<?php

/**
 * List of cities for: Belgium
 * Source: https://ec.europa.eu/eurostat/web/nuts/local-administrative-units
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'BE21001' => 'Anderlecht',
	'BE21002' => 'Oudergem',
	'BE21003' => 'Sint-Agatha-Berchem',
	'BE21004' => 'Brussel',
	'BE21005' => 'Etterbeek',
	'BE21006' => 'Evere',
	'BE21007' => 'Vorst',
	'BE21008' => 'Ganshoren',
	'BE21009' => 'Elsene',
	'BE21010' => 'Jette',
	'BE21011' => 'Koekelberg',
	'BE21012' => 'Sint-Jans-Molenbeek',
	'BE21013' => 'Sint-Gillis',
	'BE21014' => 'Sint-Joost-ten-Node',
	'BE21015' => 'Schaarbeek',
	'BE21016' => 'Ukkel',
	'BE21017' => 'Watermaal-Bosvoorde',
	'BE21018' => 'Sint-Lambrechts-Woluwe',
	'BE21019' => 'Sint-Pieters-Woluwe',
	'BE11002' => 'Anvers',
	'BE44021' => 'Gand',
	'BE52011' => 'Charleroi',
	'BE62003' => 'Ans',
	'BE62015' => 'Beyne-Heusay',
	'BE62038' => 'Fléron',
	'BE62051' => 'Herstal',
	'BE62063' => 'Luik',
	'BE62093' => 'Saint-Nicolas',
	'BE62096' => 'Seraing',
	'BE31005' => 'Bruges',
	'BE92094' => 'Namen',
	'BE24062' => 'Louvain',
	'BE53053' => 'Bergen',
	'BE34022' => 'Courtrai',
	'BE35013' => 'Ostende',
	'BE11007' => 'Borsbeek',
	'BE11013' => 'Edegem',
	'BE11021' => 'Hove',
	'BE11023' => 'Kapellen',
	'BE11024' => 'Kontich',
	'BE11025' => 'Lint',
	'BE11029' => 'Mortsel',
	'BE12025' => 'Malines',
	'BE23016' => 'Dilbeek',
	'BE23077' => 'Sint-Pieters-Leeuw',
	'BE23098' => 'Drogenbos',
	'BE23099' => 'Kraainem',
	'BE23102' => 'Wemmel',
	'BE23103' => 'Wezembeek-Oppem',
	'BE35002' => 'Bredene',
	'BE52012' => 'Châtelet',
	'BE52043' => 'Manage',
	'BE53028' => 'Frameries',
	'BE53065' => 'Quaregnon',
	'BE53082' => 'Colfontaine',
	'BE54007' => 'Moeskroen',
	'BE55022' => 'La Louvière',
	'BE62118' => 'Grâce-Hollogne',
	'BE63020' => 'Dison',
	'BE63079' => 'Verviers',
	'BE11001' => 'Aartselaar',
	'BE11004' => 'Boechout',
	'BE11005' => 'Boom',
	'BE11008' => 'Brasschaat',
	'BE11009' => 'Brecht',
	'BE11016' => 'Essen',
	'BE11018' => 'Hemiksem',
	'BE11022' => 'Kalmthout',
	'BE11030' => 'Niel',
	'BE11035' => 'Ranst',
	'BE11037' => 'Rumst',
	'BE11038' => 'Schelle',
	'BE11039' => 'Schilde',
	'BE11040' => 'Schoten',
	'BE11044' => 'Stabroek',
	'BE11050' => 'Wijnegem',
	'BE11052' => 'Wommelgem',
	'BE11053' => 'Wuustwezel',
	'BE11054' => 'Zandhoven',
	'BE11055' => 'Zoersel',
	'BE11056' => 'Zwijndrecht',
	'BE11057' => 'Malle',
	'BE12002' => 'Berlaar',
	'BE12005' => 'Bonheiden',
	'BE12007' => 'Bornem',
	'BE12009' => 'Duffel',
	'BE12014' => 'Heist-op-den-Berg',
	'BE12021' => 'Lierre',
	'BE12026' => 'Nijlen',
	'BE12029' => 'Putte',
	'BE12030' => 'Puurs',
	'BE12034' => 'Sint-Amands',
	'BE12035' => 'Sint-Katelijne-Waver',
	'BE12040' => 'Willebroek',
	'BE13001' => 'Arendonk',
	'BE13002' => 'Baerle-Duc',
	'BE13003' => 'Balen',
	'BE13004' => 'Beerse',
	'BE13006' => 'Dessel',
	'BE13008' => 'Geel',
	'BE13010' => 'Grobbendonk',
	'BE13011' => 'Herentals',
	'BE13012' => 'Herenthout',
	'BE13013' => 'Herselt',
	'BE13016' => 'Hulshout',
	'BE13017' => 'Kasterlee',
	'BE13019' => 'Lille',
	'BE13021' => 'Meerhout',
	'BE13023' => 'Merksplas',
	'BE13025' => 'Mol',
	'BE13029' => 'Olen',
	'BE13031' => 'Oud-Turnhout',
	'BE13036' => 'Retie',
	'BE13037' => 'Rijkevorsel',
	'BE13040' => 'Turnhout',
	'BE13044' => 'Vorselaar',
	'BE13046' => 'Vosselaar',
	'BE13049' => 'Westerlo',
	'BE13053' => 'Laakdal',
	'BE23002' => 'Asse',
	'BE23003' => 'Beersel',
	'BE23025' => 'Grimbergen',
	'BE23027' => 'Hal',
	'BE23032' => 'Herne',
	'BE23033' => 'Hoeilaart',
	'BE23038' => 'Kampenhout',
	'BE23039' => 'Kapelle-op-den-Bos',
	'BE23044' => 'Liedekerke',
	'BE23045' => 'Londerzeel',
	'BE23047' => 'Machelen',
	'BE23050' => 'Meise',
	'BE23052' => 'Merchtem',
	'BE23060' => 'Opwijk',
	'BE23062' => 'Overijse',
	'BE23081' => 'Steenokkerzeel',
	'BE23086' => 'Ternat',
	'BE23088' => 'Vilvorde',
	'BE23094' => 'Zaventem',
	'BE23096' => 'Zemst',
	'BE23097' => 'Roosdaal',
	'BE23100' => 'Linkebeek',
	'BE23101' => 'Rhode-Saint-Genèse',
	'BE23104' => 'Lennik',
	'BE23105' => 'Affligem',
	'BE24001' => 'Aarschot',
	'BE24007' => 'Begijnendijk',
	'BE24009' => 'Bertem',
	'BE24011' => 'Bierbeek',
	'BE24014' => 'Boortmeerbeek',
	'BE24016' => 'Boutersem',
	'BE24020' => 'Diest',
	'BE24033' => 'Haacht',
	'BE24038' => 'Herent',
	'BE24043' => 'Holsbeek',
	'BE24048' => 'Keerbergen',
	'BE24055' => 'Kortenberg',
	'BE24059' => 'Landen',
	'BE24086' => 'Oud-Heverlee',
	'BE24094' => 'Rotselaar',
	'BE24104' => 'Tervuren',
	'BE24107' => 'Tirlemont',
	'BE24109' => 'Tremelo',
	'BE24134' => 'Montaigu-Zichem',
	'BE25014' => 'Eigenbrakel',
	'BE25015' => 'Kasteelbrakel',
	'BE25018' => 'Chaumont-Gistoux',
	'BE25023' => 'Court-Saint-Etienne',
	'BE25031' => 'Genepiën',
	'BE25037' => 'Graven',
	'BE25050' => 'Terhulpen',
	'BE25068' => 'Mont-Saint-Guibert',
	'BE25072' => 'Nijvel',
	'BE25084' => 'Perwijs',
	'BE25091' => 'Rixensart',
	'BE25105' => 'Tubeke',
	'BE25107' => 'Villers-la-Ville',
	'BE25110' => 'Waterloo',
	'BE25112' => 'Waver',
	'BE25119' => 'Lasne',
	'BE25121' => 'Ottignies-Louvain-la-Neuve',
	'BE25123' => 'Rebecq',
	'BE31004' => 'Blankenberge',
	'BE31012' => 'Jabbeke',
	'BE31022' => 'Oostkamp',
	'BE31033' => 'Torhout',
	'BE31043' => 'Knokke-Heist',
	'BE32006' => 'Houthulst',
	'BE33011' => 'Ypres',
	'BE33021' => 'Poperinge',
	'BE33029' => 'Wervik',
	'BE34003' => 'Avelgem',
	'BE34009' => 'Deerlijk',
	'BE34013' => 'Harelbeke',
	'BE34023' => 'Kuurne',
	'BE34025' => 'Lendelede',
	'BE34027' => 'Menin',
	'BE34040' => 'Waregem',
	'BE34041' => 'Wevelgem',
	'BE34042' => 'Zwevegem',
	'BE35005' => 'Gistel',
	'BE35006' => 'Ichtegem',
	'BE35011' => 'Middelkerke',
	'BE35014' => 'Oudenburg',
	'BE35029' => 'De Haan',
	'BE36006' => 'Hooglede',
	'BE36007' => 'Ingelmunster',
	'BE36008' => 'Izegem',
	'BE36011' => 'Lichtervelde',
	'BE36015' => 'Roulers',
	'BE37002' => 'Dentergem',
	'BE37007' => 'Meulebeke',
	'BE37010' => 'Oostrozebeke',
	'BE37015' => 'Tielt',
	'BE37017' => 'Wielsbeke',
	'BE37020' => 'Ardooie',
	'BE38008' => 'La Panne',
	'BE38014' => 'Koksijde',
	'BE38016' => 'Nieuport',
	'BE38025' => 'Furnes',
	'BE41002' => 'Alost',
	'BE41011' => 'Denderleeuw',
	'BE41018' => 'Grammont',
	'BE41024' => 'Haaltert',
	'BE41027' => 'Herzele',
	'BE41034' => 'Lede',
	'BE41048' => 'Ninove',
	'BE41063' => 'Sint-Lievens-Houtem',
	'BE41081' => 'Zottegem',
	'BE41082' => 'Erpe-Mere',
	'BE42003' => 'Berlare',
	'BE42004' => 'Buggenhout',
	'BE42006' => 'Termonde',
	'BE42008' => 'Hamme',
	'BE42010' => 'Laarne',
	'BE42011' => 'Lebbeke',
	'BE42023' => 'Waasmunster',
	'BE42025' => 'Wetteren',
	'BE42026' => 'Wichelen',
	'BE42028' => 'Zele',
	'BE43005' => 'Eeklo',
	'BE43010' => 'Maldegem',
	'BE43018' => 'Zelzate',
	'BE44001' => 'Aalter',
	'BE44011' => 'Deinze',
	'BE44012' => 'De Pinte',
	'BE44013' => 'Destelbergen',
	'BE44019' => 'Evergem',
	'BE44020' => 'Gavere',
	'BE44034' => 'Lochristi',
	'BE44036' => 'Lovendegem',
	'BE44040' => 'Melle',
	'BE44043' => 'Merelbeke',
	'BE44048' => 'Nazareth',
	'BE44052' => 'Oosterzele',
	'BE44064' => 'Sint-Martens-Latem',
	'BE44072' => 'Waarschoot',
	'BE44080' => 'Zomergem',
	'BE44081' => 'Zulte',
	'BE45035' => 'Audenarde',
	'BE45041' => 'Renaix',
	'BE45057' => 'Zingem',
	'BE45060' => 'Kluisbergen',
	'BE46003' => 'Beveren',
	'BE46013' => 'Kruibeke',
	'BE46014' => 'Lokeren',
	'BE46020' => 'Sint-Gillis-Waas',
	'BE46021' => 'Saint-Nicolas',
	'BE46024' => 'Stekene',
	'BE46025' => 'Tamise',
	'BE51004' => 'Aat',
	'BE51009' => 'Bernissart',
	'BE52010' => 'Chapelle-lez-Herlaimont',
	'BE52015' => 'Courcelles',
	'BE52018' => 'Farciennes',
	'BE52021' => 'Fleurus',
	'BE52022' => 'Fontaine-l Evêque',
	'BE52025' => 'Gerpinnes',
	'BE52048' => 'Montigny-le-Tilleul',
	'BE52055' => 'Pont-à-Celles',
	'BE52074' => 'Aiseau-Presles',
	'BE53014' => 'Boussu',
	'BE53020' => 'Dour',
	'BE53068' => 'Quiévrain',
	'BE53070' => 'Saint-Ghislain',
	'BE54010' => 'Komen-Waasten',
	'BE55004' => 'Gravenbrakel',
	'BE55010' => 'Edingen',
	'BE55023' => 'Lessen',
	'BE55040' => 'Zinnik',
	'BE55050' => 'Ecaussinnes',
	'BE56001' => 'Anderlues',
	'BE56011' => 'Binche',
	'BE56022' => 'Erquelinnes',
	'BE56044' => 'Lobbes',
	'BE56078' => 'Thuin',
	'BE56086' => 'Ham-sur-Heure-Nalinnes',
	'BE56087' => 'Morlanwelz',
	'BE57003' => 'Antoing',
	'BE57027' => 'Estaimpuis',
	'BE57062' => 'Pecq',
	'BE57064' => 'Péruwelz',
	'BE57081' => 'Doornik',
	'BE61003' => 'Amay',
	'BE61031' => 'Hoei',
	'BE61039' => 'Marchin',
	'BE61068' => 'Villers-Le-Bouillet',
	'BE61072' => 'Wanze',
	'BE61080' => 'Engis',
	'BE62006' => 'Awans',
	'BE62011' => 'Bitsingen',
	'BE62022' => 'Chaudfontaine',
	'BE62032' => 'Esneux',
	'BE62060' => 'Juprelle',
	'BE62079' => 'Oupeye',
	'BE62099' => 'Soumagne',
	'BE62108' => 'Wezet',
	'BE62119' => 'Blégny',
	'BE62120' => 'Flémalle',
	'BE62121' => 'Neupré',
	'BE62122' => 'Trooz',
	'BE63023' => 'Eupen',
	'BE63035' => 'Herve',
	'BE63040' => 'La Calamine',
	'BE63057' => 'Olne',
	'BE63058' => 'Pepinster',
	'BE63072' => 'Spa',
	'BE63076' => 'Theux',
	'BE63084' => 'Welkenraedt',
	'BE63088' => 'Plombières',
	'BE64008' => 'Berloz',
	'BE64025' => 'Fexhe-le-Haut-Clocher',
	'BE64074' => 'Borgworm',
	'BE71002' => 'As',
	'BE71004' => 'Beringen',
	'BE71011' => 'Diepenbeek',
	'BE71016' => 'Genk',
	'BE71020' => 'Halen',
	'BE71022' => 'Hasselt',
	'BE71024' => 'Herck-la-Ville',
	'BE71034' => 'Bourg-Léopold',
	'BE71037' => 'Lummen',
	'BE71047' => 'Opglabbeek',
	'BE71053' => 'Saint-Trond',
	'BE71057' => 'Tessenderlo',
	'BE71066' => 'Zonhoven',
	'BE71067' => 'Zutendaal',
	'BE71069' => 'Ham',
	'BE71070' => 'Heusden-Zolder',
	'BE72004' => 'Bree',
	'BE72020' => 'Lommel',
	'BE72021' => 'Maaseik',
	'BE72025' => 'Neerpelt',
	'BE72029' => 'Overpelt',
	'BE72037' => 'Hamont-Achel',
	'BE72039' => 'Houthalen-Helchteren',
	'BE72041' => 'Dilsen-Stokkem',
	'BE73001' => 'Alken',
	'BE73006' => 'Bilzen',
	'BE73032' => 'Hoeselt',
	'BE73040' => 'Kortessem',
	'BE73042' => 'Lanaken',
	'BE73066' => 'Riemst',
	'BE73083' => 'Tongres',
	'BE73098' => 'Wellen',
	'BE73107' => 'Maasmechelen',
	'BE81001' => 'Aarlen',
	'BE81004' => 'Aubange',
	'BE82003' => 'Bastenaken',
	'BE83034' => 'Marche-en-Famenne',
	'BE85045' => 'Virton',
	'BE91034' => 'Dinant',
	'BE92003' => 'Andenne',
	'BE92137' => 'Sambreville',
	'BE92140' => 'Jemeppe-sur-Sambre',
	'BE92142' => 'Gembloux',
	'BE93088' => 'Walcourt',
	'BE13014' => 'Hoogstraten',
	'BE13035' => 'Ravels',
	'BE23009' => 'Biévène',
	'BE23023' => 'Gammerages',
	'BE23024' => 'Gooik',
	'BE23064' => 'Pepingen',
	'BE24008' => 'Bekkevoort',
	'BE24028' => 'Geetbets',
	'BE24041' => 'Hoegaarden',
	'BE24045' => 'Huldenberg',
	'BE24054' => 'Kortenaken',
	'BE24066' => 'Lubbeek',
	'BE24130' => 'Léau',
	'BE24133' => 'Linter',
	'BE24135' => 'Tielt-Winge',
	'BE24137' => 'Glabbeek',
	'BE25005' => 'Bevekom',
	'BE25043' => 'Incourt',
	'BE25044' => 'Itter',
	'BE25048' => 'Geldenaken',
	'BE25117' => 'Chastre',
	'BE25118' => 'Hélécine',
	'BE25120' => 'Orp-Jauche',
	'BE25122' => 'Ramillies',
	'BE25124' => 'Walhain',
	'BE31003' => 'Beernem',
	'BE31006' => 'Damme',
	'BE31040' => 'Zedelgem',
	'BE31042' => 'Zuienkerke',
	'BE32003' => 'Dixmude',
	'BE32010' => 'Koekelare',
	'BE32011' => 'Kortemark',
	'BE32030' => 'Lo-Reninge',
	'BE33016' => 'Messines',
	'BE33037' => 'Zonnebeke',
	'BE33039' => 'Heuvelland',
	'BE33040' => 'Langemark-Poelkapelle',
	'BE33041' => 'Vleteren',
	'BE34002' => 'Anzegem',
	'BE34043' => 'Espierres-Helchin',
	'BE36010' => 'Ledegem',
	'BE36012' => 'Moorslede',
	'BE36019' => 'Staden',
	'BE37011' => 'Pittem',
	'BE37012' => 'Ruiselede',
	'BE37018' => 'Wingene',
	'BE38002' => 'Alveringem',
	'BE43002' => 'Assenede',
	'BE43007' => 'Kaprijke',
	'BE43014' => 'Sint-Laureins',
	'BE44029' => 'Knesselare',
	'BE44045' => 'Moerbeke',
	'BE44049' => 'Nevele',
	'BE44073' => 'Wachtebeke',
	'BE45017' => 'Kruishoutem',
	'BE45059' => 'Brakel',
	'BE45061' => 'Wortegem-Petegem',
	'BE45062' => 'Horebeke',
	'BE45063' => 'Lierde',
	'BE45064' => 'Maarkedal',
	'BE45065' => 'Zwalm',
	'BE51008' => 'Beloeil',
	'BE51012' => 'Brugelette',
	'BE51014' => 'Chièvres',
	'BE51017' => 'Elzele',
	'BE51019' => 'Vloesberg',
	'BE51065' => 'Frasnes-lez-Anvaing',
	'BE52063' => 'Seneffe',
	'BE52075' => 'Les Bons Villers',
	'BE53039' => 'Hensies',
	'BE53044' => 'Jurbeke',
	'BE53046' => 'Lens',
	'BE53083' => 'Honnelles',
	'BE53084' => 'Quévy',
	'BE55035' => 'Le Roeulx',
	'BE55039' => 'Opzullik',
	'BE56005' => 'Beaumont',
	'BE56016' => 'Chimay',
	'BE56029' => 'Froidchapelle',
	'BE56049' => 'Merbes-le-Château',
	'BE56051' => 'Momignies',
	'BE56085' => 'Estinnes',
	'BE56088' => 'Sivry-Rance',
	'BE57018' => 'Celles',
	'BE57072' => 'Rumes',
	'BE57093' => 'Brunehaut',
	'BE57094' => 'Leuze-en-Hainaut',
	'BE57095' => 'Mont-de-l Enclus',
	'BE61010' => 'Burdinne',
	'BE61012' => 'Clavier',
	'BE61019' => 'Ferrières',
	'BE61024' => 'Hamoir',
	'BE61028' => 'Héron',
	'BE61041' => 'Modave',
	'BE61043' => 'Nandrin',
	'BE61048' => 'Ouffet',
	'BE61063' => 'Verlaine',
	'BE61079' => 'Anthisnes',
	'BE61081' => 'Tinlot',
	'BE62009' => 'Aywaille',
	'BE62026' => 'Comblain-au-Pont',
	'BE62027' => 'Dalhem',
	'BE62100' => 'Sprimont',
	'BE63001' => 'Amblève',
	'BE63003' => 'Aubel',
	'BE63004' => 'Baelen',
	'BE63012' => 'Bullange',
	'BE63013' => 'Butgenbach',
	'BE63038' => 'Jalhay',
	'BE63045' => 'Lierneux',
	'BE63046' => 'Limburg',
	'BE63048' => 'Lontzen',
	'BE63049' => 'Malmedy',
	'BE63061' => 'Raeren',
	'BE63067' => 'Saint-Vith',
	'BE63073' => 'Stavelot',
	'BE63075' => 'Stoumont',
	'BE63080' => 'Weismes',
	'BE63086' => 'Trois-Ponts',
	'BE63087' => 'Burg-Reuland',
	'BE63089' => 'Thimister-Clermont',
	'BE64015' => 'Braives',
	'BE64021' => 'Crisnée',
	'BE64023' => 'Donceel',
	'BE64029' => 'Geer',
	'BE64034' => 'Hannuit',
	'BE64047' => 'Lijsem',
	'BE64056' => 'Oerle',
	'BE64063' => 'Remicourt',
	'BE64065' => 'Saint-Georges-sur-Meuse',
	'BE64075' => 'Wasseiges',
	'BE64076' => 'Faimes',
	'BE71017' => 'Gingelom',
	'BE71045' => 'Nieuwerkerken',
	'BE72003' => 'Bocholt',
	'BE72018' => 'Kinrooi',
	'BE72030' => 'Peer',
	'BE72038' => 'Hechtel-Eksel',
	'BE72040' => 'Meeuwen-Gruitrode',
	'BE73009' => 'Looz',
	'BE73022' => 'Heers',
	'BE73028' => 'Herstappe',
	'BE73109' => 'Fourons',
	'BE81003' => 'Attert',
	'BE81013' => 'Martelange',
	'BE81015' => 'Messancy',
	'BE82005' => 'Bertogne',
	'BE82009' => 'Fauvillers',
	'BE82014' => 'Houffalize',
	'BE82032' => 'Vielsalm',
	'BE82036' => 'Vaux-sur-Sûre',
	'BE82037' => 'Gouvy',
	'BE82038' => 'Sainte-Ode',
	'BE83012' => 'Durbuy',
	'BE83013' => 'Erezée',
	'BE83028' => 'Hotton',
	'BE83031' => 'La Roche-en-Ardenne',
	'BE83040' => 'Nassogne',
	'BE83044' => 'Rendeux',
	'BE83049' => 'Tenneville',
	'BE83055' => 'Manhay',
	'BE84009' => 'Bertrix',
	'BE84010' => 'Bouillon',
	'BE84016' => 'Daverdisse',
	'BE84029' => 'Herbeumont',
	'BE84033' => 'Léglise',
	'BE84035' => 'Libin',
	'BE84043' => 'Neufchâteau',
	'BE84050' => 'Paliseul',
	'BE84059' => 'Saint-Hubert',
	'BE84068' => 'Tellin',
	'BE84075' => 'Wellin',
	'BE84077' => 'Libramont-Chevigny',
	'BE85007' => 'Chiny',
	'BE85009' => 'Etalle',
	'BE85011' => 'Florenville',
	'BE85024' => 'Meix-devant-Virton',
	'BE85026' => 'Musson',
	'BE85034' => 'Saint-Léger',
	'BE85039' => 'Tintigny',
	'BE85046' => 'Habay',
	'BE85047' => 'Rouvroy',
	'BE91005' => 'Anhée',
	'BE91013' => 'Beauraing',
	'BE91015' => 'Bièvre',
	'BE91030' => 'Ciney',
	'BE91054' => 'Gedinne',
	'BE91059' => 'Hamois',
	'BE91064' => 'Havelange',
	'BE91072' => 'Houyet',
	'BE91103' => 'Onhaye',
	'BE91114' => 'Rochefort',
	'BE91120' => 'Somme-Leuze',
	'BE91141' => 'Yvoir',
	'BE91142' => 'Hastière',
	'BE91143' => 'Vresse-sur-Semois',
	'BE92006' => 'Assesse',
	'BE92035' => 'Eghezée',
	'BE92045' => 'Floreffe',
	'BE92048' => 'Fosses-la-Ville',
	'BE92054' => 'Gesves',
	'BE92087' => 'Mettet',
	'BE92097' => 'Ohey',
	'BE92101' => 'Profondeville',
	'BE92114' => 'Sombreffe',
	'BE92138' => 'Fernelmont',
	'BE92141' => 'La Bruyère',
	'BE93010' => 'Cerfontaine',
	'BE93014' => 'Couvin',
	'BE93018' => 'Doische',
	'BE93022' => 'Florennes',
	'BE93056' => 'Philippeville',
	'BE93090' => 'Viroinval',
];
