<?php

/**
 * List of cities for: Bulgaria
 * Source: https://ec.europa.eu/eurostat/web/nuts/local-administrative-units
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'BGBGS04' => 'Burgas',
	'BGBLG03' => 'Blagoevgrad',
	'BGDOB28' => 'Dobrich',
	'BGHKV34' => 'Haskovo',
	'BGJAM26' => 'Yambol',
	'BGPAZ19' => 'Pazardzhik',
	'BGPDV22' => 'Plovdiv',
	'BGPER32' => 'Pernik',
	'BGPVN24' => 'Pleven',
	'BGRSE27' => 'Ruse',
	'BGSHU30' => 'Shumen',
	'BGSLV20' => 'Sliven',
	'BGSOF46' => 'Stolichna',
	'BGSZR31' => 'Stara Zagora',
	'BGVAR06' => 'Varna',
	'BGVID09' => 'Vidin',
	'BGVRC10' => 'Vratsa',
	'BGVTR04' => 'Veliko Tarnovo',
	'BGBGS01' => 'Aytos',
	'BGBGS06' => 'Sredets',
	'BGBGS09' => 'Karnobat',
	'BGBGS13' => 'Tsarevo',
	'BGBLG01' => 'Bansko',
	'BGBLG11' => 'Gotse Delchev',
	'BGBLG33' => 'Petrich',
	'BGBLG37' => 'Razlog',
	'BGBLG40' => 'Sandanski',
	'BGDOB17' => 'Kavarna',
	'BGGAB05' => 'Gabrovo',
	'BGGAB12' => 'Dryanovo',
	'BGGAB29' => 'Sevlievo',
	'BGGAB35' => 'Tryavna',
	'BGHKV09' => 'Dimitrovgrad',
	'BGHKV17' => 'Lyubimets',
	'BGHKV28' => 'Svilengrad',
	'BGHKV29' => 'Simeonovgrad',
	'BGHKV33' => 'Harmanli',
	'BGJAM07' => 'Elhovo',
	'BGKNL04' => 'Bobovdol',
	'BGKNL29' => 'Kyustendil',
	'BGKNL48' => 'Dupnitsa',
	'BGKRZ16' => 'Kardzhali',
	'BGLOV18' => 'Lovech',
	'BGLOV34' => 'Troyan',
	'BGMON02' => 'Berkovitsa',
	'BGMON12' => 'Varshets',
	'BGMON24' => 'Lom',
	'BGMON29' => 'Montana',
	'BGPAZ08' => 'Velingrad',
	'BGPAZ20' => 'Panagyurishte',
	'BGPAZ21' => 'Peshtera',
	'BGPAZ24' => 'Rakitovo',
	'BGPDV01' => 'Asenovgrad',
	'BGPDV25' => 'Rakovski',
	'BGPDV37' => 'Hisarya',
	'BGPDV39' => 'Krichim',
	'BGPDV40' => 'Perushtitsa',
	'BGPDV41' => 'Stamboliyski',
	'BGPDV42' => 'Kuklen',
	'BGPDV43' => 'Sopot',
	'BGPER36' => 'Radomir',
	'BGPVN03' => 'Belene',
	'BGPVN39' => 'Knezha',
	'BGRAZ26' => 'Razgrad',
	'BGSFO06' => 'Bozhurishte',
	'BGSFO07' => 'Botevgrad',
	'BGSFO18' => 'Etropole',
	'BGSFO20' => 'Ihtiman',
	'BGSFO25' => 'Kostenets',
	'BGSFO26' => 'Kostinbrod',
	'BGSFO39' => 'Samokov',
	'BGSFO45' => 'Slivnitsa',
	'BGSFO55' => 'Pirdop',
	'BGSHU22' => 'Novi pazar',
	'BGSHU23' => 'Veliki Preslav',
	'BGSLS31' => 'Silistra',
	'BGSLS34' => 'Tutrakan',
	'BGSLV16' => 'Nova Zagora',
	'BGSML11' => 'Zlatograd',
	'BGSML31' => 'Smolyan',
	'BGSML38' => 'Chepelare',
	'BGSZR07' => 'Galabovo',
	'BGSZR12' => 'Kazanlak',
	'BGSZR27' => 'Radnevo',
	'BGSZR36' => 'Chirpan',
	'BGTGV24' => 'Popovo',
	'BGTGV35' => 'Targovishte',
	'BGVAR02' => 'Aksakovo',
	'BGVAR04' => 'Beloslav',
	'BGVAR14' => 'Devnya',
	'BGVAR24' => 'Provadia',
	'BGVRC20' => 'Kozloduy',
	'BGVRC27' => 'Mezdra',
	'BGVTR06' => 'Gorna Oryahovitsa',
	'BGVTR20' => 'Lyaskovets',
	'BGVTR28' => 'Svishtov',
	'BGBGS08' => 'Kameno',
	'BGBGS12' => 'Malko Tarnovo',
	'BGBGS15' => 'Nesebar',
	'BGBGS17' => 'Pomorie',
	'BGBGS18' => 'Ruen',
	'BGBGS21' => 'Sozopol',
	'BGBGS23' => 'Sungurlare',
	'BGBGS27' => 'Primorsko',
	'BGBLG02' => 'Belitsa',
	'BGBLG13' => 'Garmen',
	'BGBLG28' => 'Kresna',
	'BGBLG42' => 'Satovcha',
	'BGBLG44' => 'Simitli',
	'BGBLG49' => 'Strumyani',
	'BGBLG52' => 'Hadzhidimovo',
	'BGBLG53' => 'Yakoruda',
	'BGDOB03' => 'Balchik',
	'BGDOB12' => 'General Toshevo',
	'BGDOB15' => 'Dobrich-selska',
	'BGDOB20' => 'Krushari',
	'BGDOB27' => 'Tervel',
	'BGDOB29' => 'Shabla',
	'BGHKV11' => 'Ivaylovgrad',
	'BGHKV18' => 'Madzharovo',
	'BGHKV19' => 'Mineralni bani',
	'BGHKV30' => 'Stambolovo',
	'BGHKV32' => 'Topolovgrad',
	'BGJAM03' => 'Bolyarovo',
	'BGJAM22' => 'Straldzha',
	'BGJAM25' => 'Tundzha',
	'BGKNL05' => 'Boboshevo',
	'BGKNL27' => 'Kocherinovo',
	'BGKNL31' => 'Nevestino',
	'BGKNL38' => 'Rila',
	'BGKNL41' => 'Sapareva banya',
	'BGKNL50' => 'Treklyano',
	'BGKRZ02' => 'Ardino',
	'BGKRZ08' => 'Dzhebel',
	'BGKRZ14' => 'Kirkovo',
	'BGKRZ15' => 'Krumovgrad',
	'BGKRZ21' => 'Momchilgrad',
	'BGKRZ35' => 'Chernoochene',
	'BGLOV02' => 'Apriltsi',
	'BGLOV17' => 'Letnitsa',
	'BGLOV19' => 'Lukovit',
	'BGLOV33' => 'Teteven',
	'BGLOV36' => 'Ugarchin',
	'BGLOV38' => 'Yablanitsa',
	'BGMON04' => 'Boychinovtsi',
	'BGMON07' => 'Brusartsi',
	'BGMON11' => 'Valchedram',
	'BGMON14' => 'Georgi Damyanovo',
	'BGMON26' => 'Medkovets',
	'BGMON36' => 'Chiprovtsi',
	'BGMON38' => 'Yakimovo',
	'BGPAZ03' => 'Batak',
	'BGPAZ04' => 'Belovo',
	'BGPAZ06' => 'Bratsigovo',
	'BGPAZ14' => 'Lesichovo',
	'BGPAZ29' => 'Septemvri',
	'BGPAZ32' => 'Strelcha',
	'BGPAZ39' => 'Sarnitsa',
	'BGPDV07' => 'Brezovo',
	'BGPDV12' => 'Kaloyanovo',
	'BGPDV13' => 'Karlovo',
	'BGPDV15' => 'Laki',
	'BGPDV17' => 'Maritsa',
	'BGPDV23' => 'Parvomay',
	'BGPDV26' => 'Rodopi',
	'BGPDV28' => 'Sadovo',
	'BGPDV33' => 'Saedinenie',
	'BGPER08' => 'Breznik',
	'BGPER19' => 'Zemen',
	'BGPER22' => 'Kovachevtsi',
	'BGPER51' => 'Tran',
	'BGPVN08' => 'Gulyantsi',
	'BGPVN10' => 'Dolna Mitropolia',
	'BGPVN11' => 'Dolni Dabnik',
	'BGPVN16' => 'Levski',
	'BGPVN21' => 'Nikopol',
	'BGPVN23' => 'Iskar',
	'BGPVN27' => 'Pordim',
	'BGPVN37' => 'Cherven bryag',
	'BGRAZ11' => 'Zavet',
	'BGRAZ14' => 'Isperih',
	'BGRAZ16' => 'Kubrat',
	'BGRAZ17' => 'Loznitsa',
	'BGRAZ29' => 'Samuil',
	'BGRAZ36' => 'Tsar Kaloyan',
	'BGRSE03' => 'Borovo',
	'BGRSE04' => 'Byala',
	'BGRSE05' => 'Vetovo',
	'BGRSE08' => 'Dve mogili',
	'BGRSE13' => 'Ivanovo',
	'BGRSE33' => 'Slivo pole',
	'BGRSE37' => 'Tsenovo',
	'BGSFO09' => 'Godech',
	'BGSFO10' => 'Gorna Malina',
	'BGSFO16' => 'Dragoman',
	'BGSFO17' => 'Elin Pelin',
	'BGSFO24' => 'Koprivshtitsa',
	'BGSFO34' => 'Pravets',
	'BGSFO43' => 'Svoge',
	'BGSFO47' => 'Zlatitsa',
	'BGSFO54' => 'Anton',
	'BGSFO56' => 'Mirkovo',
	'BGSFO57' => 'Chavdar',
	'BGSFO58' => 'Chelopech',
	'BGSFO59' => 'Dolna banya',
	'BGSHU07' => 'Venets',
	'BGSHU10' => 'Varbitsa',
	'BGSHU11' => 'Hitrino',
	'BGSHU18' => 'Kaolinovo',
	'BGSHU19' => 'Kaspichan',
	'BGSHU21' => 'Nikola Kozlevo',
	'BGSHU25' => 'Smyadovo',
	'BGSLS01' => 'Alfatar',
	'BGSLS07' => 'Glavinitsa',
	'BGSLS10' => 'Dulovo',
	'BGSLS15' => 'Kaynardzha',
	'BGSLS32' => 'Sitovo',
	'BGSLV11' => 'Kotel',
	'BGSLV24' => 'Tvarditsa',
	'BGSML02' => 'Banite',
	'BGSML05' => 'Borino',
	'BGSML09' => 'Devin',
	'BGSML10' => 'Dospat',
	'BGSML16' => 'Madan',
	'BGSML18' => 'Nedelino',
	'BGSML27' => 'Rudozem',
	'BGSZR04' => 'Bratya Daskalovi',
	'BGSZR22' => 'Maglizh',
	'BGSZR23' => 'Opan',
	'BGSZR24' => 'Pavel banya',
	'BGSZR37' => 'Gurkovo',
	'BGSZR38' => 'Nikolaevo',
	'BGTGV02' => 'Antonovo',
	'BGTGV22' => 'Omurtag',
	'BGTGV23' => 'Opaka',
	'BGVAR01' => 'Avren',
	'BGVAR05' => 'Byala',
	'BGVAR08' => 'Vetrino',
	'BGVAR09' => 'Valchi dol',
	'BGVAR13' => 'Dolni chiflik',
	'BGVAR16' => 'Dalgopol',
	'BGVAR26' => 'Suvorovo',
	'BGVID01' => 'Belogradchik',
	'BGVID03' => 'Boynitsa',
	'BGVID06' => 'Bregovo',
	'BGVID15' => 'Gramada',
	'BGVID16' => 'Dimovo',
	'BGVID22' => 'Kula',
	'BGVID25' => 'Makresh',
	'BGVID30' => 'Novo selo',
	'BGVID33' => 'Ruzhintsi',
	'BGVID37' => 'Chuprene',
	'BGVRC05' => 'Borovan',
	'BGVRC08' => 'Byala Slatina',
	'BGVRC21' => 'Krivodol',
	'BGVRC28' => 'Mizia',
	'BGVRC31' => 'Oryahovo',
	'BGVRC32' => 'Roman',
	'BGVRC35' => 'Hayredin',
	'BGVTR13' => 'Elena',
	'BGVTR14' => 'Zlataritsa',
	'BGVTR22' => 'Pavlikeni',
	'BGVTR26' => 'Polski Trambesh',
	'BGVTR31' => 'Strazhitsa',
	'BGVTR32' => 'Suhindol',
];
