<?php

/**
 * List of cities for: Belarus
 * Source: http://www.statoids.com/yby.html
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_states = [
	'BYBR' => 'Brest',
	'BYHO' => 'Gomel',
	'BYHM' => 'Minsk City',
	'BYHR' => 'Grodno',
	'BYMA' => 'Mogilev',
	'BYMI' => 'Minsk',
	'BYVI' => 'Vitebsk',
];

$country_cities = [
	'BYBR' => [
		'BYBRBA' => 'Baranavichy',
		'BYBRBR' => 'Brest',
		'BYBRBZ' => 'Byaroza',
		'BYBRDG' => 'Drahichyn',
		'BYBRGA' => 'Hantsavichy',
		'BYBRIN' => 'Ivanaw',
		'BYBRIV' => 'Ivatsevichy',
		'BYBRKB' => 'Kobryn',
		'BYBRKN' => 'Kamyanyets',
		'BYBRLH' => 'Lyakhavichy',
		'BYBRLU' => 'Luninets',
		'BYBRML' => 'Malaryta',
		'BYBRPI' => 'Pinsk',
		'BYBRPR' => 'Pruzhany',
		'BYBRST' => 'Stolin',
		'BYBRZH' => 'Zhabinka',
	],
	'BYHM' => [
		'BYHMMI' => 'Minsk',
	],
	'BYHO' => [
		'BYHOBG' => 'Brahin',
		'BYHOBK' => 'Buda-Kashalyova',
		'BYHOCC' => 'Chachersk',
		'BYHODB' => 'Dobrush',
		'BYHOEL' => 'Yelsk',
		'BYHOHM' => 'Homyel',
		'BYHOHN' => 'Khoyniki',
		'BYHOKA' => 'Kalinkavichy',
		'BYHOKO' => 'Karma',
		'BYHOLC' => 'Lyelchytsy',
		'BYHOLO' => 'Loyew',
		'BYHOMZ' => 'Mazyr',
		'BYHONA' => 'Narowlya',
		'BYHOOK' => 'Aktsyabar',
		'BYHOPE' => 'Pyetrykaw',
		'BYHORE' => 'Rahachow',
		'BYHORG' => 'Rechytsa',
		'BYHOSV' => 'Svyetlahorsk',
		'BYHOVT' => 'Vyetka',
		'BYHOZB' => 'Zhlobin',
		'BYHOZK' => 'Zhytkavichy',
	],
	'BYHR' => [
		'BYHRBE' => 'Byerastavitsa',
		'BYHRDY' => 'Dzyatlava',
		'BYHRHR' => 'Hrodna',
		'BYHRIY' => 'Iwye',
		'BYHRKL' => 'Karelichy',
		'BYHRLD' => 'Lida',
		'BYHRMO' => 'Masty',
		'BYHRNO' => 'Navahradak',
		'BYHROM' => 'Ashmyany',
		'BYHROV' => 'Astravyets',
		'BYHRSC' => 'Shchuchyn',
		'BYHRSL' => 'Slonim',
		'BYHRSN' => 'Smarhon',
		'BYHRSS' => 'Svislach',
		'BYHRVL' => 'Vawkavysk',
		'BYHRVR' => 'Voranava',
		'BYHRZE' => 'Zelva',
	],
	'BYMA' => [
		'BYMABB' => 'Babruysk',
		'BYMABL' => 'Byalynichy',
		'BYMABY' => 'Bykhaw',
		'BYMACR' => 'Cherykaw',
		'BYMACS' => 'Chavusy',
		'BYMADR' => 'Drybin',
		'BYMAGL' => 'Hlusk',
		'BYMAGO' => 'Horki',
		'BYMAHO' => 'Khotsimsk',
		'BYMAKC' => 'Klichaw',
		'BYMAKG' => 'Kruhlaye',
		'BYMAKI' => 'Kirawsk',
		'BYMAKM' => 'Klimavichy',
		'BYMAKP' => 'Krasnapollye',
		'BYMAKR' => 'Krychaw',
		'BYMAKS' => 'Kastsyukovichy',
		'BYMAMH' => 'Mahilyow',
		'BYMAMS' => 'Mstsislaw',
		'BYMAOS' => 'Asipovichy',
		'BYMASG' => 'Slawharad',
		'BYMASH' => 'Shklow',
	],
	'BYMI' => [
		'BYMIBN' => 'Byarezan',
		'BYMIBO' => 'Barysaw',
		'BYMICH' => 'Chervyen',
		'BYMIDZ' => 'Dzyarzhynsk',
		'BYMIKK' => 'Krupki',
		'BYMIKT' => 'Klyetsak',
		'BYMIKY' => 'Kapyl',
		'BYMILB' => 'Lyuban',
		'BYMILG' => 'Lahoysk',
		'BYMIMD' => 'Maladechna',
		'BYMIMY' => 'Myadzyel',
		'BYMINE' => 'Nyasvizh',
		'BYMIPU' => 'Pukhavichy',
		'BYMISB' => 'Stowptsy',
		'BYMISD' => 'Staryya Darohi',
		'BYMISK' => 'Slutsak',
		'BYMISM' => 'Smalyavichy',
		'BYMISO' => 'Salihorsk',
		'BYMIUZ' => 'Uzda',
		'BYMIVI' => 'Vyalyeyka',
		'BYMIVZ' => 'Valozhyn',
	],
	'BYVI' => [
		'BYVIBS' => 'Byeshankovichy',
		'BYVIBV' => 'Braslaw',
		'BYVICN' => 'Chashniki',
		'BYVIDK' => 'Dokshytsy',
		'BYVIDU' => 'Dubrowna',
		'BYVIGB' => 'Hlybokaye',
		'BYVIGD' => 'Haradok',
		'BYVILP' => 'Lyepyel',
		'BYVILZ' => 'Lyozna',
		'BYVIMR' => 'Myory',
		'BYVIOR' => 'Arsha',
		'BYVIPL' => 'Polatsak',
		'BYVIPV' => 'Pastavy',
		'BYVIRS' => 'Rasony',
		'BYVISA' => 'Sharkawshchyna',
		'BYVISE' => 'Syanno',
		'BYVISI' => 'Shumilina',
		'BYVITO' => 'Talachyn',
		'BYVIUS' => 'Ushat',
		'BYVIVB' => 'Vitsyebsk',
		'BYVIVH' => 'Vyerkhnyazdvinsk',
	]
];
