<?php

/**
 * List of cities for: Côte d'Ivoire
 * Source: https://web.archive.org/web/20170214233441/http://www.geohive.com/cntry/coteivoire_ext.aspx
 * Version: 1.1
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_states = [
	'CI1'	=> 'Abidjan',
	'CI2'	=> 'Yamoussoukro',
	'CI3'	=> 'Bas-Sassandra',
	'CI4'	=> 'Comoé',
	'CI5'	=> 'Denguélé',
	'CI6'	=> 'Gôh-Djiboua',
	'CI7'	=> 'Lacs',
	'CI8'	=> 'Lagunes',
	'CI9'	=> 'Montagnes',
	'CI10'	=> 'Sassandra-Marahoué',
	'CI11'	=> 'Savanes',
	'CI12'	=> 'Vallée du Bandama',
	'CI13'	=> 'Woroba',
	'CI14'	=> 'Zanzan',
];

$country_cities = [
	'CI1' => [
		'CIABDIDJAN'	=> 'ABDIDJAN',
	],
	'CI2' => [
		'CIATTIÉGOUAKRO'	=> 'ATTIÉGOUAKRO',
		'CIYAMOUSSOUKRO'	=> 'YAMOUSSOUKRO',
	],
	'CI3' => [
		'CIDOBA'	=> 'DOBA',
		'CIDOGBO'	=> 'DOGBO',
		'CIGABIADJI'	=> 'GABIADJI',
		'CIGRAND-BEREBY'	=> 'GRAND-BEREBY',
		'CISAN-PÉDRO'	=> 'SAN-PÉDRO',
		'CIDAPO-IBOKE'	=> 'DAPO-IBOKE',
		'CIDJAMANDIOKE'	=> 'DJAMANDIOKE',
		'CIDJOUROUTOU'	=> 'DJOUROUTOU',
		'CIGRABO'	=> 'GRABO',
		'CIOLODIO'	=> 'OLODIO',
		'CITABOU'	=> 'TABOU',
		'CIBUYO'	=> 'BUYO',
		'CIDAPEOUA'	=> 'DAPEOUA',
		'CIDABOUYO'	=> 'DABOUYO',
		'CIGUÉYO'	=> 'GUÉYO',
		'CIGNAMANGUI'	=> 'GNAMANGUI',
		'CIMÉAGUI'	=> 'MÉAGUI',
		'CIOUPOYO'	=> 'OUPOYO',
		'CIGRAND-ZATTRY'	=> 'GRAND-ZATTRY',
		'CILILIYO'	=> 'LILIYO',
		'CIOKROUYO'	=> 'OKROUYO',
		'CISOUBRÉ'	=> 'SOUBRÉ',
		'CIDAHIRI'	=> 'DAHIRI',
		'CIFRESCO'	=> 'FRESCO',
		'CIGBAGBAM'	=> 'GBAGBAM',
		'CIDAKPADOU'	=> 'DAKPADOU',
		'CIGRIHIRI'	=> 'GRIHIRI',
		'CILOBAKUYA'	=> 'LOBAKUYA',
		'CIMEDON'	=> 'MEDON',
		'CISAGO'	=> 'SAGO',
		'CISASSANDRA'	=> 'SASSANDRA',
	],
	'CI4' => [
		'CIABENGOUROU'	=> 'ABENGOUROU',
		'CIAMÉLÉKIA'	=> 'AMÉLÉKIA',
		'CIANIASSUÉ'	=> 'ANIASSUÉ',
		'CIEBILASSOKRO'	=> 'EBILASSOKRO',
		'CINIABLÉ'	=> 'NIABLÉ',
		'CIYAKASSÉ-FÉYASSÉ'	=> 'YAKASSÉ-FÉYASSÉ',
		'CIZARANOU'	=> 'ZARANOU',
		'CIAGNIBILÉKROU'	=> 'AGNIBILÉKROU',
		'CIAKOBOISSUE'	=> 'AKOBOISSUE',
		'CIDAMÉ'	=> 'DAMÉ',
		'CIDUFFREBO'	=> 'DUFFREBO',
		'CITANGUELAN'	=> 'TANGUELAN',
		'CIBETTIÉ'	=> 'BETTIÉ',
		'CIDIAMARAKRO'	=> 'DIAMARAKRO',
		'CIABOISSO'	=> 'ABOISSO',
		'CIADAOU'	=> 'ADAOU',
		'CIADJOUAN'	=> 'ADJOUAN',
		'CIAYAMÉ'	=> 'AYAMÉ',
		'CIBIANOUAN'	=> 'BIANOUAN',
		'CIKOUAKRO'	=> 'KOUAKRO',
		'CIMAFÉRÉ'	=> 'MAFÉRÉ',
		'CIYAOU'	=> 'YAOU',
		'CIADIAKÉ'	=> 'ADIAKÉ',
		'CIASSINIE-MAFIA'	=> 'ASSINIE-MAFIA',
		'CIETUÉBOUÉ'	=> 'ETUÉBOUÉ',
		'CIBONGO'	=> 'BONGO',
		'CIBONOUA'	=> 'BONOUA',
		'CIGRAND-BASSAM'	=> 'GRAND-BASSAM',
		'CINOÉ'	=> 'NOÉ',
		'CINOUAMOU'	=> 'NOUAMOU',
		'CITIAPOUM'	=> 'TIAPOUM',
	],
	'CI5' => [
		'CIGBÉLÉBAN'	=> 'GBÉLÉBAN',
		'CISAMANGO'	=> 'SAMANGO',
		'CISEYDOUGOU'	=> 'SEYDOUGOU',
		'CIFENGOLO'	=> 'FENGOLO',
		'CIMADINANI'	=> 'MADINANI',
		'CINGOLOBLASSO'	=> 'NGOLOBLASSO',
		'CIBAKO'	=> 'BAKO',
		'CIBOUGOUSSO'	=> 'BOUGOUSSO',
		'CIDIOULATIÈDOUGOU'	=> 'DIOULATIÈDOUGOU',
		'CIODIENNÉ'	=> 'ODIENNÉ',
		'CITIÉMÉ'	=> 'TIÉMÉ',
		'CIKIMBIRILA-SUD'	=> 'KIMBIRILA-SUD',
		'CISAMATIGUILA'	=> 'SAMATIGUILA',
		'CIGBONGAHA'	=> 'GBONGAHA',
		'CISÉGUÉLON'	=> 'SÉGUÉLON',
		'CIGOULIA'	=> 'GOULIA',
		'CIKANIASSO'	=> 'KANIASSO',
		'CIMAHANDIANA-SOKOURANI'	=> 'MAHANDIANA-SOKOURANI',
		'CIKIMBIRILA-NORD'	=> 'KIMBIRILA-NORD',
		'CIMINIGNAN'	=> 'MINIGNAN',
		'CISOKORO'	=> 'SOKORO',
		'CITIENKO'	=> 'TIENKO',
	],
	'CI6' => [
		'CIBAYOTA'	=> 'BAYOTA',
		'CIDAHIEPA-KEHI'	=> 'DAHIEPA-KEHI',
		'CIDIGNAGO'	=> 'DIGNAGO',
		'CIDOUGROUPALEGNAOA'	=> 'DOUGROUPALEGNAOA',
		'CIDOUKOUYO'	=> 'DOUKOUYO',
		'CIGAGNOA'	=> 'GAGNOA',
		'CIGALEBRE'	=> 'GALEBRE',
		'CIGNAGBODOUGNOA'	=> 'GNAGBODOUGNOA',
		'CIGUIBÉROUA'	=> 'GUIBÉROUA',
		'CIOURAGAHIO'	=> 'OURAGAHIO',
		'CISÉRIHIO'	=> 'SÉRIHIO',
		'CIYOPOHUE'	=> 'YOPOHUE',
		'CIDIÉGONÉFLA'	=> 'DIÉGONÉFLA',
		'CIGUÉPAHOUO'	=> 'GUÉPAHOUO',
		'CIOUMÉ'	=> 'OUMÉ',
		'CITONLA'	=> 'TONLA',
		'CICHIEPO'	=> 'CHIEPO',
		'CIDIDOKO'	=> 'DIDOKO',
		'CIDIVO'	=> 'DIVO',
		'CIHIRÉ'	=> 'HIRÉ',
		'CINEBO'	=> 'NEBO',
		'CIOGOUDOU'	=> 'OGOUDOU',
		'CIZEGO'	=> 'ZEGO',
		'CIDAIRO-DIDIZO'	=> 'DAIRO-DIDIZO',
		'CIGUITRY'	=> 'GUITRY',
		'CILAUZOUA'	=> 'LAUZOUA',
		'CIYOCOBOUE'	=> 'YOCOBOUE',
		'CIDJIDJI'	=> 'DJIDJI',
		'CIGAGORE'	=> 'GAGORE',
		'CIGOUDOUKO'	=> 'GOUDOUKO',
		'CILAKOTA'	=> 'LAKOTA',
		'CINIAMBÉZAARIA'	=> 'NIAMBÉZAARIA',
		'CIZIKISSO'	=> 'ZIKISSO',
	],
	'CI7' => [
		'CIBOLLO'	=> 'BOLLO',
		'CIDIDIÉVI'	=> 'DIDIÉVI',
		'CIMOLONOU-BLÉ'	=> 'MOLONOU-BLÉ',
		'CIRAVIART'	=> 'RAVIART',
		'CITIÉ-NDIÉKRO'	=> 'TIÉ-NDIÉKRO',
		'CIBONIKRO'	=> 'BONIKRO',
		'CIDJÉKANOU'	=> 'DJÉKANOU',
		'CILOMOKANKRO'	=> 'LOMOKANKRO',
		'CIMOLONOU'	=> 'MOLONOU',
		'CITIÉBISSOU'	=> 'TIÉBISSOU',
		'CIYAKPABO-SAKASSOU'	=> 'YAKPABO-SAKASSOU',
		'CIANGODA'	=> 'ANGODA',
		'CIKOKOUMBO'	=> 'KOKOUMBO',
		'CIKPOUÉBO'	=> 'KPOUÉBO',
		'CITOUMODI'	=> 'TOUMODI',
		'CIAKPASSANOU'	=> 'AKPASSANOU',
		'CIANANDA'	=> 'ANANDA',
		'CIDAOUKRO'	=> 'DAOUKRO',
		'CIETTROKRO'	=> 'ETTROKRO',
		'CINGATTAKRO'	=> 'NGATTAKRO',
		'CIOUÉLLÉ'	=> 'OUÉLLÉ',
		'CISAMANZA'	=> 'SAMANZA',
		'CIBONGUÉRA'	=> 'BONGUÉRA',
		'CIKONDOSSOU'	=> 'KONDOSSOU',
		'CIMBAHIAKRO'	=> 'MBAHIAKRO',
		'CIANIANOU'	=> 'ANIANOU',
		'CIKOFFI-AMONKRO'	=> 'KOFFI-AMONKRO',
		'CINAFANA'	=> 'NAFANA',
		'CIPRIKRO'	=> 'PRIKRO',
		'CIFAMIENKRO'	=> 'FAMIENKRO',
		'CIBENGASSOU'	=> 'BENGASSOU',
		'CIBOCANDA'	=> 'BOCANDA',
		'CIKOUADIOBLÉKRO'	=> 'KOUADIOBLÉKRO',
		'CINZÈKRÉZESSOU'	=> 'NZÈKRÉZESSOU',
		'CIABIGUI'	=> 'ABIGUI',
		'CIDIANGOKRO'	=> 'DIANGOKRO',
		'CIDIMBOKRO'	=> 'DIMBOKRO',
		'CINOFOU'	=> 'NOFOU',
		'CIKOUASSI-KOUASSIKRO'	=> 'KOUASSI-KOUASSIKRO',
		'CIMEKRO'	=> 'MEKRO',
		'CIARRAH'	=> 'ARRAH',
		'CIKOTOBI'	=> 'KOTOBI',
		'CIKREBE'	=> 'KREBE',
		'CIANDÉ'	=> 'ANDÉ',
		'CIASSIE-KOUMASSI'	=> 'ASSIE-KOUMASSI',
		'CIBONGOUANOU'	=> 'BONGOUANOU',
		'CINGUESSANKRO'	=> 'NGUESSANKRO',
		'CIANOUMABA'	=> 'ANOUMABA',
		'CIASSAHARA'	=> 'ASSAHARA',
		'CIMBATTO'	=> 'MBATTO',
		'CITIÉMÉLÉKRO'	=> 'TIÉMÉLÉKRO',
	],
	'CI8' => [
		'CIDABOU'	=> 'DABOU',
		'CILOPOU'	=> 'LOPOU',
		'CITOUPAH'	=> 'TOUPAH',
		'CIAHOUANOU'	=> 'AHOUANOU',
		'CIBACANDA'	=> 'BACANDA',
		'CIEBOUNOU'	=> 'EBOUNOU',
		'CIGRAND-LAHOU'	=> 'GRAND-LAHOU',
		'CITOUKOUZOU'	=> 'TOUKOUZOU',
		'CIATTOUTOU'	=> 'ATTOUTOU',
		'CIJACQUEVILLE'	=> 'JACQUEVILLE',
		'CIABOUDE'	=> 'ABOUDE',
		'CIANANGUIE'	=> 'ANANGUIE',
		'CIAGBOVILLE'	=> 'AGBOVILLE',
		'CIATTOBROU'	=> 'ATTOBROU',
		'CIAZAGUIÉ'	=> 'AZAGUIÉ',
		'CICÉCHI'	=> 'CÉCHI',
		'CIGRAND-MORIÉ'	=> 'GRAND-MORIÉ',
		'CIGUESSIGUIÉ'	=> 'GUESSIGUIÉ',
		'CILOVIGUIÉ'	=> 'LOVIGUIÉ',
		'CIORESS-KROBOU'	=> 'ORESS-KROBOU',
		'CIRUBINO'	=> 'RUBINO',
		'CIGOMON'	=> 'GOMON',
		'CISIKENSI'	=> 'SIKENSI',
		'CIPACOBO'	=> 'PACOBO',
		'CITAABO'	=> 'TAABO',
		'CIGBOLOUVILLE'	=> 'GBOLOUVILLE',
		'CIMOROKRO'	=> 'MOROKRO',
		'CINDOUCI'	=> 'NDOUCI',
		'CITIASSALÉ'	=> 'TIASSALÉ',
		'CIADZOPÉ'	=> 'ADZOPÉ',
		'CIAGOU'	=> 'AGOU',
		'CIANNÉPÉ'	=> 'ANNÉPÉ',
		'CIASSIKOI'	=> 'ASSIKOI',
		'CIBÉCÉDI-BRIGNAN'	=> 'BÉCÉDI-BRIGNAN',
		'CIYAKASSÉ-MÉ'	=> 'YAKASSÉ-MÉ',
		'CIAFFÉRY'	=> 'AFFÉRY',
		'CIAKOUPÉ'	=> 'AKOUPÉ',
		'CIBÉCOUÉFIN'	=> 'BÉCOUÉFIN',
		'CIABOISSO-COMOÉ'	=> 'ABOISSO-COMOÉ',
		'CIALÉPÉ'	=> 'ALÉPÉ',
		'CIALLOSSO'	=> 'ALLOSSO',
		'CIDANGUIRA'	=> 'DANGUIRA',
		'CIOGHIWAPO'	=> 'OGHIWAPO',
		'CIABONGOUA'	=> 'ABONGOUA',
		'CIBIÉBY'	=> 'BIÉBY',
		'CIYAKASSÉ-ATTOBROU'	=> 'YAKASSÉ-ATTOBROU',
	],
	'CI9' => [
		'CIBIANKOUMA'	=> 'BIANKOUMA',
		'CIBLAPLEU'	=> 'BLAPLEU',
		'CIGBANGBÉGOUINÉ'	=> 'GBANGBÉGOUINÉ',
		'CIGBONNÉ'	=> 'GBONNÉ',
		'CIGOUINÉ'	=> 'GOUINÉ',
		'CIKPATA'	=> 'KPATA',
		'CISANTA'	=> 'SANTA',
		'CIDALEU'	=> 'DALEU',
		'CIDANANÉ'	=> 'DANANÉ',
		'CIGBON-HOUYE'	=> 'GBON-HOUYE',
		'CIKOUAN-HOULE'	=> 'KOUAN-HOULE',
		'CIMAHAPLEU'	=> 'MAHAPLEU',
		'CISEILEU'	=> 'SEILEU',
		'CIZONNEU'	=> 'ZONNEU',
		'CIBOGOUINÉ'	=> 'BOGOUINÉ',
		'CIFAGNAMPLEU'	=> 'FAGNAMPLEU',
		'CIGBANGBÉGOUINÉ-YATI'	=> 'GBANGBÉGOUINÉ-YATI',
		'CILOGOUALÉ'	=> 'LOGOUALÉ',
		'CIMAN'	=> 'MAN',
		'CIPODIAGOUINE'	=> 'PODIAGOUINE',
		'CISANDOUGOU-SOBA'	=> 'SANDOUGOU-SOBA',
		'CISANGOUINÉ'	=> 'SANGOUINÉ',
		'CIYAPLEU'	=> 'YAPLEU',
		'CIZAGOUE'	=> 'ZAGOUE',
		'CIZIOGOUINE'	=> 'ZIOGOUINE',
		'CISIPILOU'	=> 'SIPILOU',
		'CIYORODOUGOU'	=> 'YORODOUGOU',
		'CIBANNEU'	=> 'BANNEU',
		'CIBIN-HOUYÉ'	=> 'BIN-HOUYÉ',
		'CIGOULALEU'	=> 'GOULALEU',
		'CITÉAPLEU'	=> 'TÉAPLEU',
		'CIYELLEU'	=> 'YELLEU',
		'CIZOUAN-HOUNIEN'	=> 'ZOUAN-HOUNIEN',
		'CIBLOLÉQUIN'	=> 'BLOLÉQUIN',
		'CIDIBOKÉ'	=> 'DIBOKÉ',
		'CIDOKÉ'	=> 'DOKÉ',
		'CITINHOU'	=> 'TINHOU',
		'CIZÉAGLO'	=> 'ZÉAGLO',
		'CIBEDY-GOAZON'	=> 'BEDY-GOAZON',
		'CIGUIGLO'	=> 'GUIGLO',
		'CIKAADE'	=> 'KAADE',
		'CINIZAHON'	=> 'NIZAHON',
		'CITAÏ'	=> 'TAÏ',
		'CIZAGNE'	=> 'ZAGNE',
		'CIBAKOUBLY'	=> 'BAKOUBLY',
		'CIMEO'	=> 'MEO',
		'CINEZOBLY'	=> 'NEZOBLY',
		'CIPÉHÉ'	=> 'PÉHÉ',
		'CITIOBLY'	=> 'TIOBLY',
		'CITOULÉPLEU'	=> 'TOULÉPLEU',
		'CIBANGOLO'	=> 'BANGOLO',
		'CIBEOUE-ZIBIAO'	=> 'BEOUE-ZIBIAO',
		'CIBLÉNIMÉOUIN'	=> 'BLÉNIMÉOUIN',
		'CIDIÉOUZON'	=> 'DIÉOUZON',
		'CIGOHOUO-ZAGNA'	=> 'GOHOUO-ZAGNA',
		'CIGUINGLO-TAHOUAKÉ'	=> 'GUINGLO-TAHOUAKÉ',
		'CIKAHIN-ZARABAON'	=> 'KAHIN-ZARABAON',
		'CIZÉO'	=> 'ZÉO',
		'CIZOU'	=> 'ZOU',
		'CIBAGOHOUO'	=> 'BAGOHOUO',
		'CIDUÉKOUÉ'	=> 'DUÉKOUÉ',
		'CIGBAPLEU'	=> 'GBAPLEU',
		'CIGUÉHIÉBLY'	=> 'GUÉHIÉBLY',
		'CIGUÉZON'	=> 'GUÉZON',
		'CIFACOBLY'	=> 'FACOBLY',
		'CIGUÉZON'	=> 'GUÉZON',
		'CIKOUA'	=> 'KOUA',
		'CISÉMIEN'	=> 'SÉMIEN',
		'CITIENY-SEABLY'	=> 'TIENY-SEABLY',
		'CIKOUIBLY'	=> 'KOUIBLY',
		'CINIDROU'	=> 'NIDROU',
		'CIOUYABLY-GNONDROU'	=> 'OUYABLY-GNONDROU',
		'CITOTRODROU'	=> 'TOTRODROU',
	],
	'CI10' => [
		'CIBÉDIALA'	=> 'BÉDIALA',
		'CIDALOA'	=> 'DALOA',
		'CIGADOUAN'	=> 'GADOUAN',
		'CIGBOGUHÉ'	=> 'GBOGUHÉ',
		'CIGONATÉ'	=> 'GONATÉ',
		'CIZAÏBO'	=> 'ZAÏBO',
		'CIBOGUEDIA'	=> 'BOGUEDIA',
		'CIIBOGUHÉ'	=> 'IBOGUHÉ',
		'CIISSIA'	=> 'ISSIA',
		'CINAHIO'	=> 'NAHIO',
		'CINAMANE'	=> 'NAMANE',
		'CISAÏOUA'	=> 'SAÏOUA',
		'CITAPEGUIA'	=> 'TAPEGUIA',
		'CIBAZRA-NATTIS'	=> 'BAZRA-NATTIS',
		'CIDANANO'	=> 'DANANO',
		'CIDANIA'	=> 'DANIA',
		'CIKÉTRO-BASSAM'	=> 'KÉTRO-BASSAM',
		'CISÉITIFLA'	=> 'SÉITIFLA',
		'CIVAVOUA'	=> 'VAVOUA',
		'CIDOMANGBEU'	=> 'DOMANGBEU',
		'CIGREGBEU'	=> 'GREGBEU',
		'CIGUESSABOU'	=> 'GUESSABOU',
		'CIZOUKOUGBEU'	=> 'ZOUKOUGBEU',
		'CIBEGBESSOU'	=> 'BEGBESSOU',
		'CIBONON'	=> 'BONON',
		'CIBOUAFLÉ'	=> 'BOUAFLÉ',
		'CINDOUFFOUKANKRO'	=> 'NDOUFFOUKANKRO',
		'CIPAKOUABO'	=> 'PAKOUABO',
		'CITIBEITA'	=> 'TIBEITA',
		'CIZAGUIÉTA'	=> 'ZAGUIÉTA',
		'CIBAZRÉ'	=> 'BAZRÉ',
		'CIKONONFLA'	=> 'KONONFLA',
		'CIKOUETINFLA'	=> 'KOUETINFLA',
		'CISINFRA'	=> 'SINFRA',
		'CIGOHITAFLA'	=> 'GOHITAFLA',
		'CIIRIEFLA'	=> 'IRIEFLA',
		'CIKANZRA'	=> 'KANZRA',
		'CIMAMINIGUI'	=> 'MAMINIGUI',
		'CIVOUÉBOUFLA'	=> 'VOUÉBOUFLA',
		'CIZANZRA'	=> 'ZANZRA',
		'CIZUÉNOULA'	=> 'ZUÉNOULA',
	],
	'CI11' => [
		'CIBORON'	=> 'BORON',
		'CIDIKODOUGOU'	=> 'DIKODOUGOU',
		'CIGUIEMBÉ'	=> 'GUIEMBÉ',
		'CIDASSOUNGBOHO'	=> 'DASSOUNGBOHO',
		'CIKANOROBA'	=> 'KANOROBA',
		'CIKARAKORO'	=> 'KARAKORO',
		'CIKIEMOU'	=> 'KIEMOU',
		'CIKOMBOLOKOURA'	=> 'KOMBOLOKOURA',
		'CIKOMBORODOUGOU'	=> 'KOMBORODOUGOU',
		'CIKONI'	=> 'KONI',
		'CIKORHOGO'	=> 'KORHOGO',
		'CILATAHA'	=> 'LATAHA',
		'CINAFOUN'	=> 'NAFOUN',
		'CINAPIÉOLÉDOUGOU'	=> 'NAPIÉOLÉDOUGOU',
		'CINGANON'	=> 'NGANON',
		'CINIOFOIN'	=> 'NIOFOIN',
		'CISIRASSO'	=> 'SIRASSO',
		'CISOHOUO'	=> 'SOHOUO',
		'CITIORONIARADOUGOU'	=> 'TIORONIARADOUGOU',
		'CIBOUGOU'	=> 'BOUGOU',
		'CIKATIALA'	=> 'KATIALA',
		'CIKATOGO'	=> 'KATOGO',
		'CIMBENGUÉ'	=> 'MBENGUÉ',
		'CIBOUAKAHA'	=> 'BOUAKAHA',
		'CIKAGBOLODOUGOU'	=> 'KAGBOLODOUGOU',
		'CISEDIEGO'	=> 'SEDIEGO',
		'CISINÉMATIALI'	=> 'SINÉMATIALI',
		'CIFERKÉSSÉDOUGOU'	=> 'FERKÉSSÉDOUGOU',
		'CIKOUMBALA'	=> 'KOUMBALA',
		'CITOGONIÉRÉ'	=> 'TOGONIÉRÉ',
		'CIBILIMONO'	=> 'BILIMONO',
		'CIKONG'	=> 'KONG',
		'CINAFANA'	=> 'NAFANA',
		'CISIKOLO'	=> 'SIKOLO',
		'CIDIAWALA'	=> 'DIAWALA',
		'CIKAOUARA'	=> 'KAOUARA',
		'CINIELLÉ'	=> 'NIELLÉ',
		'CIOUANGOLODOUGOU'	=> 'OUANGOLODOUGOU',
		'CITOUMOUKORO'	=> 'TOUMOUKORO',
		'CIBAYA'	=> 'BAYA',
		'CIBOUNDIALI'	=> 'BOUNDIALI',
		'CIGANAONI'	=> 'GANAONI',
		'CIKASSÉRÉ'	=> 'KASSÉRÉ',
		'CISIEMPURGO'	=> 'SIEMPURGO',
		'CIBLESSÉGUÉ'	=> 'BLESSÉGUÉ',
		'CIGBON'	=> 'GBON',
		'CIKOLIA'	=> 'KOLIA',
		'CIKOUTO'	=> 'KOUTO',
		'CISIANHALA'	=> 'SIANHALA',
		'CIDÉBÉTÉ'	=> 'DÉBÉTÉ',
		'CIKANAKONO'	=> 'KANAKONO',
		'CIPAPARA'	=> 'PAPARA',
		'CITENGRELA'	=> 'TENGRELA',
	],
	'CI12' => [
		'CIANDO-KÉKRÉNOU'	=> 'ANDO-KÉKRÉNOU',
		'CIBÉOUMI'	=> 'BÉOUMI',
		'CIBODOKRO'	=> 'BODOKRO',
		'CIKONDROBO'	=> 'KONDROBO',
		'CILOLOBO'	=> 'LOLOBO',
		'CIMARABADIASSA'	=> 'MARABADIASSA',
		'CINGUESSANKRO'	=> 'NGUESSANKRO',
		'CIBOTRO'	=> 'BOTRO',
		'CIDIABO'	=> 'DIABO',
		'CIKROFOINSOU'	=> 'KROFOINSOU',
		'CILANGUIBONOU'	=> 'LANGUIBONOU',
		'CIBOUAKÉ'	=> 'BOUAKÉ',
		'CIBOUAKÉ'	=> 'BOUAKÉ',
		'CIBOUNDA'	=> 'BOUNDA',
		'CIBROBO'	=> 'BROBO',
		'CIDJÉBONOUA'	=> 'DJÉBONOUA',
		'CIMAMINI'	=> 'MAMINI',
		'CIAYAOU-SRAN'	=> 'AYAOU-SRAN',
		'CIDIBRI-ASSIRIKRO'	=> 'DIBRI-ASSIRIKRO',
		'CISAKASSOU'	=> 'SAKASSOU',
		'CITOUMODI-SAKASSOU'	=> 'TOUMODI-SAKASSOU',
		'CIBASSAWA'	=> 'BASSAWA',
		'CIBONIÉRÉDOUGOU'	=> 'BONIÉRÉDOUGOU',
		'CIDABAKALA'	=> 'DABAKALA',
		'CIFOUMBOLO'	=> 'FOUMBOLO',
		'CINIEMENE'	=> 'NIEMENE',
		'CISATAMA-SOKORO'	=> 'SATAMA-SOKORO',
		'CISATAMA-SOKOURA'	=> 'SATAMA-SOKOURA',
		'CISOKALA-SOBARA'	=> 'SOKALA-SOBARA',
		'CITIENDENE-BAMBARASSO'	=> 'TIENDENE-BAMBARASSO',
		'CIYAOSSEDOUGOU'	=> 'YAOSSEDOUGOU',
		'CIFRONAN'	=> 'FRONAN',
		'CIKATIOLA'	=> 'KATIOLA',
		'CITIMBÉ'	=> 'TIMBÉ',
		'CIARIKOKAHA'	=> 'ARIKOKAHA',
		'CIBADIKAHA'	=> 'BADIKAHA',
		'CINIAKARAMADOUGOU'	=> 'NIAKARAMADOUGOU',
		'CINIÉDIÉKAHA'	=> 'NIÉDIÉKAHA',
		'CITAFIRÉ'	=> 'TAFIRÉ',
		'CITORTIYA'	=> 'TORTIYA',
	],
	'CI13' => [
		'CIDJIBROSSO'	=> 'DJIBROSSO',
		'CIFADIADOUGOU'	=> 'FADIADOUGOU',
		'CIKANI'	=> 'KANI',
		'CIMORONDO'	=> 'MORONDO',
		'CIBOBO-DIARABANA'	=> 'BOBO-DIARABANA',
		'CIDUALLA'	=> 'DUALLA',
		'CIKAMALO'	=> 'KAMALO',
		'CIMASSALA'	=> 'MASSALA',
		'CISÉGUÉLA'	=> 'SÉGUÉLA',
		'CISIFIÉ'	=> 'SIFIÉ',
		'CIWOROFLA'	=> 'WOROFLA',
		'CIDIANRA'	=> 'DIANRA',
		'CIDIANRA-VILLAGE'	=> 'DIANRA-VILLAGE',
		'CIKONGASSO'	=> 'KONGASSO',
		'CIKOUNAHIRI'	=> 'KOUNAHIRI',
		'CIBOUANDOUGOU'	=> 'BOUANDOUGOU',
		'CIMANKONO'	=> 'MANKONO',
		'CIMARANDALAH'	=> 'MARANDALAH',
		'CISARHALA'	=> 'SARHALA',
		'CITIÉNINGBOUÉ'	=> 'TIÉNINGBOUÉ',
		'CIBOOKO'	=> 'BOOKO',
		'CIBOROTOU'	=> 'BOROTOU',
		'CIKORO'	=> 'KORO',
		'CIMAHANDOUGOU'	=> 'MAHANDOUGOU',
		'CINIOKOSSO'	=> 'NIOKOSSO',
		'CIGBELO'	=> 'GBELO',
		'CIGOUEKAN'	=> 'GOUEKAN',
		'CIKOONAN'	=> 'KOONAN',
		'CIOUANINOU'	=> 'OUANINOU',
		'CISABOUDOUGOU'	=> 'SABOUDOUGOU',
		'CISANTA'	=> 'SANTA',
		'CIDIOMAN'	=> 'DIOMAN',
		'CIFOUNGBESSO'	=> 'FOUNGBESSO',
		'CIGUINTÉGUÉLA'	=> 'GUINTÉGUÉLA',
		'CITOUBA'	=> 'TOUBA',
	],
	'CI14' => [
		'CIAPPIMANDOU'	=> 'APPIMANDOU',
		'CIPINDA-BOROKO'	=> 'PINDA-BOROKO',
		'CIBONDO'	=> 'BONDO',
		'CIBONDOUKOU'	=> 'BONDOUKOU',
		'CIGOUMÉRÉ'	=> 'GOUMÉRÉ',
		'CILAOUD-IBA'	=> 'LAOUD-IBA',
		'CISAPLI-SÉPINGO'	=> 'SAPLI-SÉPINGO',
		'CISOROBANGO'	=> 'SOROBANGO',
		'CITABAGNE'	=> 'TABAGNE',
		'CITAGADI'	=> 'TAGADI',
		'CITAOUDI'	=> 'TAOUDI',
		'CIYEZIMALA'	=> 'YEZIMALA',
		'CIBOAHIA'	=> 'BOAHIA',
		'CIKOKOMIAN'	=> 'KOKOMIAN',
		'CIKOUASSI-DATTÉKRO'	=> 'KOUASSI-DATTÉKRO',
		'CIKOUN-FAO'	=> 'KOUN-FAO',
		'CITANKÉSSÉ'	=> 'TANKÉSSÉ',
		'CITIENKOIKRO'	=> 'TIENKOIKRO',
		'CIBANDAKAGNI-TOMORA'	=> 'BANDAKAGNI-TOMORA',
		'CIDIMANDOUGOU'	=> 'DIMANDOUGOU',
		'CISANDÉGUÉ'	=> 'SANDÉGUÉ',
		'CIYOROBODI'	=> 'YOROBODI',
		'CIAMANVI'	=> 'AMANVI',
		'CIDIAMBA'	=> 'DIAMBA',
		'CITANDA'	=> 'TANDA',
		'CITCHEDIO'	=> 'TCHEDIO',
		'CIASSUÉFRY'	=> 'ASSUÉFRY',
		'CIKOUASSI-NIAGUINI'	=> 'KOUASSI-NIAGUINI',
		'CITRANSUA'	=> 'TRANSUA',
		'CIBOUKA'	=> 'BOUKA',
		'CIBOUNA'	=> 'BOUNA',
		'CIONDEFIDOUO'	=> 'ONDEFIDOUO',
		'CIYOUNDOUO'	=> 'YOUNDOUO',
		'CIDANOA'	=> 'DANOA',
		'CIDOROPO'	=> 'DOROPO',
		'CIKALAMON'	=> 'KALAMON',
		'CINIAMOUE'	=> 'NIAMOUE',
		'CIBOGOFA'	=> 'BOGOFA',
		'CIKAKPIN'	=> 'KAKPIN',
		'CIKOTOUBA'	=> 'KOTOUBA',
		'CINASSIAN'	=> 'NASSIAN',
		'CISOMINASSÉ'	=> 'SOMINASSÉ',
		'CIGOGO'	=> 'GOGO',
		'CITÉHINI'	=> 'TÉHINI',
		'CITOUGBO'	=> 'TOUGBO',
	]
];
