<?php

/**
 * List of cities for: Chile
 * Source: https://en.youbianku.com/Chile
 * Version: 1.1
 * Original Author: Condless
 * Author: Pedro Poblete Lasserre
 * Author URI: http://pobletelasserre.me/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_states = [
	'CL01'	=> 'Tarapacá',
	'CL02'	=> 'Antofagasta',
	'CL03'	=> 'Atacama',
	'CL04'	=> 'Coquimbo',
	'CL05'	=> 'Valparaíso',
	'CL06'	=> 'Libertador General Bernardo OHiggins',
	'CL07'	=> 'Maule',
	'CL08'	=> 'Bío-Bío',
	'CL09'	=> 'Araucanía',
	'CL10'	=> 'Los Lagos',
	'CL11'	=> 'General Carlos Ibáñez del Campo Aysen',
	'CL12'	=> 'Magallanes y de la Antártica Chilena',
	'CL13'	=> 'Metropolitana de Santiago',
	'CL14'	=> 'Los Ríos',
	'CL15'	=> 'Arica y Parinacota',
];

$country_cities = [
	'CL02' => [
		'CL124' => 'Antofagasta',
		'CL131' => 'Mejillones',
		'CL132' => 'Sierra Gorda',
		'CL130' => 'Taltal',
		'CL139' => 'Calama',
		'CL142' => 'Ollagüe',
		'CL141' => 'San Pedro de Atacama',
		'CL136' => 'María Elena',
		'CL134' => 'Tocopilla',
	],
	'CL15' => [
		'CL100' => 'Arica',
		'CL104' => 'Camarones',
		'CL108' => 'General Lagos',
		'CL107' => 'Putre',
	],
	'CL03' => [
		'CL149' => 'Chañaral',
		'CL150' => 'Diego de Almagro',
		'CL157' => 'Caldera',
		'CL153' => 'Copiapó',
		'CL158' => 'Tierra Amarilla',
		'CL165' => 'Alto del Carmen',
		'CL163' => 'Freirina',
		'CL164' => 'Huasco',
		'CL161' => 'Vallenar',
	],
	'CL11' => [
		'CL600' => 'Aisen (Aysen)',
		'CL601' => 'Cisnes',
		'CL602' => 'Guaitecas',
		'CL610' => 'Cochrane',
		'CL611' => 'OHiggins',
		'CL612' => 'Tortel',
		'CL595' => 'Coihaique',
		'CL596' => 'Lago Verde',
		'CL605' => 'Chile Chico',
		'CL606' => 'Río Ibáñez',
	],
	'CL08' => [
		'CL436' => 'Arauco',
		'CL439' => 'Cañete',
		'CL440' => 'Contulmo',
		'CL437' => 'Curanilahue',
		'CL435' => 'Lebu',
		'CL438' => 'Los álamos',
		'CL441' => 'Tirúa',
		'CL459' => 'Alto Bío-Bío',
		'CL449' => 'Antuco',
		'CL447' => 'Cabrero',
		'CL456' => 'Laja',
		'CL444' => 'Los ángeles',
		'CL453' => 'Mulchén',
		'CL455' => 'Nacimiento',
		'CL454' => 'Negrete',
		'CL452' => 'Quilaco',
		'CL450' => 'Quilleco',
		'CL457' => 'San Rosendo',
		'CL451' => 'Santa Bárbara',
		'CL448' => 'Tucapel',
		'CL458' => 'Yumbel',
		'CL410' => 'Chiguayante',
		'CL403' => 'Concepción',
		'CL419' => 'Coronel',
		'CL417' => 'Florida',
		'CL460' => 'Hualpén',
		'CL418' => 'Hualqui',
		'CL421' => 'Lota',
		'CL415' => 'Penco',
		'CL413' => 'San Pedro de la Paz',
		'CL423' => 'Santa Juana',
		'CL426' => 'Talcahuano',
		'CL416' => 'Tomé',
		'CL393' => 'Bulnes',
		'CL378' => 'Chillán',
		'CL382' => 'Chillán Viejo',
		'CL399' => 'Cobquecura',
		'CL397' => 'Coelemu',
		'CL387' => 'Coihueco',
		'CL390' => 'El Carmen',
		'CL401' => 'Ninhue',
		'CL385' => 'Ñiquén',
		'CL391' => 'Pemuco',
		'CL388' => 'Pinto',
		'CL396' => 'Portezuelo',
		'CL394' => 'Quillón',
		'CL400' => 'Quirihue',
		'CL395' => 'Ránquil',
		'CL384' => 'San Carlos',
		'CL386' => 'San Fabián',
		'CL389' => 'San Ignacio',
		'CL402' => 'San Nicolás',
		'CL398' => 'Treguaco',
		'CL392' => 'Yungay',
	],
	'CL04' => [
		'CL196' => 'Canela',
		'CL193' => 'Illapel',
		'CL194' => 'Los Vilos',
		'CL195' => 'Salamanca',
		'CL175' => 'Andacollo',
		'CL178' => 'Coquimbo',
		'CL174' => 'La Higuera',
		'CL170' => 'La Serena',
		'CL177' => 'Paiguano',
		'CL176' => 'Vicuña',
		'CL189' => 'Combarbalá',
		'CL188' => 'Monte Patria',
		'CL184' => 'Ovalle',
		'CL190' => 'Punitaqui',
		'CL187' => 'Río Hurtado',
	],
	'CL09' => [
		'CL501' => 'Carahue',
		'CL504' => 'Cholchol',
		'CL489' => 'Cunco',
		'CL491' => 'Curarrehue',
		'CL494' => 'Freire',
		'CL503' => 'Galvarino',
		'CL496' => 'Gorbea',
		'CL486' => 'Lautaro',
		'CL497' => 'Loncoche',
		'CL490' => 'Melipeuco',
		'CL502' => 'Nueva Imperial',
		'CL485' => 'Padre las Casas',
		'CL487' => 'Perquenco',
		'CL495' => 'Pitrufquén',
		'CL492' => 'Pucón',
		'CL500' => 'Saavedra',
		'CL478' => 'Temuco',
		'CL499' => 'Teodoro Schmidt',
		'CL498' => 'Toltén',
		'CL488' => 'Vilcún',
		'CL493' => 'Villarrica',
		'CL465' => 'Angol',
		'CL468' => 'Collipulli',
		'CL470' => 'Curacautín',
		'CL471' => 'Ercilla',
		'CL469' => 'Lonquimay',
		'CL476' => 'Los Sauces',
		'CL474' => 'Lumaco',
		'CL475' => 'Purén',
		'CL467' => 'Renaico',
		'CL473' => 'Traiguén',
		'CL472' => 'Victoria',
	],
	'CL06' => [
		'CL290' => 'Codegua',
		'CL301' => 'Coinco',
		'CL300' => 'Coltauco',
		'CL302' => 'Doñihue',
		'CL288' => 'Graneros',
		'CL303' => 'Las Cabras',
		'CL291' => 'Machalí',
		'CL295' => 'Malloa',
		'CL289' => 'Mostazal',
		'CL292' => 'Olivar',
		'CL299' => 'Peumo',
		'CL298' => 'Pichidegua',
		'CL296' => 'Quinta de Tilcoco',
		'CL282' => 'Rancagua',
		'CL294' => 'Rengo',
		'CL293' => 'Requínoa',
		'CL297' => 'San Vicente',
		'CL325' => 'La Estrella',
		'CL324' => 'Litueche',
		'CL326' => 'Marchihue',
		'CL323' => 'Navidad',
		'CL327' => 'Paredones',
		'CL322' => 'Pichilemu',
		'CL312' => 'Chépica',
		'CL309' => 'Chimbarongo',
		'CL314' => 'Lolol',
		'CL311' => 'Nancagua',
		'CL316' => 'Palmilla',
		'CL317' => 'Peralillo',
		'CL310' => 'Placilla',
		'CL315' => 'Pumanque',
		'CL307' => 'San Fernando',
		'CL313' => 'Santa Cruz',
	],
	'CL10' => [
		'CL571' => 'Ancud',
		'CL570' => 'Castro',
		'CL577' => 'Chonchi',
		'CL574' => 'Curaco de Vélez',
		'CL573' => 'Dalcahue',
		'CL576' => 'Puqueldón',
		'CL578' => 'Queilén',
		'CL579' => 'Quellón',
		'CL572' => 'Quemchi',
		'CL575' => 'Quinchao',
		'CL557' => 'Calbuco',
		'CL556' => 'Cochamó',
		'CL560' => 'Fresia',
		'CL562' => 'Frutillar',
		'CL561' => 'Llanquihue',
		'CL559' => 'Los Muermos',
		'CL558' => 'Maullín',
		'CL548' => 'Puerto Montt',
		'CL555' => 'Puerto Varas',
		'CL529' => 'Osorno',
		'CL537' => 'Puerto Octay',
		'CL538' => 'Purranque',
		'CL536' => 'Puyehue',
		'CL539' => 'Río Negro',
		'CL540' => 'San Juan de La Costa',
		'CL535' => 'San Pablo',
		'CL585' => 'Chaitén',
		'CL587' => 'Futaleufú',
		'CL586' => 'Hualaihué',
		'CL588' => 'Palena',
	],
	'CL14' => [
		'CL518' => 'Futrono',
		'CL522' => 'La Unión',
		'CL525' => 'Lago Ranco',
		'CL524' => 'Río Bueno',
		'CL519' => 'Corral',
		'CL516' => 'Lanco',
		'CL517' => 'Los Lagos',
		'CL520' => 'Máfil',
		'CL515' => 'Mariquina',
		'CL523' => 'Paillaco',
		'CL521' => 'Panguipulli',
		'CL509' => 'Valdivia',
	],
	'CL12' => [
		'CL636' => 'Antártica',
		'CL635' => 'Cabo de Hornos',
		'CL625' => 'Laguna Blanca',
		'CL620' => 'Punta Arenas',
		'CL624' => 'Río Verde',
		'CL626' => 'San Gregorio',
		'CL630' => 'Porvenir',
		'CL631' => 'Primavera',
		'CL632' => 'Timaukel',
		'CL616' => 'Natales',
		'CL617' => 'Torres del Paine',
	],
	'CL07' => [
		'CL369' => 'Cauquenes',
		'CL372' => 'Chanco',
		'CL371' => 'Pelluhue',
		'CL334' => 'Curicó',
		'CL340' => 'Hualañé',
		'CL341' => 'Licantén',
		'CL338' => 'Molina',
		'CL343' => 'Rauco',
		'CL337' => 'Romeral',
		'CL339' => 'Sagrada Familia',
		'CL336' => 'Teno',
		'CL342' => 'Vichuquén',
		'CL361' => 'Colbún',
		'CL358' => 'Linares',
		'CL362' => 'Longaví',
		'CL363' => 'Parral',
		'CL364' => 'Retiro',
		'CL366' => 'San Javier',
		'CL365' => 'Villa Alegre',
		'CL360' => 'Yerbas Buenas',
		'CL356' => 'Constitución',
		'CL357' => 'Curepto',
		'CL354' => 'Empedrado',
		'CL353' => 'Maule',
		'CL350' => 'Pelarco',
		'CL355' => 'Pencahue',
		'CL351' => 'Río Claro',
		'CL352' => 'San Clemente',
		'CL349' => 'San Rafael',
		'CL346' => 'Talca',
	],
	'CL13' => [
		'CL934' => 'Colina',
		'CL938' => 'Lampa',
		'CL942' => 'Tiltil',
		'CL948' => 'Pirque',
		'CL815' => 'Puente Alto',
		'CL946' => 'San José de Maipo',
		'CL950' => 'Buin',
		'CL956' => 'Calera de Tango',
		'CL954' => 'Paine',
		'CL805' => 'San Bernardo',
		'CL965' => 'Alhué',
		'CL963' => 'Curacaví',
		'CL962' => 'María Pinto',
		'CL958' => 'Melipilla',
		'CL966' => 'San Pedro',
		'CL920' => 'Cerrillos',
		'CL908' => 'Cerro Navia',
		'CL854' => 'Conchalí',
		'CL801' => 'El Bosque',
		'CL916' => 'Estación Central',
		'CL858' => 'Huechuraba',
		'CL838' => 'Independencia',
		'CL797' => 'La Cisterna',
		'CL824' => 'La Florida',
		'CL878' => 'La Granja',
		'CL882' => 'La Pintana',
		'CL785' => 'La Reina',
		'CL755' => 'Las Condes',
		'CL769' => 'Lo Barnechea',
		'CL912' => 'Lo Espejo',
		'CL898' => 'Lo Prado',
		'CL781' => 'Macul',
		'CL925' => 'Maipú',
		'CL775' => 'Ñuñoa',
		'CL846' => 'Pedro Aguirre Cerda',
		'CL791' => 'Peñalolén',
		'CL750' => 'Providencia',
		'CL902' => 'Pudahuel',
		'CL870' => 'Quilicura',
		'CL850' => 'Quinta Normal',
		'CL842' => 'Recoleta',
		'CL864' => 'Renca',
		'CL894' => 'San Joaquín',
		'CL890' => 'San Miguel',
		'CL886' => 'San Ramón',
		'CL832' => 'Santiago',
		'CL763' => 'Vitacura',
		'CL981' => 'El Monte',
		'CL979' => 'Isla de Maipo',
		'CL971' => 'Padre Hurtado',
		'CL975' => 'Peñaflor',
		'CL967' => 'Talagante',
	],
	'CL01' => [
		'CL113' => 'Alto Hospicio',
		'CL110' => 'Iquique',
		'CL115' => 'Camiña',
		'CL116' => 'Colchane',
		'CL114' => 'Huara',
		'CL117' => 'Pica',
		'CL118' => 'Pozo Almonte',
	],
	'CL05' => [
		'CL277' => 'Isla de Pascua',
		'CL213' => 'Calle Larga',
		'CL210' => 'Los Andes',
		'CL214' => 'Rinconada',
		'CL212' => 'San Esteban',
		'CL205' => 'Cabildo',
		'CL203' => 'La Ligua',
		'CL207' => 'Papudo',
		'CL204' => 'Petorca',
		'CL206' => 'Zapallar',
		'CL229' => 'Calera',
		'CL231' => 'Hijuelas',
		'CL228' => 'La Cruz',
		'CL224' => 'Limache',
		'CL230' => 'Nogales',
		'CL233' => 'Olmué',
		'CL226' => 'Quillota',
		'CL271' => 'Algarrobo',
		'CL268' => 'Cartagena',
		'CL270' => 'El Quisco',
		'CL269' => 'El Tabo',
		'CL266' => 'San Antonio',
		'CL272' => 'Santo Domingo',
		'CL223' => 'Catemu',
		'CL222' => 'Llaillay',
		'CL221' => 'Panquehue',
		'CL219' => 'Putaendo',
		'CL217' => 'San Felipe',
		'CL220' => 'Santa María',
		'CL248' => 'Casablanca',
		'CL251' => 'Concón',
		'CL260' => 'Juan Fernández',
		'CL250' => 'Puchuncaví',
		'CL243' => 'Quilpué',
		'CL249' => 'Quintero',
		'CL234' => 'Valparaíso',
		'CL650' => 'Villa Alemana',
		'CL252' => 'Viña del Mar',
	]
];
