<?php

/**
 * List of cities for: Cyprus
 * Source: https://ec.europa.eu/eurostat/web/nuts/local-administrative-units
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'CY1000' => 'Lefkosia',
	'CY1010' => 'Agios Dometios',
	'CY1011' => 'Egkomi Lefkosias',
	'CY1012' => 'Strovolos',
	'CY1013' => 'Aglantzia or Aglangia',
	'CY1014' => 'Ortakioï (Mintzeli)',
	'CY1015' => 'Trachonas',
	'CY1021' => 'Lakatameia',
	'CY1022' => 'Synoikismos Anthoupolis',
	'CY1023' => 'Latsia or Lakkia',
	'CY1024' => 'Geri',
	'CY1100' => 'Sia',
	'CY1101' => 'Mathiatis',
	'CY1102' => 'Alampra',
	'CY1103' => 'Agia Varvara Lefkosias',
	'CY1104' => 'Kotsiatis',
	'CY1105' => 'Nisou',
	'CY1106' => 'Pera Chorio',
	'CY1107' => 'Dali',
	'CY1108' => 'Lympia',
	'CY1109' => 'Lythrodontas',
	'CY1110' => 'Louroukina',
	'CY1120' => 'Potamia',
	'CY1121' => 'Agios Sozomenos',
	'CY1122' => 'Pyrogi',
	'CY1123' => 'Margo',
	'CY1124' => 'Agia (Agia Kepir)',
	'CY1125' => 'Tymvou',
	'CY1130' => 'Mora',
	'CY1131' => 'Mia Milia',
	'CY1132' => 'Mandres Lefkosias',
	'CY1133' => 'Palaikythro',
	'CY1134' => 'Exo Metochi',
	'CY1135' => 'Epicho',
	'CY1136' => 'Voni',
	'CY1137' => 'Trachoni Lefkosias',
	'CY1138' => 'Neo Chorio Lefkosias',
	'CY1139' => 'Kythrea',
	'CY1141' => 'Beikioï',
	'CY1142' => 'Petra tou Digeni',
	'CY1143' => 'Kalyvakia',
	'CY1144' => 'Kourou Monastiri',
	'CY1200' => 'Kampi',
	'CY1201' => 'Farmakas',
	'CY1202' => 'Apliki',
	'CY1203' => 'Lazanias',
	'CY1204' => 'Gourri',
	'CY1205' => 'Fikardou',
	'CY1206' => 'Agios Epifanios Oreinis',
	'CY1207' => 'Kalo Chorio Oreinis',
	'CY1208' => 'Malounta',
	'CY1209' => 'Klirou',
	'CY1210' => 'Arediou',
	'CY1211' => 'Agios Ioannis Malountas',
	'CY1212' => 'Agrokipia',
	'CY1213' => 'Mitsero',
	'CY1220' => 'Kapedes',
	'CY1221' => 'Kataliontas',
	'CY1222' => 'Analiontas',
	'CY1223' => 'Kampia',
	'CY1224' => 'Margi',
	'CY1225' => 'Tseri',
	'CY1226' => 'Politiko',
	'CY1227' => 'Pera',
	'CY1228' => 'Episkopeio',
	'CY1229' => 'Psimolofou',
	'CY1230' => 'Ergates',
	'CY1231' => 'Anageia',
	'CY1232' => 'Pano Deftera',
	'CY1233' => 'Kato Deftera',
	'CY1240' => 'Agioi Trimithias',
	'CY1241' => 'Palaiometocho',
	'CY1242' => 'Deneia',
	'CY1243' => 'Kokkinotrimithia',
	'CY1244' => 'Mammari',
	'CY1245' => 'Gerolakkos',
	'CY1246' => 'Agia Marina Skyllouras',
	'CY1247' => 'Skylloura',
	'CY1248' => 'Agios Vasileios',
	'CY1249' => 'Dyo Potamoi',
	'CY1250' => 'Kanli (Kanlikiogiou)',
	'CY1251' => 'Kioneli',
	'CY1300' => 'Palaichori Morfou',
	'CY1301' => 'Askas',
	'CY1302' => 'Alona',
	'CY1303' => 'Fterikoudi',
	'CY1304' => 'Polystypos',
	'CY1305' => 'Lagoudera',
	'CY1306' => 'Saranti',
	'CY1307' => 'Livadia Lefkosias',
	'CY1308' => 'Alithinou',
	'CY1309' => 'Platanistasa',
	'CY1310' => 'Palaichori Oreinis',
	'CY1320' => 'Xyliatos',
	'CY1321' => 'Agios Georgios Kafkallou',
	'CY1322' => 'Nikitari',
	'CY1323' => 'Vyzakia',
	'CY1324' => 'Agia Marina Xyliatou',
	'CY1325' => 'Agioi Iliofotoi',
	'CY1326' => 'Kato Moni',
	'CY1327' => 'Orounta',
	'CY1328' => 'Pano Koutrafas',
	'CY1329' => 'Kato Koutrafas',
	'CY1330' => 'Potami',
	'CY1340' => 'Morfou',
	'CY1350' => 'Pano Zodeia',
	'CY1351' => 'Kato Zodeia',
	'CY1352' => 'Kazivera',
	'CY1353' => 'Prastio Lefkosias',
	'CY1354' => 'Nikitas',
	'CY1355' => 'Syrianochori',
	'CY1357' => 'Kalo Chorio Kapouti',
	'CY1360' => 'Akaki',
	'CY1361' => 'Peristerona Lefkosias',
	'CY1362' => 'Astromeritis',
	'CY1363' => 'Avlona',
	'CY1364' => 'Katokopia',
	'CY1365' => 'Argaki',
	'CY1366' => 'Masari',
	'CY1367' => 'Fyllia',
	'CY1368' => 'Meniko',
	'CY1369' => 'Kyra',
	'CY1400' => 'Spilia',
	'CY1402' => 'Agia Eirini Lefkosias',
	'CY1403' => 'Kannavia',
	'CY1404' => 'Kakopetria',
	'CY1405' => 'Agios Theodoros Soleas',
	'CY1406' => 'Galata',
	'CY1407' => 'Sinaoros',
	'CY1408' => 'Kaliana',
	'CY1409' => 'Temvria',
	'CY1410' => 'Korakou',
	'CY1411' => 'Evrychou',
	'CY1412' => 'Flasou',
	'CY1414' => 'Agios Epifanios Soleas',
	'CY1415' => 'Linou',
	'CY1416' => 'Katydata',
	'CY1417' => 'Skouriotissa (Foukasa)',
	'CY1420' => 'Pedoulas',
	'CY1421' => 'Mylikouri',
	'CY1422' => 'Moutoullas',
	'CY1423' => 'Oikos',
	'CY1424' => 'Kalopanagiotis',
	'CY1425' => 'Gerakies',
	'CY1426' => 'Tsakistra',
	'CY1427' => 'Kampos',
	'CY1430' => 'Agios Nikolaos Soleas',
	'CY1431' => 'Agios Georgios Soleas',
	'CY1432' => 'Petra',
	'CY1433' => 'Kalo Chorio Soleas',
	'CY1435' => 'Lefka',
	'CY1436' => 'Ampelikou',
	'CY1437' => 'Peristeronari',
	'CY1438' => 'Elia Lefkosias',
	'CY1439' => 'Karavostasi',
	'CY1441' => 'Pentageia',
	'CY1443' => 'Angolemi',
	'CY1450' => 'Variseia',
	'CY1451' => 'Galini',
	'CY1452' => 'Xerovounos',
	'CY1453' => 'Loutros',
	'CY1454' => 'Agios Ioannis Selemani',
	'CY1455' => 'Ammadies',
	'CY1456' => 'Pano Pyrgos',
	'CY1457' => 'Kato Pyrgos',
	'CY1458' => 'Selladi tou Appi (and Agio Georgoudi)',
	'CY1459' => 'Alevga',
	'CY1460' => 'Pigenia',
	'CY1461' => 'Pachyammos',
	'CY1464' => 'Kokkina',
	'CY1465' => 'Frodisia (Vroisia)',
	'CY1466' => 'Agios Theodoros Tillirias',
	'CY1467' => 'Mansoura',
	'CY1468' => 'Mosfili',
	'CY2000' => 'Keryneia',
	'CY2100' => 'Pano Dikomo',
	'CY2101' => 'Kato Dikomo',
	'CY2102' => 'Koutsoventis',
	'CY2103' => 'Vouno',
	'CY2104' => 'Sichari',
	'CY2110' => 'Fota',
	'CY2111' => 'Krini',
	'CY2112' => 'Pileri',
	'CY2113' => 'Kiomourtzou',
	'CY2114' => 'Agirda',
	'CY2120' => 'Agios Ermolaos',
	'CY2121' => 'Sysklipos',
	'CY2122' => 'Kontemenos',
	'CY2123' => 'Asomatos Keryneias',
	'CY2124' => 'Kampyli',
	'CY2125' => 'Karpaseia',
	'CY2126' => 'Myrtou',
	'CY2127' => 'Diorios',
	'CY2128' => 'Agia Eirini Keryneias',
	'CY2129' => 'Kormakitis',
	'CY2130' => 'Livera',
	'CY2200' => 'Kalograia',
	'CY2201' => 'Agios Amvrosios Keryneias',
	'CY2202' => 'Charkeia (Chartseia)',
	'CY2203' => 'Trapeza',
	'CY2204' => 'Klepini',
	'CY2205' => 'Agios Epiktitos',
	'CY2206' => 'Belapais',
	'CY2207' => 'Kazafani',
	'CY2208' => 'Thermeia',
	'CY2209' => 'Karakoumi',
	'CY2210' => 'Templos',
	'CY2211' => 'Karmi',
	'CY2212' => 'Ftericha',
	'CY2213' => 'Trimithi',
	'CY2214' => 'Palaiosofos',
	'CY2215' => 'Motides',
	'CY2216' => 'Elia Keryneias',
	'CY2217' => 'Karavas',
	'CY2218' => 'Agios Georgios Keryneias',
	'CY2220' => 'Agridaki',
	'CY2221' => 'Larnakas Lapithou',
	'CY2222' => 'Lapithos',
	'CY2223' => 'Vasileia',
	'CY2224' => 'Panagra',
	'CY2226' => 'Orga',
	'CY3000' => 'Ammochostos',
	'CY3100' => 'Agia Napa',
	'CY3101' => 'Paralimni',
	'CY3102' => 'Deryneia',
	'CY3103' => 'Sotira Ammochostou',
	'CY3104' => 'Liopetri',
	'CY3105' => 'Frenaros',
	'CY3110' => 'Avgorou',
	'CY3111' => 'Achna',
	'CY3112' => 'Makrasyka',
	'CY3113' => 'Kalopsida',
	'CY3114' => 'Acheritou',
	'CY3120' => 'Egkomi Ammochostou',
	'CY3121' => 'Agios Sergios',
	'CY3122' => 'Stylloi',
	'CY3123' => 'Limnia',
	'CY3124' => 'Aloda',
	'CY3130' => 'Spathariko',
	'CY3131' => 'Arnadi',
	'CY3132' => 'Agios Georgios Ammochostou',
	'CY3133' => 'Perivolia Trikomou',
	'CY3134' => 'Sygkrasi',
	'CY3135' => 'Lapathos',
	'CY3136' => 'Trikomo',
	'CY3200' => 'Kouklia Ammochostou',
	'CY3201' => 'Kontea',
	'CY3202' => 'Lysi',
	'CY3203' => 'Vatili',
	'CY3204' => 'Strongylos',
	'CY3205' => 'Sinta',
	'CY3210' => 'Gaidouras (Nea Sparti)',
	'CY3211' => 'Prastio Ammochostou',
	'CY3212' => 'Pyrga Ammochostou',
	'CY3213' => 'Mousoulita',
	'CY3214' => 'Santalaris',
	'CY3215' => 'Maratha',
	'CY3216' => 'Peristerona Ammochostou',
	'CY3217' => 'Pigi',
	'CY3218' => 'Genagra',
	'CY3219' => 'Milia Ammochostou',
	'CY3220' => 'Gypsou',
	'CY3221' => 'Lefkonoiko',
	'CY3222' => 'Psyllatos',
	'CY3223' => 'Knodara',
	'CY3224' => 'Goufes',
	'CY3231' => 'Askeia (Αsseia)',
	'CY3232' => 'Afanteia-Ornithi',
	'CY3233' => 'Angastina',
	'CY3234' => 'Marathovounos',
	'CY3235' => 'Vitsada',
	'CY3236' => 'Kiados (Tziaos)',
	'CY3237' => 'Kornokipos',
	'CY3238' => 'Agios Chariton',
	'CY3239' => 'Trypimeni',
	'CY3300' => 'Artemi',
	'CY3301' => 'Agios Nikolaos Ammochostou',
	'CY3303' => 'Platani',
	'CY3304' => 'Akanthou',
	'CY3305' => 'Melounta',
	'CY3310' => 'Agios Iakovos',
	'CY3311' => 'Agios Andronikos Trikomou (Topsoukiogiou or Agio Andronikoudi)',
	'CY3312' => 'Mandres Ammochostou',
	'CY3313' => 'Ardana',
	'CY3314' => 'Flamoudi',
	'CY3320' => 'Bogazi',
	'CY3321' => 'Monarga',
	'CY3322' => 'Agios Ilias',
	'CY3323' => 'Gastria',
	'CY3324' => 'Avgolida',
	'CY3325' => 'Patriki',
	'CY3326' => 'Gerani',
	'CY3327' => 'Ovgoros',
	'CY3328' => 'Davlos',
	'CY3330' => 'Agios Theodoros Ammochostou',
	'CY3331' => 'Vokolida',
	'CY3332' => 'Tavrou',
	'CY3333' => 'Agios Efstathios',
	'CY3334' => 'Livadia Ammochostou',
	'CY3335' => 'Krideia',
	'CY3336' => 'Komi (Komi Kepir)',
	'CY3337' => 'Galateia',
	'CY3338' => 'Eptakomi',
	'CY3340' => 'Koma tou Gialou',
	'CY3341' => 'Neta',
	'CY3342' => 'Vοthylakas',
	'CY3343' => 'Lythragkomi',
	'CY3344' => 'Vasili',
	'CY3345' => 'Leonarisso',
	'CY3346' => 'Platanissos',
	'CY3347' => 'Koilanemos',
	'CY3348' => 'Agios Andronikos Karpasias',
	'CY3350' => 'Agios Symeon',
	'CY3351' => 'Melanarga',
	'CY3352' => 'Aigialousa',
	'CY3353' => 'Agia Trias',
	'CY3354' => 'Koroveia',
	'CY3355' => 'Galinoporni',
	'CY3356' => 'Rizokarpaso',
	'CY4000' => 'Larnaka',
	'CY4010' => 'Aradippou',
	'CY4011' => 'Livadia Larnakas',
	'CY4014' => 'Dromolaxia - Meneou',
	'CY4100' => 'Kellia',
	'CY4101' => 'Troulloi',
	'CY4102' => 'Voroklini (Oroklini)',
	'CY4103' => 'Avdellero',
	'CY4104' => 'Pyla',
	'CY4105' => 'Xylotymvou',
	'CY4106' => 'Ormideia',
	'CY4107' => 'Xylofagou',
	'CY4108' => 'Pergamos',
	'CY4110' => 'Kiti',
	'CY4111' => 'Perivolia Larnakas',
	'CY4112' => 'Tersefanou',
	'CY4113' => 'Softades',
	'CY4120' => 'Mazotos',
	'CY4121' => 'Alaminos',
	'CY4122' => 'Anafotida',
	'CY4123' => 'Aplanta',
	'CY4124' => 'Kivisili',
	'CY4125' => 'Alethriko',
	'CY4126' => 'Klavdia',
	'CY4127' => 'Anglisides',
	'CY4128' => 'Menogeia',
	'CY4201' => 'Petrofani',
	'CY4202' => 'Athienou',
	'CY4203' => 'Melouseia',
	'CY4204' => 'Tremetousia',
	'CY4205' => 'Arsos Larnakas',
	'CY4210' => 'Kalo Chorio Larnakas',
	'CY4211' => 'Agia Anna',
	'CY4212' => 'Mosfiloti',
	'CY4213' => 'Psevdas',
	'CY4214' => 'Pyrga Larnakas',
	'CY4215' => 'Kornos',
	'CY4216' => 'Delikipos',
	'CY4217' => 'Kosi',
	'CY4300' => 'Zygi',
	'CY4301' => 'Mari',
	'CY4302' => 'Kalavasos',
	'CY4303' => 'Tochni',
	'CY4304' => 'Choirokoitia',
	'CY4305' => 'Psematismenos',
	'CY4306' => 'Maroni',
	'CY4307' => 'Agios Theodoros Larnakas',
	'CY4308' => 'Skarinou',
	'CY4309' => 'Kofinou',
	'CY4310' => 'Kato Lefkara',
	'CY4311' => 'Pano Lefkara',
	'CY4312' => 'Kato Drys',
	'CY4313' => 'Vavla',
	'CY4314' => 'Lageia',
	'CY4315' => 'Ora',
	'CY4316' => 'Melini',
	'CY4317' => 'Odou',
	'CY4318' => 'Agioi Vavatsinias',
	'CY4319' => 'Vavatsinia',
	'CY5000' => 'Lemesos',
	'CY5011' => 'Mesa Geitonia',
	'CY5012' => 'Agios Athanasios',
	'CY5013' => 'Germasogeia',
	'CY5020' => 'Pano Polemidia',
	'CY5021' => 'Ypsonas',
	'CY5022' => 'Kato Polemidia',
	'CY5100' => 'Palodeia',
	'CY5101' => 'Paramytha',
	'CY5102' => 'Spitali',
	'CY5103' => 'Fasoula Lemesou',
	'CY5104' => 'Mathikoloni',
	'CY5105' => 'Gerasa',
	'CY5106' => 'Apsiou',
	'CY5107' => 'Apesia',
	'CY5108' => 'Korfi',
	'CY5109' => 'Limnatis',
	'CY5110' => 'Kapileio',
	'CY5120' => 'Mouttagiaka',
	'CY5121' => 'Armenochori',
	'CY5122' => 'Foinikaria',
	'CY5123' => 'Akrounta',
	'CY5124' => 'Agios Tychon',
	'CY5125' => 'Parekklisia',
	'CY5126' => 'Pentakomo',
	'CY5127' => 'Monagroulli',
	'CY5128' => 'Moni',
	'CY5129' => 'Pyrgos Lemesou',
	'CY5130' => 'Asgata',
	'CY5131' => 'Vasa Kellakiou',
	'CY5132' => 'Sanida',
	'CY5133' => 'Prastio Kellakiou',
	'CY5134' => 'Klonari',
	'CY5135' => 'Vikla',
	'CY5136' => 'Kellaki',
	'CY5137' => 'Akapnou',
	'CY5138' => 'Eptagoneia',
	'CY5140' => 'Dierona',
	'CY5141' => 'Arakapas',
	'CY5142' => 'Agios Pavlos',
	'CY5143' => 'Agios Konstantinos',
	'CY5144' => 'Sykopetra',
	'CY5145' => 'Louvaras',
	'CY5146' => 'Kalo Chorio Lemesou',
	'CY5147' => 'Zoopigi',
	'CY5200' => 'Akrotiri',
	'CY5201' => 'Asomatos Lemesou',
	'CY5202' => 'Tserkezoi',
	'CY5203' => 'Trachoni Lemesou',
	'CY5210' => 'Kolossi',
	'CY5211' => 'Erimi',
	'CY5212' => 'Episkopi Lemesou',
	'CY5213' => 'Kantou',
	'CY5214' => 'Sotira Lemesou',
	'CY5220' => 'Prastio Avdimou',
	'CY5221' => 'Paramali',
	'CY5222' => 'Avdimou',
	'CY5223' => 'Platanisteia',
	'CY5224' => 'Agios Thomas',
	'CY5225' => 'Alektora',
	'CY5226' => 'Anogyra',
	'CY5227' => 'Pissouri',
	'CY5300' => 'Souni-Zanakia',
	'CY5302' => 'Alassa',
	'CY5303' => 'Kato Kivides',
	'CY5304' => 'Pano Kivides',
	'CY5305' => 'Agios Amvrosios Lemesou',
	'CY5306' => 'Agios Therapon',
	'CY5307' => 'Lofou',
	'CY5308' => 'Pachna',
	'CY5310' => 'Agios Georgios Lemesou',
	'CY5311' => 'Doros',
	'CY5312' => 'Laneia',
	'CY5313' => 'Silikou',
	'CY5314' => 'Monagri',
	'CY5315' => 'Trimiklini',
	'CY5316' => 'Agios Mamas',
	'CY5317' => 'Kouka',
	'CY5318' => 'Moniatis',
	'CY5320' => 'Dora',
	'CY5321' => 'Gerovasa (Trozena)',
	'CY5322' => 'Arsos Lemesou',
	'CY5323' => 'Kissousa',
	'CY5324' => 'Malia',
	'CY5325' => 'Vasa Koilaniou',
	'CY5326' => 'Vouni',
	'CY5327' => 'Pera Pedi',
	'CY5328' => 'Mandria Lemesou',
	'CY5329' => 'Potamiou',
	'CY5330' => 'Omodos',
	'CY5331' => 'Koilani',
	'CY5340' => 'Agios Dimitrios',
	'CY5341' => 'Palaiomylos',
	'CY5342' => 'Prodromos',
	'CY5343' => 'Kaminaria',
	'CY5344' => 'Treis Elies',
	'CY5345' => 'Lemithou',
	'CY5350' => 'Kato Platres (Tornarides)',
	'CY5351' => 'Pano Platres',
	'CY5352' => 'Foini',
	'CY5355' => 'Amiantos',
	'CY5356' => 'Troodos',
	'CY5360' => 'Agios Theodoros Lemesou',
	'CY5361' => 'Agios Ioannis Lemesou',
	'CY5362' => 'Kato Mylos',
	'CY5363' => 'Potamitissa',
	'CY5364' => 'Dymes',
	'CY5365' => 'Pelendri',
	'CY5366' => 'Agros',
	'CY5367' => 'Agridia',
	'CY5368' => 'Chandria',
	'CY5369' => 'Kyperounta',
	'CY6000' => 'Pafos',
	'CY6010' => 'Geroskipou',
	'CY6011' => 'Konia',
	'CY6012' => 'Agia Marinouda',
	'CY6014' => 'Acheleia',
	'CY6020' => 'Chlorakas',
	'CY6021' => 'Lempa',
	'CY6022' => 'Empa',
	'CY6023' => 'Tremithousa',
	'CY6024' => 'Mesa Chorio',
	'CY6025' => 'Mesogi',
	'CY6026' => 'Tala',
	'CY6027' => 'Kissonerga',
	'CY6100' => 'Kouklia Pafou',
	'CY6101' => 'Mandria Pafou',
	'CY6102' => 'Nikokleia',
	'CY6103' => 'Souskiou',
	'CY6104' => 'Timi',
	'CY6106' => 'Agia Varvara Pafou',
	'CY6107' => 'Anarita',
	'CY6108' => 'Foinikas',
	'CY6110' => 'Marathounta',
	'CY6111' => 'Armou',
	'CY6112' => 'Episkopi Pafou',
	'CY6113' => 'Nata',
	'CY6114' => 'Choletria',
	'CY6115' => 'Axylou',
	'CY6116' => 'Eledio',
	'CY6120' => 'Tsada',
	'CY6121' => 'Koili',
	'CY6122' => 'Stroumpi',
	'CY6123' => 'Polemi',
	'CY6124' => 'Kallepeia',
	'CY6125' => 'Letymvou',
	'CY6126' => 'Pitargou',
	'CY6127' => 'Kourdaka',
	'CY6128' => 'Lemona',
	'CY6129' => 'Choulou',
	'CY6130' => 'Akoursos',
	'CY6132' => 'Kathikas',
	'CY6133' => 'Pegeia',
	'CY6200' => 'Pano Archimandrita',
	'CY6201' => 'Fasoula Pafou',
	'CY6202' => 'Mousere',
	'CY6203' => 'Maronas',
	'CY6204' => 'Mamonia',
	'CY6205' => 'Agios Georgios Pafou',
	'CY6206' => 'Stavrokonnou',
	'CY6207' => 'Prastio Pafou',
	'CY6208' => 'Trachypedoula',
	'CY6210' => 'Kelokedara',
	'CY6211' => 'Salamiou',
	'CY6212' => 'Kidasi',
	'CY6213' => 'Kedares',
	'CY6214' => 'Mesana',
	'CY6215' => 'Praitori',
	'CY6216' => 'Filousa Kelokedaron',
	'CY6217' => 'Arminou',
	'CY6218' => 'Agios Nikolaos Pafou',
	'CY6219' => 'Agios Ioannis Pafou',
	'CY6220' => 'Amargeti',
	'CY6221' => 'Agia Marina Kelokedaron',
	'CY6222' => 'Pentalia',
	'CY6223' => 'Faleia',
	'CY6224' => 'Galataria',
	'CY6225' => 'Koilineia',
	'CY6226' => 'Vretsia',
	'CY6227' => 'Statos-Agios Fotios',
	'CY6228' => 'Lapithiou',
	'CY6229' => 'Mamountali',
	'CY6230' => 'Pano Panagia',
	'CY6231' => 'Asprogia',
	'CY6300' => 'Psathi',
	'CY6301' => 'Agios Dimitrianos',
	'CY6302' => 'Kannaviou',
	'CY6303' => 'Thrinia',
	'CY6304' => 'Milia Pafou',
	'CY6305' => 'Kritou Marottou',
	'CY6306' => 'Fyti',
	'CY6307' => 'Lasa',
	'CY6308' => 'Drymou',
	'CY6310' => 'Simou',
	'CY6311' => 'Anadiou',
	'CY6312' => 'Sarama',
	'CY6313' => 'Evretou',
	'CY6314' => 'Trimithousa',
	'CY6315' => 'Filousa Chrysochous',
	'CY6316' => 'Kios',
	'CY6317' => 'Zacharia',
	'CY6318' => 'Meladeia',
	'CY6319' => 'Melandra',
	'CY6320' => 'Lysos',
	'CY6321' => 'Peristerona Pafou',
	'CY6330' => 'Theletra',
	'CY6331' => 'Giolou',
	'CY6332' => 'Pano Akourdaleia',
	'CY6333' => 'Miliou',
	'CY6334' => 'Kato Akourdaleia',
	'CY6335' => 'Tera',
	'CY6336' => 'Kritou Tera',
	'CY6337' => 'Skoulli',
	'CY6338' => 'Choli',
	'CY6339' => 'Loukrounou',
	'CY6340' => 'Karamoullides',
	'CY6341' => 'Chrysochou',
	'CY6343' => 'Polis',
	'CY6344' => 'Neo Chorio Pafou',
	'CY6345' => 'Goudi',
	'CY6350' => 'Kato Arodes',
	'CY6351' => 'Pano Arodes',
	'CY6352' => 'Ineia',
	'CY6353' => 'Drouseia',
	'CY6354' => 'Fasli',
	'CY6355' => 'Androlikou',
	'CY6360' => 'Pelathousa',
	'CY6361' => 'Kynousa',
	'CY6362' => 'Makounta',
	'CY6363' => 'Argaka',
	'CY6364' => 'Gialia',
	'CY6365' => 'Agia Marina Chrysochous',
	'CY6366' => 'Nea Dimmata',
	'CY6367' => 'Pomos',
	'CY6368' => 'Steni',
	'CY6369' => 'Agios Isidoros',
	'CY6370' => 'Livadi',
];
