<?php

/**
 * List of cities for: Denmark
 * Source: https://ec.europa.eu/eurostat/web/nuts/local-administrative-units
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_states = [
	'DK011'	=> 'Byen København',
	'DK012' => 'Københavns omegn',
	'DK013' => 'Nordsjælland',
	'DK014' => 'Bornholm',
	'DK021' => 'Østsjælland',
	'DK022' => 'Vest- og Sydsjælland',
	'DK031' => 'Fyn',
	'DK032' => 'Sydjylland',
	'DK041' => 'Vestjylland',
	'DK042' => 'Østjylland',
	'DK050' => 'Nordjylland'
];

$country_cities = [
	'DK011' => [
		'DK101' => 'København',
		'DK147' => 'Frederiksberg',
		'DK155' => 'Dragør',
		'DK185' => 'Tårnby'
	],
	'DK012' => [
		'DK151' => 'Ballerup',
		'DK153' => 'Brøndby',
		'DK157' => 'Gentofte',
		'DK159' => 'Gladsaxe',
		'DK161' => 'Glostrup',
		'DK163' => 'Herlev',
		'DK165' => 'Albertslund',
		'DK167' => 'Hvidovre',
		'DK169' => 'Høje-Taastrup',
		'DK173' => 'Lyngby-Taarbæk',
		'DK175' => 'Rødovre',
		'DK183' => 'Ishøj',
		'DK187' => 'Vallensbæk'
	],
	'DK013' => [
		'DK190' => 'Furesø',
		'DK201' => 'Allerød',
		'DK210' => 'Fredensborg',
		'DK217' => 'Helsingør',
		'DK219' => 'Hillerød',
		'DK223' => 'Hørsholm',
		'DK230' => 'Rudersdal',
		'DK240' => 'Egedal',
		'DK250' => 'Frederikssund',
		'DK260' => 'Halsnæs',
		'DK270' => 'Gribskov'
	],
	'DK014' => [
		'DK400' => 'Bornholm',
		'DK411' => 'Christiansø'
	],
	'DK021' => [
		'DK253' => 'Greve',
		'DK259' => 'Køge',
		'DK265' => 'Roskilde',
		'DK269' => 'Solrød',
		'DK350' => 'Lejre'
	],
	'DK022' => [
		'DK306' => 'Odsherred',
		'DK316' => 'Holbæk',
		'DK320' => 'Faxe',
		'DK326' => 'Kalundborg',
		'DK329' => 'Ringsted',
		'DK330' => 'Slagelse',
		'DK336' => 'Stevns',
		'DK340' => 'Sorø',
		'DK360' => 'Lolland',
		'DK370' => 'Næstved',
		'DK376' => 'Guldborgsund',
		'DK390' => 'Vordingborg'
	],
	'DK031' => [
		'DK410' => 'Middelfart',
		'DK420' => 'Assens',
		'DK430' => 'Faaborg-Midtfyn',
		'DK440' => 'Kerteminde',
		'DK450' => 'Nyborg',
		'DK461' => 'Odense',
		'DK479' => 'Svendborg',
		'DK480' => 'Nordfyns',
		'DK482' => 'Langeland',
		'DK492' => 'Ærø'
	],
	'DK032' => [
		'DK510' => 'Haderslev',
		'DK530' => 'Billund',
		'DK540' => 'Sønderborg',
		'DK550' => 'Tønder',
		'DK561' => 'Esbjerg',
		'DK563' => 'Fanø',
		'DK573' => 'Varde',
		'DK575' => 'Vejen',
		'DK580' => 'Aabenraa',
		'DK607' => 'Fredericia',
		'DK621' => 'Kolding',
		'DK630' => 'Vejle'
	],
	'DK041' => [
		'DK657' => 'Herning',
		'DK661' => 'Holstebro',
		'DK665' => 'Lemvig',
		'DK671' => 'Struer',
		'DK756' => 'Ikast-Brande',
		'DK760' => 'Ringkøbing-Skjern',
		'DK779' => 'Skive',
		'DK791' => 'Viborg'
	],
	'DK042' => [
		'DK615' => 'Horsens',
		'DK706' => 'Syddjurs',
		'DK707' => 'Norddjurs',
		'DK710' => 'Favrskov',
		'DK727' => 'Odder',
		'DK730' => 'Randers',
		'DK740' => 'Silkeborg',
		'DK741' => 'Samsø',
		'DK746' => 'Skanderborg',
		'DK751' => 'Aarhus',
		'DK766' => 'Hedensted'
	],
	'DK050' => [
		'DK773' => 'Morsø',
		'DK787' => 'Thisted',
		'DK810' => 'Brønderslev',
		'DK813' => 'Frederikshavn',
		'DK820' => 'Vesthimmerlands',
		'DK825' => 'Læsø',
		'DK840' => 'Rebild',
		'DK846' => 'Mariagerfjord',
		'DK849' => 'Jammerbugt',
		'DK851' => 'Aalborg',
		'DK860' => 'Hjørring'
	]
];
