<?php

/**
 * List of cities for: Finland
 * Source: https://ec.europa.eu/eurostat/web/nuts/local-administrative-units
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'FI005' => 'Alajärvi',
	'FI009' => 'Alavieska',
	'FI010' => 'Alavus',
	'FI016' => 'Asikkala',
	'FI018' => 'Askola',
	'FI019' => 'Aura',
	'FI020' => 'Akaa',
	'FI035' => 'Brändö',
	'FI043' => 'Eckerö',
	'FI046' => 'Enonkoski',
	'FI047' => 'Enontekis',
	'FI049' => 'Esbo',
	'FI050' => 'Eura',
	'FI051' => 'Euraåminne',
	'FI052' => 'Evijärvi',
	'FI060' => 'Finström',
	'FI061' => 'Forssa',
	'FI062' => 'Föglö',
	'FI065' => 'Geta',
	'FI069' => 'Haapajärvi',
	'FI071' => 'Haapavesi',
	'FI072' => 'Karlö',
	'FI074' => 'Halsua',
	'FI075' => 'Fredrikshamn',
	'FI076' => 'Hammarland',
	'FI077' => 'Hankasalmi',
	'FI078' => 'Hangö',
	'FI079' => 'Harjavalta',
	'FI081' => 'Hartola',
	'FI082' => 'Hattula',
	'FI086' => 'Hausjärvi',
	'FI090' => 'Heinävesi',
	'FI091' => 'Helsingfors',
	'FI092' => 'Vanda',
	'FI097' => 'Hirvensalmi',
	'FI098' => 'Hollola',
	'FI099' => 'Honkajoki',
	'FI102' => 'Huittinen',
	'FI103' => 'Humppila',
	'FI105' => 'Hyrynsalmi',
	'FI106' => 'Hyvinge',
	'FI108' => 'Tavastkyro',
	'FI109' => 'Tavastehus',
	'FI111' => 'Heinola',
	'FI139' => 'Ii',
	'FI140' => 'Idensalmi',
	'FI142' => 'Iitti',
	'FI143' => 'Ikalis',
	'FI145' => 'Ilmajoki',
	'FI146' => 'Ilomants',
	'FI148' => 'Enare',
	'FI149' => 'Ingå',
	'FI151' => 'Storå',
	'FI152' => 'Storkyro',
	'FI153' => 'Imatra',
	'FI165' => 'Janakkala',
	'FI167' => 'Joensuu',
	'FI169' => 'Jockis',
	'FI170' => 'Jomala',
	'FI171' => 'Jorois',
	'FI172' => 'Joutsa',
	'FI176' => 'Juuka',
	'FI177' => 'Juupajoki',
	'FI178' => 'Juva',
	'FI179' => 'Jyväskylä',
	'FI181' => 'Jämijärvi',
	'FI182' => 'Jämsä',
	'FI186' => 'Träskända',
	'FI202' => 'S:t Karins',
	'FI204' => 'Kaavi',
	'FI205' => 'Kajana',
	'FI208' => 'Kalajoki',
	'FI211' => 'Kangasala',
	'FI213' => 'Kangasniemi',
	'FI214' => 'Kankaanpää',
	'FI216' => 'Kannonkoski',
	'FI217' => 'Kannus',
	'FI218' => 'Bötom',
	'FI224' => 'Högfors',
	'FI226' => 'Karstula',
	'FI230' => 'Karvia',
	'FI231' => 'Kaskö',
	'FI232' => 'Kauhajoki',
	'FI233' => 'Kauhava',
	'FI235' => 'Grankulla',
	'FI236' => 'Kaustby',
	'FI239' => 'Keitele',
	'FI240' => 'Kemi',
	'FI241' => 'Keminmaa',
	'FI244' => 'Kempele',
	'FI245' => 'Kervo',
	'FI249' => 'Keuruu',
	'FI250' => 'Kihniö',
	'FI256' => 'Kinnula',
	'FI257' => 'Kyrkslätt',
	'FI260' => 'Kitee',
	'FI261' => 'Kittilä',
	'FI263' => 'Kiuruvesi',
	'FI265' => 'Kivijärvi',
	'FI271' => 'Kumo',
	'FI272' => 'Karleby',
	'FI273' => 'Kolari',
	'FI275' => 'Konnevesi',
	'FI276' => 'Kontiolahti',
	'FI280' => 'Korsnäs',
	'FI284' => 'Koski Tl',
	'FI285' => 'Kotka',
	'FI286' => 'Kouvola',
	'FI287' => 'Kristinestad',
	'FI288' => 'Kronoby',
	'FI290' => 'Kuhmo',
	'FI291' => 'Kuhmoinen',
	'FI295' => 'Kumlinge',
	'FI297' => 'Kuopio',
	'FI300' => 'Kuortane',
	'FI301' => 'Kurikka',
	'FI304' => 'Gustavs',
	'FI305' => 'Kuusamo',
	'FI309' => 'Outokumpu',
	'FI312' => 'Kyyjärvi',
	'FI316' => 'Kärkölä',
	'FI317' => 'Kärsämäki',
	'FI318' => 'Kökar',
	'FI320' => 'Kemijärvi',
	'FI322' => 'Kimitoön',
	'FI398' => 'Lahtis',
	'FI399' => 'Laihela',
	'FI400' => 'Laitila',
	'FI402' => 'Lapinlahti',
	'FI403' => 'Lappajärvi',
	'FI405' => 'Villmanstrand',
	'FI407' => 'Lappträsk',
	'FI408' => 'Lappo',
	'FI410' => 'Laukaa',
	'FI416' => 'Lemi',
	'FI417' => 'Lemland',
	'FI418' => 'Lempäälä',
	'FI420' => 'Leppävirta',
	'FI421' => 'Lestijärvi',
	'FI422' => 'Lieksa',
	'FI423' => 'Lundo',
	'FI425' => 'Limingo',
	'FI426' => 'Liperi',
	'FI430' => 'Loimaa',
	'FI433' => 'Loppi',
	'FI434' => 'Lovisa',
	'FI435' => 'Luhanka',
	'FI436' => 'Lumijoki',
	'FI438' => 'Lumparland',
	'FI440' => 'Larsmo',
	'FI441' => 'Luumäki',
	'FI444' => 'Lojo',
	'FI445' => 'Pargas',
	'FI475' => 'Malax',
	'FI478' => 'Mariehamn',
	'FI480' => 'Marttila',
	'FI481' => 'Masku',
	'FI483' => 'Merijärvi',
	'FI484' => 'Sastmola',
	'FI489' => 'Miehikkälä',
	'FI491' => 'S:t Michel',
	'FI494' => 'Muhos',
	'FI495' => 'Multia',
	'FI498' => 'Muonio',
	'FI499' => 'Korsholm',
	'FI500' => 'Muurame',
	'FI503' => 'Mynämäki',
	'FI504' => 'Mörskom',
	'FI505' => 'Mäntsälä',
	'FI507' => 'Mäntyharju',
	'FI508' => 'Mänttä-Vilppula',
	'FI529' => 'Nådendal',
	'FI531' => 'Nakkila',
	'FI535' => 'Nivala',
	'FI536' => 'Nokia',
	'FI538' => 'Nousis',
	'FI541' => 'Nurmes',
	'FI543' => 'Nurmijärvi',
	'FI545' => 'Närpes',
	'FI560' => 'Orimattila',
	'FI561' => 'Oripää',
	'FI562' => 'Orivesi',
	'FI563' => 'Oulainen',
	'FI564' => 'Uleåborg',
	'FI576' => 'Padasjoki',
	'FI577' => 'Pemar',
	'FI578' => 'Paltamo',
	'FI580' => 'Parikkala',
	'FI581' => 'Parkano',
	'FI583' => 'Pelkosenniemi',
	'FI584' => 'Perho',
	'FI588' => 'Pertunmaa',
	'FI592' => 'Petäjävesi',
	'FI593' => 'Pieksämäki',
	'FI595' => 'Pielavesi',
	'FI598' => 'Jakobstad',
	'FI599' => 'Pedersöre',
	'FI601' => 'Pihtipudas',
	'FI604' => 'Birkala',
	'FI607' => 'Polvijärvi',
	'FI608' => 'Påmark',
	'FI609' => 'Björneborg',
	'FI611' => 'Borgnäs',
	'FI614' => 'Posio',
	'FI615' => 'Pudasjärvi',
	'FI616' => 'Pukkila',
	'FI619' => 'Punkalaidun',
	'FI620' => 'Puolanka',
	'FI623' => 'Puumala',
	'FI624' => 'Pyttis',
	'FI625' => 'Pyhäjoki',
	'FI626' => 'Pyhäjärvi',
	'FI630' => 'Pyhäntä',
	'FI631' => 'Pyhäranta',
	'FI635' => 'Pälkäne',
	'FI636' => 'Pöytyä',
	'FI638' => 'Borgå',
	'FI678' => 'Brahestad',
	'FI680' => 'Reso',
	'FI681' => 'Rantasalmi',
	'FI683' => 'Ranua',
	'FI684' => 'Raumo',
	'FI686' => 'Rautalampi',
	'FI687' => 'Rautavaara',
	'FI689' => 'Rautjärvi',
	'FI691' => 'Reisjärvi',
	'FI694' => 'Riihimäki',
	'FI697' => 'Ristijärvi',
	'FI698' => 'Rovaniemi',
	'FI700' => 'Ruokolahti',
	'FI702' => 'Ruovesi',
	'FI704' => 'Rusko',
	'FI707' => 'Rääkkylä',
	'FI710' => 'Raseborg',
	'FI729' => 'Saarijärvi',
	'FI732' => 'Salla',
	'FI734' => 'Salo',
	'FI736' => 'Saltvik',
	'FI738' => 'Sagu',
	'FI739' => 'Savitaipale',
	'FI740' => 'Nyslott',
	'FI742' => 'Savukoski',
	'FI743' => 'Seinäjoki',
	'FI746' => 'Sievi',
	'FI747' => 'Siikainen',
	'FI748' => 'Siikajoki',
	'FI749' => 'Siilinjärvi',
	'FI751' => 'Simo',
	'FI753' => 'Sibbo',
	'FI755' => 'Sjundeå',
	'FI758' => 'Sodankylä',
	'FI759' => 'Soini',
	'FI761' => 'Somero',
	'FI762' => 'Sonkajärvi',
	'FI765' => 'Sotkamo',
	'FI766' => 'Sottunga',
	'FI768' => 'Sulkava',
	'FI771' => 'Sund',
	'FI777' => 'Suomussalmi',
	'FI778' => 'Suonenjoki',
	'FI781' => 'Sysmä',
	'FI783' => 'Säkylä',
	'FI785' => 'Vaala',
	'FI790' => 'Sastamala',
	'FI791' => 'Siikalatva',
	'FI831' => 'Taipalsaari',
	'FI832' => 'Taivalkoski',
	'FI833' => 'Tövsala',
	'FI834' => 'Tammela',
	'FI837' => 'Tammerfors',
	'FI844' => 'Tervo',
	'FI845' => 'Tervola',
	'FI846' => 'Östermark',
	'FI848' => 'Tohmajärvi',
	'FI849' => 'Toholampi',
	'FI850' => 'Toivakka',
	'FI851' => 'Torneå',
	'FI853' => 'Åbo',
	'FI854' => 'Pello',
	'FI857' => 'Tuusniemi',
	'FI858' => 'Tusby',
	'FI859' => 'Tyrnävä',
	'FI886' => 'Ulvsby',
	'FI887' => 'Urjala',
	'FI889' => 'Utajärvi',
	'FI890' => 'Utsjoki',
	'FI892' => 'Uurainen',
	'FI893' => 'Nykarleby',
	'FI895' => 'Nystad',
	'FI905' => 'Vasa',
	'FI908' => 'Valkeakoski',
	'FI911' => 'Valtimo',
	'FI915' => 'Varkaus',
	'FI918' => 'Vehmaa',
	'FI921' => 'Vesanto',
	'FI922' => 'Vesilahti',
	'FI924' => 'Vetil',
	'FI925' => 'Vieremä',
	'FI927' => 'Vichtis',
	'FI931' => 'Viitasaari',
	'FI934' => 'Vimpeli',
	'FI935' => 'Virolahti',
	'FI936' => 'Virdois',
	'FI941' => 'Vårdö',
	'FI946' => 'Vörå',
	'FI976' => 'Övertorneå',
	'FI977' => 'Ylivieska',
	'FI980' => 'Ylöjärvi',
	'FI981' => 'Ypäjä',
	'FI989' => 'Etseri',
	'FI992' => 'Äänekoski',
];
