<?php

/**
 * List of cities for: United Kingdom
 * Source: https://ec.europa.eu/eurostat/web/nuts/local-administrative-units
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'GBE06000001' => 'Hartlepool',
	'GBE06000002' => 'Middlesbrough',
	'GBE06000003' => 'Redcar and Cleveland',
	'GBE06000004' => 'Stockton-on-Tees',
	'GBE06000005' => 'Darlington',
	'GBE06000006' => 'Halton',
	'GBE06000007' => 'Warrington',
	'GBE06000008' => 'Blackburn with Darwen',
	'GBE06000009' => 'Blackpool',
	'GBE06000010' => 'Kingston upon Hull, City of',
	'GBE06000011' => 'East Riding of Yorkshire',
	'GBE06000012' => 'North East Lincolnshire',
	'GBE06000013' => 'North Lincolnshire',
	'GBE06000014' => 'York',
	'GBE06000015' => 'Derby',
	'GBE06000016' => 'Leicester',
	'GBE06000017' => 'Rutland',
	'GBE06000018' => 'Nottingham',
	'GBE06000019' => 'Herefordshire, County of',
	'GBE06000020' => 'Telford and Wrekin',
	'GBE06000021' => 'Stoke-on-Trent',
	'GBE06000022' => 'Bath and North East Somerset',
	'GBE06000023' => 'Bristol, City of',
	'GBE06000024' => 'North Somerset',
	'GBE06000025' => 'South Gloucestershire',
	'GBE06000026' => 'Plymouth',
	'GBE06000027' => 'Torbay',
	'GBE06000028' => 'Bournemouth',
	'GBE06000029' => 'Poole',
	'GBE06000030' => 'Swindon',
	'GBE06000031' => 'Peterborough',
	'GBE06000032' => 'Luton',
	'GBE06000033' => 'Southend-on-Sea',
	'GBE06000034' => 'Thurrock',
	'GBE06000035' => 'Medway',
	'GBE06000036' => 'Bracknell Forest',
	'GBE06000037' => 'West Berkshire',
	'GBE06000038' => 'Reading',
	'GBE06000039' => 'Slough',
	'GBE06000040' => 'Windsor and Maidenhead',
	'GBE06000041' => 'Wokingham',
	'GBE06000042' => 'Milton Keynes',
	'GBE06000043' => 'Brighton and Hove',
	'GBE06000044' => 'Portsmouth',
	'GBE06000045' => 'Southampton',
	'GBE06000046' => 'Isle of Wight',
	'GBE06000047' => 'County Durham',
	'GBE06000049' => 'Cheshire East',
	'GBE06000050' => 'Cheshire West and Chester',
	'GBE06000051' => 'Shropshire',
	'GBE06000052' => 'Cornwall',
	'GBE06000053' => 'Isles of Scilly',
	'GBE06000054' => 'Wiltshire',
	'GBE06000055' => 'Bedford',
	'GBE06000056' => 'Central Bedfordshire',
	'GBE06000057' => 'Northumberland',
	'GBE07000004' => 'Aylesbury Vale',
	'GBE07000005' => 'Chiltern',
	'GBE07000006' => 'South Bucks',
	'GBE07000007' => 'Wycombe',
	'GBE07000008' => 'Cambridge',
	'GBE07000009' => 'East Cambridgeshire',
	'GBE07000010' => 'Fenland',
	'GBE07000011' => 'Huntingdonshire',
	'GBE07000012' => 'South Cambridgeshire',
	'GBE07000026' => 'Allerdale',
	'GBE07000027' => 'Barrow-in-Furness',
	'GBE07000028' => 'Carlisle',
	'GBE07000029' => 'Copeland',
	'GBE07000030' => 'Eden',
	'GBE07000031' => 'South Lakeland',
	'GBE07000032' => 'Amber Valley',
	'GBE07000033' => 'Bolsover',
	'GBE07000034' => 'Chesterfield',
	'GBE07000035' => 'Derbyshire Dales',
	'GBE07000036' => 'Erewash',
	'GBE07000037' => 'High Peak',
	'GBE07000038' => 'North East Derbyshire',
	'GBE07000039' => 'South Derbyshire',
	'GBE07000040' => 'East Devon',
	'GBE07000041' => 'Exeter',
	'GBE07000042' => 'Mid Devon',
	'GBE07000043' => 'North Devon',
	'GBE07000044' => 'South Hams',
	'GBE07000045' => 'Teignbridge',
	'GBE07000046' => 'Torridge',
	'GBE07000047' => 'West Devon',
	'GBE07000048' => 'Christchurch',
	'GBE07000049' => 'East Dorset',
	'GBE07000050' => 'North Dorset',
	'GBE07000051' => 'Purbeck',
	'GBE07000052' => 'West Dorset',
	'GBE07000053' => 'Weymouth and Portland',
	'GBE07000061' => 'Eastbourne',
	'GBE07000062' => 'Hastings',
	'GBE07000063' => 'Lewes',
	'GBE07000064' => 'Rother',
	'GBE07000065' => 'Wealden',
	'GBE07000066' => 'Basildon',
	'GBE07000067' => 'Braintree',
	'GBE07000068' => 'Brentwood',
	'GBE07000069' => 'Castle Point',
	'GBE07000070' => 'Chelmsford',
	'GBE07000071' => 'Colchester',
	'GBE07000072' => 'Epping Forest',
	'GBE07000073' => 'Harlow',
	'GBE07000074' => 'Maldon',
	'GBE07000075' => 'Rochford',
	'GBE07000076' => 'Tendring',
	'GBE07000077' => 'Uttlesford',
	'GBE07000078' => 'Cheltenham',
	'GBE07000079' => 'Cotswold',
	'GBE07000080' => 'Forest of Dean',
	'GBE07000081' => 'Gloucester',
	'GBE07000082' => 'Stroud',
	'GBE07000083' => 'Tewkesbury',
	'GBE07000084' => 'Basingstoke and Deane',
	'GBE07000085' => 'East Hampshire',
	'GBE07000086' => 'Eastleigh',
	'GBE07000087' => 'Fareham',
	'GBE07000088' => 'Gosport',
	'GBE07000089' => 'Hart',
	'GBE07000090' => 'Havant',
	'GBE07000091' => 'New Forest',
	'GBE07000092' => 'Rushmoor',
	'GBE07000093' => 'Test Valley',
	'GBE07000094' => 'Winchester',
	'GBE07000095' => 'Broxbourne',
	'GBE07000096' => 'Dacorum',
	'GBE07000098' => 'Hertsmere',
	'GBE07000099' => 'North Hertfordshire',
	'GBE07000102' => 'Three Rivers',
	'GBE07000103' => 'Watford',
	'GBE07000105' => 'Ashford',
	'GBE07000106' => 'Canterbury',
	'GBE07000107' => 'Dartford',
	'GBE07000108' => 'Dover',
	'GBE07000109' => 'Gravesham',
	'GBE07000110' => 'Maidstone',
	'GBE07000111' => 'Sevenoaks',
	'GBE07000112' => 'Shepway',
	'GBE07000113' => 'Swale',
	'GBE07000114' => 'Thanet',
	'GBE07000115' => 'Tonbridge and Malling',
	'GBE07000116' => 'Tunbridge Wells',
	'GBE07000117' => 'Burnley',
	'GBE07000118' => 'Chorley',
	'GBE07000119' => 'Fylde',
	'GBE07000120' => 'Hyndburn',
	'GBE07000121' => 'Lancaster',
	'GBE07000122' => 'Pendle',
	'GBE07000123' => 'Preston',
	'GBE07000124' => 'Ribble Valley',
	'GBE07000125' => 'Rossendale',
	'GBE07000126' => 'South Ribble',
	'GBE07000127' => 'West Lancashire',
	'GBE07000128' => 'Wyre',
	'GBE07000129' => 'Blaby',
	'GBE07000130' => 'Charnwood',
	'GBE07000131' => 'Harborough',
	'GBE07000132' => 'Hinckley and Bosworth',
	'GBE07000133' => 'Melton',
	'GBE07000134' => 'North West Leicestershire',
	'GBE07000135' => 'Oadby and Wigston',
	'GBE07000136' => 'Boston',
	'GBE07000137' => 'East Lindsey',
	'GBE07000138' => 'Lincoln',
	'GBE07000139' => 'North Kesteven',
	'GBE07000140' => 'South Holland',
	'GBE07000141' => 'South Kesteven',
	'GBE07000142' => 'West Lindsey',
	'GBE07000143' => 'Breckland',
	'GBE07000144' => 'Broadland',
	'GBE07000145' => 'Great Yarmouth',
	'GBE07000146' => 'Kings Lynn and West Norfolk',
	'GBE07000147' => 'North Norfolk',
	'GBE07000148' => 'Norwich',
	'GBE07000149' => 'South Norfolk',
	'GBE07000150' => 'Corby',
	'GBE07000151' => 'Daventry',
	'GBE07000152' => 'East Northamptonshire',
	'GBE07000153' => 'Kettering',
	'GBE07000154' => 'Northampton',
	'GBE07000155' => 'South Northamptonshire',
	'GBE07000156' => 'Wellingborough',
	'GBE07000163' => 'Craven',
	'GBE07000164' => 'Hambleton',
	'GBE07000165' => 'Harrogate',
	'GBE07000166' => 'Richmondshire',
	'GBE07000167' => 'Ryedale',
	'GBE07000168' => 'Scarborough',
	'GBE07000169' => 'Selby',
	'GBE07000170' => 'Ashfield',
	'GBE07000171' => 'Bassetlaw',
	'GBE07000172' => 'Broxtowe',
	'GBE07000173' => 'Gedling',
	'GBE07000174' => 'Mansfield',
	'GBE07000175' => 'Newark and Sherwood',
	'GBE07000176' => 'Rushcliffe',
	'GBE07000177' => 'Cherwell',
	'GBE07000178' => 'Oxford',
	'GBE07000179' => 'South Oxfordshire',
	'GBE07000180' => 'Vale of White Horse',
	'GBE07000181' => 'West Oxfordshire',
	'GBE07000187' => 'Mendip',
	'GBE07000188' => 'Sedgemoor',
	'GBE07000189' => 'South Somerset',
	'GBE07000190' => 'Taunton Deane',
	'GBE07000191' => 'West Somerset',
	'GBE07000192' => 'Cannock Chase',
	'GBE07000193' => 'East Staffordshire',
	'GBE07000194' => 'Lichfield',
	'GBE07000195' => 'Newcastle-under-Lyme',
	'GBE07000196' => 'South Staffordshire',
	'GBE07000197' => 'Stafford',
	'GBE07000198' => 'Staffordshire Moorlands',
	'GBE07000199' => 'Tamworth',
	'GBE07000200' => 'Babergh',
	'GBE07000201' => 'Forest Heath',
	'GBE07000202' => 'Ipswich',
	'GBE07000203' => 'Mid Suffolk',
	'GBE07000204' => 'St Edmundsbury',
	'GBE07000205' => 'Suffolk Coastal',
	'GBE07000206' => 'Waveney',
	'GBE07000207' => 'Elmbridge',
	'GBE07000208' => 'Epsom and Ewell',
	'GBE07000209' => 'Guildford',
	'GBE07000210' => 'Mole Valley',
	'GBE07000211' => 'Reigate and Banstead',
	'GBE07000212' => 'Runnymede',
	'GBE07000213' => 'Spelthorne',
	'GBE07000214' => 'Surrey Heath',
	'GBE07000215' => 'Tandridge',
	'GBE07000216' => 'Waverley',
	'GBE07000217' => 'Woking',
	'GBE07000218' => 'North Warwickshire',
	'GBE07000219' => 'Nuneaton and Bedworth',
	'GBE07000220' => 'Rugby',
	'GBE07000221' => 'Stratford-on-Avon',
	'GBE07000222' => 'Warwick',
	'GBE07000223' => 'Adur',
	'GBE07000224' => 'Arun',
	'GBE07000225' => 'Chichester',
	'GBE07000226' => 'Crawley',
	'GBE07000227' => 'Horsham',
	'GBE07000228' => 'Mid Sussex',
	'GBE07000229' => 'Worthing',
	'GBE07000234' => 'Bromsgrove',
	'GBE07000235' => 'Malvern Hills',
	'GBE07000236' => 'Redditch',
	'GBE07000237' => 'Worcester',
	'GBE07000238' => 'Wychavon',
	'GBE07000239' => 'Wyre Forest',
	'GBE07000240' => 'St Albans',
	'GBE07000241' => 'Welwyn Hatfield',
	'GBE07000242' => 'East Hertfordshire',
	'GBE07000243' => 'Stevenage',
	'GBE08000001' => 'Bolton',
	'GBE08000002' => 'Bury',
	'GBE08000003' => 'Manchester',
	'GBE08000004' => 'Oldham',
	'GBE08000005' => 'Rochdale',
	'GBE08000006' => 'Salford',
	'GBE08000007' => 'Stockport',
	'GBE08000008' => 'Tameside',
	'GBE08000009' => 'Trafford',
	'GBE08000010' => 'Wigan',
	'GBE08000011' => 'Knowsley',
	'GBE08000012' => 'Liverpool',
	'GBE08000013' => 'St. Helens',
	'GBE08000014' => 'Sefton',
	'GBE08000015' => 'Wirral',
	'GBE08000016' => 'Barnsley',
	'GBE08000017' => 'Doncaster',
	'GBE08000018' => 'Rotherham',
	'GBE08000019' => 'Sheffield',
	'GBE08000021' => 'Newcastle upon Tyne',
	'GBE08000022' => 'North Tyneside',
	'GBE08000023' => 'South Tyneside',
	'GBE08000024' => 'Sunderland',
	'GBE08000025' => 'Birmingham',
	'GBE08000026' => 'Coventry',
	'GBE08000027' => 'Dudley',
	'GBE08000028' => 'Sandwell',
	'GBE08000029' => 'Solihull',
	'GBE08000030' => 'Walsall',
	'GBE08000031' => 'Wolverhampton',
	'GBE08000032' => 'Bradford',
	'GBE08000033' => 'Calderdale',
	'GBE08000034' => 'Kirklees',
	'GBE08000035' => 'Leeds',
	'GBE08000036' => 'Wakefield',
	'GBE08000037' => 'Gateshead',
	'GBE09000001' => 'City of London',
	'GBE09000002' => 'Barking and Dagenham',
	'GBE09000003' => 'Barnet',
	'GBE09000004' => 'Bexley',
	'GBE09000005' => 'Brent',
	'GBE09000006' => 'Bromley',
	'GBE09000007' => 'Camden',
	'GBE09000008' => 'Croydon',
	'GBE09000009' => 'Ealing',
	'GBE09000010' => 'Enfield',
	'GBE09000011' => 'Greenwich',
	'GBE09000012' => 'Hackney',
	'GBE09000013' => 'Hammersmith and Fulham',
	'GBE09000014' => 'Haringey',
	'GBE09000015' => 'Harrow',
	'GBE09000016' => 'Havering',
	'GBE09000017' => 'Hillingdon',
	'GBE09000018' => 'Hounslow',
	'GBE09000019' => 'Islington',
	'GBE09000020' => 'Kensington and Chelsea',
	'GBE09000021' => 'Kingston upon Thames',
	'GBE09000022' => 'Lambeth',
	'GBE09000023' => 'Lewisham',
	'GBE09000024' => 'Merton',
	'GBE09000025' => 'Newham',
	'GBE09000026' => 'Redbridge',
	'GBE09000027' => 'Richmond upon Thames',
	'GBE09000028' => 'Southwark',
	'GBE09000029' => 'Sutton',
	'GBE09000030' => 'Tower Hamlets',
	'GBE09000031' => 'Waltham Forest',
	'GBE09000032' => 'Wandsworth',
	'GBE09000033' => 'Westminster',
	'GBN09000001' => 'Antrim and Newtownabbey',
	'GBN09000002' => 'Armagh City, Banbridge and Craigavon',
	'GBN09000003' => 'Belfast',
	'GBN09000004' => 'Causeway Coast and Glens',
	'GBN09000005' => 'Derry City and Strabane',
	'GBN09000006' => 'Fermanagh and Omagh',
	'GBN09000007' => 'Lisburn and Castlereagh',
	'GBN09000008' => 'Mid and East Antrim',
	'GBN09000009' => 'Mid Ulster',
	'GBN09000010' => 'Newry, Mourne and Down',
	'GBN09000011' => 'Ards and North Down',
	'GBS30000001' => 'Angus',
	'GBS30000002' => 'Dundee City',
	'GBS30000003' => 'Clackmannanshire',
	'GBS30000004' => 'Fife',
	'GBS30000005' => 'East Lothian',
	'GBS30000006' => 'Midlothian',
	'GBS30000007' => 'Scottish Borders',
	'GBS30000008' => 'City of Edinburgh',
	'GBS30000009' => 'Falkirk',
	'GBS30000010' => 'Perth and Kinross',
	'GBS30000011' => 'Stirling',
	'GBS30000012' => 'West Lothian',
	'GBS30000013' => 'Helensburgh and Lomond',
	'GBS30000014' => 'West Dunbartonshire',
	'GBS30000015' => 'East Dunbartonshire',
	'GBS30000016' => 'Dumfries and Galloway',
	'GBS30000017' => 'East Ayrshire',
	'GBS30000018' => 'North Ayrshire mainland',
	'GBS30000019' => 'Glasgow City',
	'GBS30000020' => 'East Renfrewshire',
	'GBS30000021' => 'Renfrewshire',
	'GBS30000022' => 'Inverclyde',
	'GBS30000023' => 'North Lanarkshire',
	'GBS30000024' => 'South Ayrshire',
	'GBS30000025' => 'South Lanarkshire',
	'GBS30000026' => 'Aberdeen City',
	'GBS30000027' => 'Aberdeenshire',
	'GBS30000028' => 'Ross and Cromarty',
	'GBS30000029' => 'Caithness and Sutherland',
	'GBS30000030' => 'Inverness and Nairn',
	'GBS30000031' => 'Badenoch and Strathspey',
	'GBS30000032' => 'West Moray',
	'GBS30000033' => 'North East Moray',
	'GBS30000034' => 'Arran and Cumbrae',
	'GBS30000035' => 'Argyll and Bute Islands',
	'GBS30000036' => 'Argyll and Bute Mainland',
	'GBS30000037' => 'Lochaber',
	'GBS30000038' => 'Skye and Lochalsh',
	'GBS30000039' => 'Na h-Eileanan Siar (Western Isles)',
	'GBS30000040' => 'Orkney Islands',
	'GBS30000041' => 'Shetland Islands',
	'GBW06000001' => 'Isle of Anglesey',
	'GBW06000002' => 'Gwynedd',
	'GBW06000003' => 'Conwy',
	'GBW06000004' => 'Denbighshire',
	'GBW06000005' => 'Flintshire',
	'GBW06000006' => 'Wrexham',
	'GBW06000008' => 'Ceredigion',
	'GBW06000009' => 'Pembrokeshire',
	'GBW06000010' => 'Carmarthenshire',
	'GBW06000011' => 'Swansea',
	'GBW06000012' => 'Neath Port Talbot',
	'GBW06000013' => 'Bridgend',
	'GBW06000014' => 'Vale of Glamorgan',
	'GBW06000015' => 'Cardiff',
	'GBW06000016' => 'Rhondda Cynon Taf',
	'GBW06000018' => 'Caerphilly',
	'GBW06000019' => 'Blaenau Gwent',
	'GBW06000020' => 'Torfaen',
	'GBW06000021' => 'Monmouthshire',
	'GBW06000022' => 'Newport',
	'GBW06000023' => 'Powys',
	'GBW06000024' => 'Merthyr Tydfil',
];
