<?php

/**
 * List of cities for: Croatia
 * Source: https://ec.europa.eu/eurostat/web/nuts/local-administrative-units
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'HR00019' => 'ANDRIJAŠEVCI',
	'HR00027' => 'ANTUNOVAC',
	'HR00035' => 'BABINA GREDA',
	'HR00043' => 'BAKAR',
	'HR00051' => 'BALE - VALLE',
	'HR00060' => 'BARBAN',
	'HR00078' => 'BARILOVIĆ',
	'HR00086' => 'BAŠKA',
	'HR00094' => 'BAŠKA VODA',
	'HR00108' => 'BEBRINA',
	'HR00116' => 'BEDEKOVČINA',
	'HR00124' => 'BEDNJA',
	'HR00132' => 'BELI MANASTIR',
	'HR00159' => 'BELICA',
	'HR00167' => 'BELIŠĆE',
	'HR00175' => 'BENKOVAC',
	'HR00183' => 'BEREK',
	'HR00191' => 'BERETINEC',
	'HR00205' => 'BIBINJE',
	'HR00213' => 'BILJE',
	'HR00221' => 'BIOGRAD NA MORU',
	'HR00230' => 'BIZOVAC',
	'HR00248' => 'BJELOVAR',
	'HR00256' => 'BLATO',
	'HR00264' => 'BOGDANOVCI',
	'HR00272' => 'BOL',
	'HR00299' => 'BOROVO',
	'HR00302' => 'BOSILJEVO',
	'HR00329' => 'BOŠNJACI',
	'HR00337' => 'BRCKOVLJANI',
	'HR00345' => 'BRDOVEC',
	'HR00353' => 'BRESTOVAC',
	'HR00361' => 'BREZNICA',
	'HR00370' => 'BRINJE',
	'HR00388' => 'BROD MORAVICE',
	'HR00396' => 'BRODSKI STUPNIK',
	'HR00400' => 'BRTONIGLA - VERTENEGLIO',
	'HR00418' => 'BUDINŠČINA',
	'HR00426' => 'BUJE - BUIE',
	'HR00434' => 'BUZET',
	'HR00442' => 'CERNA',
	'HR00469' => 'CERNIK',
	'HR00477' => 'CEROVLJE',
	'HR00485' => 'CESTICA',
	'HR00493' => 'CETINGRAD',
	'HR00507' => 'CISTA PROVO',
	'HR00515' => 'CIVLJANE',
	'HR00523' => 'CRES',
	'HR00531' => 'CRIKVENICA',
	'HR00540' => 'CRNAC',
	'HR00558' => 'ČABAR',
	'HR00566' => 'ČAČINCI',
	'HR00574' => 'ČAĐAVICA',
	'HR00582' => 'ČAGLIN',
	'HR00604' => 'ČAKOVEC',
	'HR00612' => 'ČAVLE',
	'HR00639' => 'ČAZMA',
	'HR00647' => 'ČEMINAC',
	'HR00655' => 'ČEPIN',
	'HR00663' => 'DARDA',
	'HR00671' => 'DARUVAR',
	'HR00680' => 'DAVOR',
	'HR00698' => 'DELNICE',
	'HR00701' => 'DESINIĆ',
	'HR00710' => 'DEŽANOVAC',
	'HR00728' => 'DICMO',
	'HR00744' => 'DOBRINJ',
	'HR00752' => 'DOMAŠINEC',
	'HR00779' => 'BRELA',
	'HR00787' => 'DONJA DUBRAVA',
	'HR00795' => 'DONJA STUBICA',
	'HR00809' => 'DONJA VOĆA',
	'HR00817' => 'DONJI ANDRIJEVCI',
	'HR00825' => 'DONJI KRALJEVEC',
	'HR00833' => 'DONJI KUKURUZARI',
	'HR00841' => 'DONJI LAPAC',
	'HR00850' => 'MARTIJANEC',
	'HR00868' => 'DONJI MIHOLJAC',
	'HR00876' => 'MUĆ',
	'HR00884' => 'PROLOŽAC',
	'HR00892' => 'DONJI VIDOVEC',
	'HR00906' => 'DRAGANIĆ',
	'HR00914' => 'DRAŽ',
	'HR00922' => 'DRENOVCI',
	'HR00949' => 'DRENJE',
	'HR00957' => 'DRNIŠ',
	'HR00965' => 'DRNJE',
	'HR00973' => 'DUBRAVA',
	'HR00981' => 'DUBROVNIK',
	'HR00990' => 'DUGA RESA',
	'HR01007' => 'DUGI RAT',
	'HR01015' => 'DUGO SELO',
	'HR01023' => 'DVOR',
	'HR01031' => 'ĐAKOVO',
	'HR01040' => 'ĐELEKOVEC',
	'HR01058' => 'ĐULOVAC',
	'HR01066' => 'ĐURĐENOVAC',
	'HR01074' => 'ĐURĐEVAC',
	'HR01082' => 'ĐURMANEC',
	'HR01104' => 'ERDUT',
	'HR01112' => 'ERNESTINOVO',
	'HR01139' => 'ERVENIK',
	'HR01147' => 'FARKAŠEVAC',
	'HR01155' => 'FERDINANDOVAC',
	'HR01163' => 'FERIČANCI',
	'HR01171' => 'FUŽINE',
	'HR01180' => 'GARČIN',
	'HR01198' => 'GAREŠNICA',
	'HR01201' => 'GENERALSKI STOL',
	'HR01210' => 'GLINA',
	'HR01228' => 'GOLA',
	'HR01236' => 'GORIČAN',
	'HR01244' => 'GORJANI',
	'HR01252' => 'GORNJA STUBICA',
	'HR01279' => 'GORNJI BOGIĆEVCI',
	'HR01295' => 'GORNJI KNEGINEC',
	'HR01309' => 'GOSPIĆ',
	'HR01317' => 'GRAČAC',
	'HR01325' => 'GRAČIŠĆE',
	'HR01333' => 'GRAD ZAGREB',
	'HR01341' => 'GRADAC',
	'HR01350' => 'GRADEC',
	'HR01368' => 'GRADINA',
	'HR01376' => 'GRADIŠTE',
	'HR01384' => 'GROŽNJAN - GRISIGNANA',
	'HR01392' => 'GRUBIŠNO POLJE',
	'HR01406' => 'GUNDINCI',
	'HR01414' => 'GUNJA',
	'HR01449' => 'HERCEGOVAC',
	'HR01457' => 'HLEBINE',
	'HR01465' => 'HRAŠĆINA',
	'HR01481' => 'HRVACE',
	'HR01490' => 'HRVATSKA DUBICA',
	'HR01503' => 'HRVATSKA KOSTAJNICA',
	'HR01511' => 'BREZNIČKI HUM',
	'HR01520' => 'HUM NA SUTLI',
	'HR01538' => 'HVAR',
	'HR01546' => 'ILOK',
	'HR01554' => 'IMOTSKI',
	'HR01562' => 'IVANEC',
	'HR01589' => 'IVANIĆ-GRAD',
	'HR01597' => 'IVANKOVO',
	'HR01619' => 'IVANSKA',
	'HR01635' => 'JAKOVLJE',
	'HR01643' => 'JAKŠIĆ',
	'HR01651' => 'JALŽABET',
	'HR01660' => 'JARMINA',
	'HR01678' => 'JASENICE',
	'HR01686' => 'JASENOVAC',
	'HR01694' => 'JASTREBARSKO',
	'HR01708' => 'JELENJE',
	'HR01716' => 'JELSA',
	'HR01724' => 'JOSIPDOL',
	'HR01732' => 'KALI',
	'HR01759' => 'KANFANAR',
	'HR01767' => 'KAPELA',
	'HR01775' => 'KAPTOL',
	'HR01783' => 'KARLOBAG',
	'HR01791' => 'KARLOVAC',
	'HR01805' => 'KASTAV',
	'HR01813' => 'KAŠTELA',
	'HR01830' => 'KIJEVO',
	'HR01848' => 'KISTANJE',
	'HR01856' => 'KLAKAR',
	'HR01864' => 'KLANA',
	'HR01872' => 'KLANJEC',
	'HR01899' => 'KLENOVNIK',
	'HR01902' => 'KLINČA SELA',
	'HR01929' => 'KLIS',
	'HR01937' => 'KLOŠTAR IVANIĆ',
	'HR01945' => 'KLOŠTAR PODRAVSKI',
	'HR01953' => 'KNEŽEVI VINOGRADI',
	'HR01961' => 'KNIN',
	'HR01970' => 'KOMIŽA',
	'HR01988' => 'KONAVLE',
	'HR01996' => 'KONČANICA',
	'HR02003' => 'KONJŠČINA',
	'HR02011' => 'KOPRIVNICA',
	'HR02020' => 'KOPRIVNIČKI BREGI',
	'HR02038' => 'KOPRIVNIČKI IVANEC',
	'HR02046' => 'KORČULA',
	'HR02054' => 'KOŠKA',
	'HR02062' => 'KOTORIBA',
	'HR02089' => 'KRALJEVEC NA SUTLI',
	'HR02097' => 'KRALJEVICA',
	'HR02119' => 'KRAPINA',
	'HR02127' => 'KRAPINSKE TOPLICE',
	'HR02135' => 'KRIŽ',
	'HR02143' => 'KRIŽEVCI',
	'HR02151' => 'KRK',
	'HR02160' => 'KRNJAK',
	'HR02178' => 'KRŠAN',
	'HR02194' => 'KULA NORINSKA',
	'HR02208' => 'KUTINA',
	'HR02216' => 'KUTJEVO',
	'HR02224' => 'LABIN',
	'HR02232' => 'LANIŠĆE',
	'HR02259' => 'LASINJA',
	'HR02267' => 'LASTOVO',
	'HR02275' => 'LEGRAD',
	'HR02283' => 'LEKENIK',
	'HR02291' => 'LEPOGLAVA',
	'HR02305' => 'LEVANJSKA VAROŠ',
	'HR02313' => 'LIPIK',
	'HR02321' => 'LIPOVLJANI',
	'HR02348' => 'LIŠANE OSTROVIČKE',
	'HR02356' => 'LIŽNJAN - LISIGNANO',
	'HR02364' => 'LOBOR',
	'HR02372' => 'LOKVE',
	'HR02399' => 'LOVAS',
	'HR02402' => 'LOVINAC',
	'HR02429' => 'LOVRAN',
	'HR02437' => 'LOVREĆ',
	'HR02445' => 'LUDBREG',
	'HR02453' => 'LUKAČ',
	'HR02461' => 'LUPOGLAV',
	'HR02470' => 'LJUBEŠĆICA',
	'HR02488' => 'MAČE',
	'HR02496' => 'MAKARSKA',
	'HR02500' => 'MALA SUBOTICA',
	'HR02518' => 'MALI BUKOVEC',
	'HR02526' => 'MALI LOŠINJ',
	'HR02534' => 'MALINSKA-DUBAŠNICA',
	'HR02542' => 'MARČANA',
	'HR02569' => 'MARIJA BISTRICA',
	'HR02577' => 'MARIJANCI',
	'HR02585' => 'MARINA',
	'HR02593' => 'MARTINSKA VES',
	'HR02607' => 'MARUŠEVEC',
	'HR02615' => 'MATULJI',
	'HR02631' => 'MEDULIN',
	'HR02640' => 'METKOVIĆ',
	'HR02658' => 'MIHOVLJAN',
	'HR02666' => 'MIKLEUŠ',
	'HR02674' => 'MILNA',
	'HR02682' => 'MLJET',
	'HR02704' => 'MOLVE',
	'HR02712' => 'PODRAVSKA MOSLAVINA',
	'HR02739' => 'MOŠĆENIČKA DRAGA',
	'HR02747' => 'MOTOVUN - MONTONA',
	'HR02755' => 'MRKOPALJ',
	'HR02763' => 'MURSKO SREDIŠĆE',
	'HR02780' => 'NAŠICE',
	'HR02798' => 'NEDELIŠĆE',
	'HR02801' => 'NEREŽIŠĆA',
	'HR02810' => 'NETRETIĆ',
	'HR02828' => 'NIN',
	'HR02836' => 'NOVA BUKOVICA',
	'HR02844' => 'NOVA GRADIŠKA',
	'HR02852' => 'NOVA KAPELA',
	'HR02879' => 'NOVA RAČA',
	'HR02887' => 'NOVALJA',
	'HR02895' => 'NOVI MAROF',
	'HR02909' => 'NOVI VINODOLSKI',
	'HR02917' => 'NOVIGRAD - CITTANOVA',
	'HR02925' => 'NOVIGRAD PODRAVSKI',
	'HR02933' => 'NOVSKA',
	'HR02941' => 'NUŠTAR',
	'HR02950' => 'NIJEMCI',
	'HR02968' => 'OBROVAC',
	'HR02976' => 'OGULIN',
	'HR02984' => 'PROMINA',
	'HR02992' => 'OKUČANI',
	'HR03000' => 'OMIŠ',
	'HR03018' => 'OMIŠALJ',
	'HR03026' => 'OPATIJA',
	'HR03034' => 'OPRISAVCI',
	'HR03042' => 'OPRTALJ - PORTOLE',
	'HR03069' => 'OPUZEN',
	'HR03077' => 'ORAHOVICA',
	'HR03085' => 'OREBIĆ',
	'HR03093' => 'ORIOVAC',
	'HR03107' => 'BISKUPIJA',
	'HR03115' => 'OROSLAVJE',
	'HR03123' => 'OSIJEK',
	'HR03131' => 'OTOČAC',
	'HR03140' => 'OTOK',
	'HR03158' => 'OZALJ',
	'HR03166' => 'PAG',
	'HR03174' => 'PAKOŠTANE',
	'HR03182' => 'PAKRAC',
	'HR03204' => 'PAŠMAN',
	'HR03212' => 'PAZIN',
	'HR03239' => 'PERUŠIĆ',
	'HR03247' => 'PETERANEC',
	'HR03255' => 'PETLOVAC',
	'HR03263' => 'PETRIJANEC',
	'HR03271' => 'PETRIJEVCI',
	'HR03280' => 'PETRINJA',
	'HR03298' => 'PETROVSKO',
	'HR03301' => 'PIĆAN',
	'HR03310' => 'PISAROVINA',
	'HR03328' => 'PITOMAČA',
	'HR03336' => 'PLAŠKI',
	'HR03344' => 'PLETERNICA',
	'HR03352' => 'PLOČE',
	'HR03379' => 'PODBABLJE',
	'HR03387' => 'PODCRKAVLJE',
	'HR03395' => 'PODGORA',
	'HR03409' => 'PODGORAČ',
	'HR03417' => 'PODSTRANA',
	'HR03425' => 'PODTUREN',
	'HR03433' => 'POJEZERJE',
	'HR03441' => 'POLAČA',
	'HR03450' => 'POLIČNIK',
	'HR03468' => 'POPOVAC',
	'HR03476' => 'POPOVAČA',
	'HR03484' => 'POREČ - PARENZO',
	'HR03492' => 'POSEDARJE',
	'HR03506' => 'POSTIRA',
	'HR03514' => 'POŽEGA',
	'HR03522' => 'PREGRADA',
	'HR03549' => 'PREKO',
	'HR03557' => 'PRELOG',
	'HR03565' => 'PRESEKA',
	'HR03573' => 'PRIMOŠTEN',
	'HR03581' => 'PUČIŠĆA',
	'HR03590' => 'PULA - POLA',
	'HR03603' => 'PUNAT',
	'HR03611' => 'PUNITOVCI',
	'HR03620' => 'PUŠĆA',
	'HR03638' => 'RAB',
	'HR03646' => 'RADOBOJ',
	'HR03654' => 'RAKOVICA',
	'HR03662' => 'RASINJA',
	'HR03689' => 'RAŠA',
	'HR03697' => 'RAVNA GORA',
	'HR03719' => 'RAŽANAC',
	'HR03727' => 'REŠETARI',
	'HR03735' => 'RIJEKA',
	'HR03743' => 'ROVINJ - ROVIGNO',
	'HR03751' => 'ROVIŠĆE',
	'HR03760' => 'RUGVICA',
	'HR03778' => 'RUŽIĆ',
	'HR03786' => 'SABORSKO',
	'HR03794' => 'SALI',
	'HR03808' => 'SAMOBOR',
	'HR03816' => 'SATNICA ĐAKOVAČKA',
	'HR03824' => 'SEGET',
	'HR03832' => 'SELCA',
	'HR03859' => 'SELNICA',
	'HR03867' => 'SEMELJCI',
	'HR03875' => 'SENJ',
	'HR03883' => 'SIBINJ',
	'HR03891' => 'SINJ',
	'HR03905' => 'SIRAČ',
	'HR03913' => 'SISAK',
	'HR03930' => 'SKRAD',
	'HR03948' => 'SKRADIN',
	'HR03956' => 'SLATINA',
	'HR03964' => 'SLAVONSKI BROD',
	'HR03972' => 'SLAVONSKI ŠAMAC',
	'HR03999' => 'SLIVNO',
	'HR04006' => 'SLUNJ',
	'HR04022' => 'SMOKVICA',
	'HR04057' => 'SOKOLOVAC',
	'HR04065' => 'SOLIN',
	'HR04073' => 'SOPJE',
	'HR04090' => 'SPLIT',
	'HR04103' => 'SRAČINEC',
	'HR04111' => 'STANKOVCI',
	'HR04120' => 'STARA GRADIŠKA',
	'HR04138' => 'STARI GRAD',
	'HR04146' => 'STARI JANKOVCI',
	'HR04154' => 'STARI MIKANOVCI',
	'HR04162' => 'STARIGRAD',
	'HR04189' => 'STARO PETROVO SELO',
	'HR04197' => 'STON',
	'HR04219' => 'STRIZIVOJNA',
	'HR04227' => 'STUBIČKE TOPLICE',
	'HR04235' => 'SUĆURAJ',
	'HR04243' => 'SUHOPOLJE',
	'HR04251' => 'SUKOŠAN',
	'HR04260' => 'SUNJA',
	'HR04278' => 'SUPETAR',
	'HR04286' => 'SVETI FILIP I JAKOV',
	'HR04294' => 'SVETI IVAN ZELINA',
	'HR04308' => 'SVETI KRIŽ ZAČRETJE',
	'HR04316' => 'SVETI LOVREČ',
	'HR04324' => 'SVETA NEDELJA',
	'HR04332' => 'SVETI PETAR U ŠUMI',
	'HR04359' => 'SVETVINČENAT',
	'HR04367' => 'SVETA NEDELJA',
	'HR04375' => 'SVETI ĐURĐ',
	'HR04383' => 'SVETI ILIJA',
	'HR04391' => 'SVETI IVAN ŽABNO',
	'HR04405' => 'SVETI JURAJ NA BREGU',
	'HR04413' => 'SVETI MARTIN NA MURI',
	'HR04421' => 'SVETI PETAR OREHOVEC',
	'HR04430' => 'ŠESTANOVAC',
	'HR04448' => 'ŠIBENIK',
	'HR04456' => 'ŠKABRNJA',
	'HR04472' => 'ŠOLTA',
	'HR04499' => 'ŠPIŠIĆ BUKOVICA',
	'HR04502' => 'ŠTEFANJE',
	'HR04529' => 'ŠTRIGOVA',
	'HR04537' => 'TINJAN',
	'HR04545' => 'TISNO',
	'HR04553' => 'PLITVIČKA JEZERA',
	'HR04561' => 'TOMPOJEVCI',
	'HR04570' => 'TOPUSKO',
	'HR04588' => 'TORDINCI',
	'HR04596' => 'TOVARNIK',
	'HR04600' => 'TRILJ',
	'HR04618' => 'TRNAVA',
	'HR04626' => 'TRNOVEC BARTOLOVEČKI',
	'HR04634' => 'TROGIR',
	'HR04642' => 'TRPINJA',
	'HR04669' => 'TUHELJ',
	'HR04677' => 'UDBINA',
	'HR04685' => 'UMAG - UMAGO',
	'HR04693' => 'UNEŠIĆ',
	'HR04715' => 'VALPOVO',
	'HR04723' => 'VARAŽDIN',
	'HR04731' => 'VARAŽDINSKE TOPLICE',
	'HR04740' => 'VELA LUKA',
	'HR04758' => 'VELIKA',
	'HR04766' => 'VELIKA KOPANICA',
	'HR04774' => 'VELIKA LUDINA',
	'HR04782' => 'VELIKA PISANICA',
	'HR04804' => 'VELIKI GRĐEVAC',
	'HR04812' => 'VELIKO TRGOVIŠĆE',
	'HR04839' => 'VELIKO TROJSTVO',
	'HR04847' => 'VIDOVEC',
	'HR04855' => 'VILJEVO',
	'HR04863' => 'VINICA',
	'HR04871' => 'VINKOVCI',
	'HR04880' => 'VINODOLSKA OPĆINA',
	'HR04898' => 'VIR',
	'HR04901' => 'VIRJE',
	'HR04910' => 'VIROVITICA',
	'HR04928' => 'VIS',
	'HR04936' => 'VISOKO',
	'HR04944' => 'VIŠKOVCI',
	'HR04952' => 'VIŠKOVO',
	'HR04979' => 'VIŠNJAN - VISIGNANO',
	'HR04987' => 'VIŽINADA - VISINADA',
	'HR04995' => 'VOĆIN',
	'HR05002' => 'VODICE',
	'HR05029' => 'VODNJAN - DIGNANO',
	'HR05037' => 'VOJNIĆ',
	'HR05045' => 'VRATIŠINEC',
	'HR05053' => 'VRBANJA',
	'HR05061' => 'VRBJE',
	'HR05070' => 'VRBNIK',
	'HR05088' => 'VRBOVEC',
	'HR05096' => 'VRBOVSKO',
	'HR05100' => 'GVOZD',
	'HR05118' => 'VRGORAC',
	'HR05126' => 'VRHOVINE',
	'HR05134' => 'VRLIKA',
	'HR05142' => 'VRPOLJE',
	'HR05169' => 'VRSAR - ORSERA',
	'HR05177' => 'VUKA',
	'HR05185' => 'VUKOVAR',
	'HR05193' => 'ZABOK',
	'HR05207' => 'ZADAR',
	'HR05215' => 'ZAGORSKA SELA',
	'HR05223' => 'ZAGVOZD',
	'HR05231' => 'ZAŽABLJE',
	'HR05240' => 'ZDENCI',
	'HR05258' => 'ZEMUNIK DONJI',
	'HR05266' => 'ZLATAR',
	'HR05274' => 'ZLATAR BISTRICA',
	'HR05282' => 'ZMIJAVCI',
	'HR05304' => 'ŽAKANJE',
	'HR05312' => 'ŽMINJ',
	'HR05339' => 'KRAŠIĆ',
	'HR05347' => 'ŽUPANJA',
	'HR05355' => 'OTOK',
	'HR05363' => 'RAKOVEC',
	'HR05371' => 'NOVIGRAD',
	'HR05380' => 'KOSTRENA',
	'HR05398' => 'MARIJA GORICA',
	'HR05401' => 'ŽUMBERAK',
	'HR05410' => 'VELIKA GORICA',
	'HR05428' => 'ORLE',
	'HR05436' => 'ZAPREŠIĆ',
	'HR05444' => 'POKUPSKO',
	'HR05452' => 'KRAVARSKO',
	'HR05479' => 'BISTRA',
	'HR05487' => 'LUKA',
	'HR05495' => 'DUBRAVICA',
	'HR05509' => 'BEDENICA',
	'HR05517' => 'STUPNIK',
	'HR05525' => 'JESENJE',
	'HR05533' => 'KUMROVEC',
	'HR05541' => 'NOVI GOLUBOVEC',
	'HR05550' => 'MAJUR',
	'HR05568' => 'RIBNIK',
	'HR05576' => 'TOUNJ',
	'HR05584' => 'VELIKI BUKOVEC',
	'HR05592' => 'KALINOVAC',
	'HR05606' => 'KALNIK',
	'HR05614' => 'NOVO VIRJE',
	'HR05622' => 'SEVERIN',
	'HR05649' => 'ŠANDROVAC',
	'HR05657' => 'VELIKA TRNOVITICA',
	'HR05665' => 'ZRINSKI TOPOLOVAC',
	'HR05673' => 'BUKOVLJE',
	'HR05681' => 'DRAGALIĆ',
	'HR05690' => 'GORNJA VRBA',
	'HR05703' => 'SIKIREVCI',
	'HR05711' => 'GALOVAC',
	'HR05720' => 'KUKLJICA',
	'HR05738' => 'POVLJANA',
	'HR05746' => 'PRIVLAKA',
	'HR05754' => 'TKON',
	'HR05762' => 'DONJA MOTIČINA',
	'HR05789' => 'MAGADENOVAC',
	'HR05797' => 'VLADISLAVCI',
	'HR05819' => 'PIROVAC',
	'HR05827' => 'ROGOZNICA',
	'HR05835' => 'PRIVLAKA',
	'HR05843' => 'VOĐINCI',
	'HR05851' => 'DUGOPOLJE',
	'HR05860' => 'LEĆEVICA',
	'HR05878' => 'LOKVIČIĆI',
	'HR05886' => 'OKRUG',
	'HR05894' => 'PRGOMET',
	'HR05908' => 'PRIMORSKI DOLAC',
	'HR05916' => 'RUNOVIĆI',
	'HR05924' => 'SUTIVAN',
	'HR05932' => 'TUČEPI',
	'HR05959' => 'ZADVARJE',
	'HR05967' => 'KAROJBA',
	'HR05975' => 'KAŠTELIR-LABINCI - CASTELLIERE-S. DOMENICA',
	'HR05983' => 'DUBROVAČKO PRIMORJE',
	'HR05991' => 'JANJINA',
	'HR06009' => 'LUMBARDA',
	'HR06017' => 'TRPANJ',
	'HR06025' => 'ŽUPA DUBROVAČKA',
	'HR06033' => 'DEKANOVEC',
	'HR06041' => 'GORNJI MIHALJEVEC',
	'HR06050' => 'OREHOVICA',
	'HR06068' => 'STRAHONINEC',
	'HR06076' => 'SVETA MARIJA',
	'HR06084' => 'ŠENKOVEC',
	'HR06092' => 'JAGODNJAK',
	'HR06106' => 'MARKUŠICA',
	'HR06122' => 'NEGOSLAVCI',
	'HR06149' => 'ŠODOLOVCI',
	'HR06165' => 'PODRAVSKE SESVETE',
	'HR06173' => 'MURTER - KORNATI',
	'HR06181' => 'GORNJA RIJEKA',
	'HR06190' => 'FAŽANA - FASANA',
	'HR06203' => 'PRIBISLAVEC',
	'HR06211' => 'BILICE',
	'HR06220' => 'KOLAN',
	'HR06238' => 'KAMANJE',
	'HR06246' => 'LOPAR',
	'HR06254' => 'VRSI',
	'HR06262' => 'TRIBUNJ',
	'HR06289' => 'ŠTITAR',
	'HR06297' => 'FUNTANA - FONTANE',
	'HR06319' => 'TAR-VABRIGA - TORRE-ABREGA',
];
