<?php

/**
 * List of cities for: Haiti
 * Source: https://www.haiti-reference.com/pages/plan/geographie-et-tourisme/communication/codes-postaux/
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_states = [
	'HT4'	=> 'Artibonite',
	'HT5'	=> 'Centre',
	'HT7'	=> 'Grand Anse',
	'HT74'	=> 'Nippes',
	'HT1'	=> 'Nord',
	'HT2'	=> 'Nord-Est',
	'HT3'	=> 'Nord-Ouest',
	'HT6'	=> 'Ouest',
	'HT8'	=> 'Sud',
	'HT9'	=> 'Sud-Est'
];

$country_cities = [
	'HT4' => [
		'HT4110' => 'Gonaives',
		'HT4111' => 'Petite Rivière de l’Artibonite',
		'HT4120' => 'Ennery',
		'HT4130' => 'L’Estère',
		'HT4210' => 'Gros Morne',
		'HT4220' => 'Terre Neuve',
		'HT4230' => 'Anse Rouge',
		'HT4231' => 'Sources Chaudes',
		'HT4310' => 'Saint Marc',
		'HT4311' => 'Montrouis',
		'HT4320' => 'Verrettes',
		'HT4321' => 'Désarmes',
		'HT4322' => 'Deschapelles',
		'HT4323' => 'Liancourt',
		'HT4410' => 'Dessalines / Marchand',
		'HT4420' => 'Petite Rivière del’Artibonite',
		'HT4421' => 'Savane à Roches',
		'HT4430' => 'Grande Saline',
		'HT4440' => 'Desdunes',
		'HT4510' => 'Marmelade',
		'HT4520' => 'Saint Michel de l’Attalaye',
	],
	'HT6' => [
		'HT6110' => 'Port-au-Prince',
		'HT6111' => 'Bel-Air et Bourdon',
		'HT6112' => 'Bas Peu de Choses',
		'HT6113' => 'Turgeau',
		'HT6114' => 'Bois Verna',
		'HT6116' => 'Carrefour Feuilles',
		'HT6117' => 'Morne de l’Hôpital',
		'HT6118' => 'Bolosse',
		'HT6119' => 'Martissant et Fontamara',
		'HT6120' => 'Delmas',
		'HT6121' => 'Varreux',
		'HT6122' => 'Cité soleil',
		'HT6123' => 'Maïs Gâté, Tabarre zone 1',
		'HT6124' => 'Petite Place Cazeau, Tabarre zone 2',
		'HT6125' => 'Croix-des-Missions',
		'HT6130' => 'Carrefour',
		'HT6131' => 'Bizoton',
		'HT6132' => 'Diquini, Thor',
		'HT6133' => 'Côte-Page, Mahotière',
		'HT6134' => 'Arcachon, Warney',
		'HT6135' => 'Brochette',
		'HT6136' => 'Lamentin, Mariani, Merger',
		'HT6140' => 'Pétion-Ville',
		'HT6141' => 'Frères, pergnier',
		'HT6142' => 'Pèlerin',
		'HT6143' => 'Tête de l’Eau',
		'HT6144' => 'Laboule',
		'HT6145' => 'Thomassin',
		'HT6146' => 'Fermathe',
		'HT6147' => 'Pergnier',
		'HT6150' => 'Kenscoff',
		'HT6160' => 'Gressier',
		'HT6210' => 'Léogâne',
		'HT6211' => 'Trouin',
		'HT6212' => 'Orangers',
		'HT6220' => 'PetitGoâve',
		'HT6221' => 'Vialet',
		'HT6230' => 'Grand Goâve',
		'HT6310' => 'Croix-des-Bouquets',
		'HT6311' => 'Santo',
		'HT6312' => 'Bon Repos',
		'HT6320' => 'Thomazeau',
		'HT6330' => 'Ganthier',
		'HT6331' => 'Fonds Parisien et Galette Bonbon',
		'HT6330' => 'Cornillon',
		'HT6340' => 'Fonds Verettes',
		'HT6410' => 'Arcahaie',
		'HT6411' => 'Saintard',
		'HT6420' => 'Cabaret',
		'HT6421' => 'Casale',
		'HT6510' => 'Anse à Galets (La Gonâve)',
		'HT6520' => 'Pointe à Raquette (La Gonâve)',
	],
	'HT7' => [
		'HT7110' => 'Jérémie',
		'HT7111' => 'Léon',
		'HT7112' => 'Marfranc',
		'HT7120' => 'Abricot',
		'HT7130' => 'Bonbon',
		'HT7140' => 'Moron',
		'HT7141' => 'Sources Chaudes',
		'HT7150' => 'Chambellan',
		'HT7210' => 'Anse d’Hainault',
		'HT7220' => 'Dame-Marie',
		'HT7221' => 'lesson',
		'HT7230' => 'LesIrois',
		'HT7231' => 'Carcasse',
		'HT7310' => 'Corail',
		'HT7320' => 'Roseaux',
		'HT7330' => 'Beaumont',
		'HT7340' => 'Pestel',
	],
	'HT74' => [
		'HT7410' => 'Miragoâne',
		'HT7411' => 'Saint Michel du Sud',
		'HT7412' => 'Paillant',
		'HT7413' => 'Fond des Nègres',
		'HT7420' => 'Petite Rivière de Nippes',
		'HT7510' => 'Anse-à-Veau',
		'HT7520' => 'Baradères',
		'HT7521' => 'Grand Boucan',
		'HT7530' => 'Petit Trou de Nippes',
		'HT7540' => 'L’Asile',
	],
	'HT5' => [
		'HT5110' => 'Hinche',
		'HT5111' => 'Los Palis',
		'HT5120' => 'Maïssade',
		'HT5121' => 'Louverture',
		'HT5130' => 'Thomonde',
		'HT5140' => 'Cerca Cavajal',
		'HT5210' => 'Mirebalais',
		'HT5211' => 'Dufailly',
		'HT5220' => 'Saut d’Eau',
		'HT5230' => 'Boucan Carré',
		'HT5231' => 'Péligre',
		'HT5310' => 'Lascahobas',
		'HT5320' => 'Belladères',
		'HT5330' => 'Savanette',
		'HT5321' => 'Baptiste',
		'HT5410' => 'Cerca-la-Source',
		'HT5411' => 'Saltadère',
		'HT5412' => 'La Mielle',
		'HT5420' => 'Thomassique',
	],
	'HT1' => [
		'HT1110' => 'Cap-Haïtien (la ville)',
		'HT1111' => 'Bande du Nord (quartier du Cap)',
		'HT1112' => 'Labadie (quartier du Cap)',
		'HT1113' => 'Haut du Cap (quartier du Cap)',
		'HT1114' => 'Petite Anse',
		'HT1120' => 'Quartier Morin',
		'HT1130' => 'Limonade',
		'HT1210' => 'Acul du Nord',
		'HT1211' => 'La Soufrière',
		'HT1220' => 'Plaine du Nord',
		'HT1221' => 'Robillard',
		'HT1230' => 'Milot',
		'HT1231' => 'Carrefour des Pères',
		'HT1310' => 'Grande Rivière du Nord et',
		'HT1320' => 'Barbon',
		'HT1410' => 'Saint Raphaël',
		'HT1420' => 'Dondon',
		'HT1430' => 'Ranquitte',
		'HT1440' => 'Pignon',
		'HT1450' => 'La Victoire',
		'HT1510' => 'Borgne',
		'HT1511' => 'Petit bourg de Borgne',
		'HT1517' => 'Côte de Fer et Fond',
		'HT1520' => 'Port-Margot',
		'HT1521' => 'Bayeux',
		'HT1522' => 'Margot',
		'HT1610' => 'Limbé',
		'HT1611' => 'Camp Coq',
		'HT1620' => 'Bas Limbé',
		'HT1710' => 'Plaisance',
		'HT1720' => 'Pilate',
		'HT1723' => 'Ravine Trompette',
	],
	'HT2' => [
		'HT2110' => 'Fort Liberté',
		'HT2111' => 'Dérac',
		'HT2112' => 'Acul Samedi',
		'HT2120' => 'Ferrier',
		'HT2121' => 'Maribahoux',
		'HT2130' => 'Perches',
		'HT2210' => 'Ouanaminthe',
		'HT2220' => 'Capotille',
		'HT2230' => 'Mont Organisé',
		'HT2310' => 'Trou du Nord',
		'HT2320' => 'Saint Suzanne',
		'HT2321' => 'Dupity',
		'HT2330' => 'Terrier Rouge',
		'HT2331' => 'Phaëton',
		'HT2332' => 'Paulette',
		'HT2331' => 'Phaëton',
		'HT2340' => 'Caracol',
		'HT2410' => 'Vallières',
		'HT2411' => 'Grosse Roche',
		'HT2420' => 'Carice',
		'HT2430' => 'Mombrun Crochu',
		'HT2431' => 'Bois Laurence',
	],
	'HT3' => [
		'HT3110' => 'Port-de-Paix',
		'HT3111' => 'La Pointe',
		'HT3120' => 'La Tortue',
		'HT3121' => 'Pointe des Roseaux',
		'HT3122' => 'Mare Rouge',
		'HT3130' => 'Bassin Bleu',
		'HT3140' => 'Chansolme',
		'HT3210' => 'Saint Louis du Nord',
		'HT3211' => 'Bonneau',
		'HT3212' => 'Guichard',
		'HT3220' => 'Anse à Foleur',
		'HT3310' => 'Môle Saint Nicolas',
		'HT3320' => 'Bombardopolis',
		'HT3330' => 'Baie de Henne',
		'HT3340' => 'Jean-Rabel',
	],
	'HT8' => [
		'HT8110' => 'Cayes',
		'HT8120' => 'Torbeck',
		'HT8121' => 'Ferme Le Blanc',
		'HT8122' => 'Ducis',
		'HT8130' => 'Chantal',
		'HT8140' => 'Camp Perrin',
		'HT8150' => 'Maniche',
		'HT8160' => 'L’Ïle à Vaches',
		'HT8210' => 'Port-Salut',
		'HT8220' => 'Saint Jean du Sud',
		'HT8230' => 'Arniquet',
		'HT8310' => 'Aquin',
		'HT8311' => 'Fond des Blanc',
		'HT8312' => 'Vieux Bourg d’Aquin',
		'HT8313' => 'La Colline',
		'HT8320' => 'Saint Louis du Sud',
		'HT8330' => 'Cavaillon',
		'HT8410' => 'Côteaux',
		'HT8411' => 'Damassin',
		'HT8412' => 'La Côte',
		'HT8420' => 'Port à Piment',
		'HT8430' => 'Roche à Bateau',
		'HT8510' => 'Chardonnières',
		'HT8511' => 'Randel',
		'HT8520' => 'Les Anglais',
		'HT8530' => 'Tiburon',
		'HT8531' => 'Cahonane',
	],
	'HT9' => [
		'HT9110' => 'Jacmel',
		'HT9111' => 'Marbial',
		'HT9120' => 'Marigot',
		'HT9121' => 'Seguin',
		'HT9130' => 'Cayes Jacmel',
		'HT9140' => 'La Vallée de Jacmel',
		'HT9210' => 'Bainet',
		'HT9220' => 'Côtes de Fer',
		'HT9310' => 'Belle-Anse',
		'HT9311' => 'Mapou',
		'HT9320' => 'Grand Gosier',
		'HT9321' => 'Bodarie',
		'HT9330' => 'Thiotte',
		'HT9340' => 'Anse à Pitre',
		'HT9341' => 'Banane',
	]
];
