<?php

/**
 * List of cities for: Ireland
 * Source: https://ec.europa.eu/eurostat/web/nuts/local-administrative-units
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'IE1310400' => 'CARLOW',
	'IE1310401' => 'TULLOW',
	'IE1310402' => 'MUINEBEAG',
	'IE1320400' => 'CAVAN - BELTURBET',
	'IE1320401' => 'BAILIEBOROUGH - COOTEHILL',
	'IE1320402' => 'BALLYJAMESDUFF',
	'IE1330400' => 'ENNISTIMON',
	'IE1330401' => 'KILLALOE',
	'IE1330402' => 'SHANNON',
	'IE1330403' => 'ENNIS',
	'IE1330404' => 'KILRUSH',
	'IE1340400' => 'KANTURK',
	'IE1340401' => 'FERMOY',
	'IE1340402' => 'MIDLETON',
	'IE1340403' => 'CARRIGALINE',
	'IE1340404' => 'COBH',
	'IE1340405' => 'BANDON - KINSALE',
	'IE1340406' => 'BANTRY-WEST CORK',
	'IE1340407' => 'SKIBBEREEN-WEST CORK',
	'IE1340408' => 'MACROOM',
	'IE1340409' => 'MALLOW',
	'IE1340410' => 'CORK CITY NORTH WEST',
	'IE1340411' => 'CORK CITY NORTH EAST',
	'IE1340412' => 'CORK CITY SOUTH EAST',
	'IE1340413' => 'CORK CITY SOUTH CENTRAL',
	'IE1340414' => 'CORK CITY SOUTH WEST',
	'IE1350400' => 'GLENTIES',
	'IE1350401' => 'MILFORD',
	'IE1350402' => 'CARNDONAGH',
	'IE1350403' => 'BUNCRANA',
	'IE1350404' => 'DONEGAL',
	'IE1350405' => 'LETTERKENNY',
	'IE1350406' => 'LIFFORD-STRANORLAR',
	'IE1360400' => 'CONAMARA NORTH',
	'IE1360401' => 'TUAM',
	'IE1360402' => 'BALLINASLOE',
	'IE1360403' => 'LOUGHREA',
	'IE1360404' => 'ATHENRY-ORANMORE',
	'IE1360405' => 'GORT-KINVARA',
	'IE1360406' => 'CONAMARA SOUTH',
	'IE1360420' => 'GALWAY CITY WEST',
	'IE1360421' => 'GALWAY CITY CENTRAL',
	'IE1360422' => 'GALWAY CITY EAST',
	'IE1370400' => 'LISTOWEL',
	'IE1370401' => 'CASTLEISLAND',
	'IE1370402' => 'KILLARNEY',
	'IE1370403' => 'KENMARE',
	'IE1370404' => 'CORCA DHUIBHNE',
	'IE1370405' => 'TRALEE',
	'IE1380400' => 'MAYNOOTH',
	'IE1380401' => 'CELBRIDGE',
	'IE1380402' => 'NAAS',
	'IE1380403' => 'ATHY',
	'IE1380404' => 'KILDARE',
	'IE1380405' => 'CLANE',
	'IE1380406' => 'LEIXLIP',
	'IE1380407' => 'NEWBRIDGE',
	'IE1390400' => 'CASTLECOMER',
	'IE1390401' => 'KILKENNY',
	'IE1390402' => 'PILTOWN',
	'IE1390403' => 'CALLAN-THOMASTOWN',
	'IE13100400' => 'BORRIS-IN-OSSORY -MOUNTMELLICK',
	'IE13100401' => 'PORTLAOISE',
	'IE13100402' => 'GRAIGUECULLEN -PORTARLINGTON',
	'IE13110400' => 'MANORHAMILTON',
	'IE13110401' => 'BALLINAMORE',
	'IE13110402' => 'CARRICK-ON-SHANNON',
	'IE13120400' => 'NEWCASTLE WEST',
	'IE13120401' => 'ADARE-RATHKEALE',
	'IE13120402' => 'CAPPAMORE-KILMALLOCK',
	'IE13120420' => 'LIMERICK CITY WEST',
	'IE13120421' => 'LIMERICK CITY NORTH',
	'IE13120422' => 'LIMERICK CITY EAST',
	'IE13130400' => 'GRANARD',
	'IE13130401' => 'BALLYMAHON',
	'IE13130402' => 'LONGFORD',
	'IE13140400' => 'DUNDALK-CARLINGFORD',
	'IE13140401' => 'DUNDALK SOUTH',
	'IE13140402' => 'ARDEE',
	'IE13140403' => 'DROGHEDA RURAL',
	'IE13140404' => 'DROGHEDA URBAN',
	'IE13150400' => 'BALLINA',
	'IE13150401' => 'CLAREMORRIS',
	'IE13150402' => 'CASTLEBAR',
	'IE13150403' => 'BELMULLET',
	'IE13150404' => 'WESTPORT',
	'IE13150405' => 'SWINFORD',
	'IE13160400' => 'KELLS',
	'IE13160401' => 'LAYTOWN  BETTYSTOWN',
	'IE13160402' => 'ASHBOURNE',
	'IE13160403' => 'RATOATH',
	'IE13160404' => 'TRIM',
	'IE13160405' => 'NAVAN',
	'IE13170400' => 'MONAGHAN',
	'IE13170401' => 'CARRICKMACROSS-CASTLEBLAYNEY',
	'IE13170402' => 'BALLYBAY-CLONES',
	'IE13180400' => 'BIRR',
	'IE13180401' => 'TULLAMORE',
	'IE13180402' => 'EDENDERRY',
	'IE13190400' => 'BOYLE',
	'IE13190401' => 'ROSCOMMON',
	'IE13190402' => 'ATHLONE',
	'IE13200400' => 'BALLYMOTE-TOBERCURRY',
	'IE13200401' => 'SLIGO-DRUMCLIFF',
	'IE13200402' => 'SLIGO-STRANDHILL',
	'IE13210400' => 'NENAGH',
	'IE13210401' => 'ROSCREA-TEMPLEMORE',
	'IE13210402' => 'CARRICK-ON-SUIR ',
	'IE13210403' => 'CLONMEL',
	'IE13210404' => 'CASHEL-TIPPERARY',
	'IE13210405' => 'NEWPORT',
	'IE13210406' => 'THURLES',
	'IE13210407' => 'CAHIR',
	'IE13220400' => 'DUNGARVAN',
	'IE13220401' => 'PORTLAW-KILMACTHOMAS',
	'IE13220402' => 'LISMORE',
	'IE13220420' => 'TRAMORE-WATERFORD CITY WEST',
	'IE13220421' => 'WATERFORD CITY SOUTH',
	'IE13220422' => 'WATERFORD CITY EAST',
	'IE13230400' => 'ATHLONE',
	'IE13230401' => 'MOATE',
	'IE13230402' => 'KINNEGAD',
	'IE13230403' => 'MULLINGAR',
	'IE13240400' => 'GOREY',
	'IE13240401' => 'KILMUCKRIDGE',
	'IE13240402' => 'NEW ROSS',
	'IE13240403' => 'ROSSLARE',
	'IE13240404' => 'WEXFORD',
	'IE13240405' => 'ENNISCORTHY',
	'IE13250400' => 'BALTINGLASS',
	'IE13250401' => 'BRAY WEST',
	'IE13250402' => 'GREYSTONES',
	'IE13250403' => 'WICKLOW',
	'IE13250404' => 'ARKLOW',
	'IE13250405' => 'BRAY EAST',
	'IE13260400' => 'RUSH-LUSK',
	'IE13260401' => 'SWORDS',
	'IE13260402' => 'BLANCHARDSTOWN-MULHUDDART',
	'IE13260403' => 'CASTLEKNOCK',
	'IE13260404' => 'HOWTH-MALAHIDE',
	'IE13260405' => 'STILLORGAN',
	'IE13260406' => 'DUNDRUM',
	'IE13260407' => 'GLENCULLEN-SANDYFORD',
	'IE13260408' => 'KILLINEY-SHANKILL',
	'IE13260409' => 'DÚN LAOGHAIRE',
	'IE13260410' => 'BLACKROCK',
	'IE13260411' => 'LUCAN',
	'IE13260412' => 'TALLAGHT CENTRAL',
	'IE13260413' => 'RATHFARNHAM-TEMPLEOGUE',
	'IE13260414' => 'FIRHOUSE-BOHERNABREENA',
	'IE13260415' => 'TALLAGHT SOUTH',
	'IE13260416' => 'CLONDALKIN',
	'IE13260417' => 'BALBRIGGAN',
	'IE13260418' => 'ONGAR',
	'IE13260419' => 'PALMERSTOWN-FONTHILL',
	'IE13260420' => 'BALLYMUN-FINGLAS',
	'IE13260421' => 'CABRA-GLASNEVIN',
	'IE13260422' => 'BALLYFERMOT-DRIMNAGH',
	'IE13260423' => 'KIMMAGE-RATHMINES',
	'IE13260424' => 'PEMBROKE',
	'IE13260425' => 'SOUTH EAST INNER CITY',
	'IE13260426' => 'NORTH INNER CITY',
	'IE13260427' => 'CLONTARF',
	'IE13260428' => 'DONAGHMEDE',
	'IE13260429' => 'ARTANE-WHITEHALL',
	'IE13260430' => 'SOUTH WEST INNER CITY',
];
