<?php

/**
 * List of cities for: Jamaica
 * Source: https://en.wikipedia.org/wiki/List_of_cities_and_towns_in_Jamaica
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'JMKINGSTON' => 'Kingston',
	'JMPORTMORE' => 'Portmore',
	'JMMONTEGO_BAY' => 'Montego Bay',
	'JMSPANISH_TOWN' => 'Spanish Town',
	'JMMAY_PEN' => 'May Pen',
	'JMMANDEVILLE' => 'Mandeville',
	'JMOLD_HARBOUR' => 'Old Harbour',
	'JMSAVANNA-LA-MAR' => 'Savanna-la-Mar',
	'JMOCHO_RIOS' => 'Ocho Rios',
	'JMPORT_ANTONIO' => 'Port Antonio',
	'JMLINSTEAD' => 'Linstead',
	'JMSAINT_ANNS_BAY' => 'Saint Anns Bay',
	'JMMORANT_BAY' => 'Morant Bay',
	'JMHAYES' => 'Hayes',
	'JMABOVE_ROCKS' => 'Above Rocks',
	'JMALBERT_TOWN' => 'Albert Town',
	'JMALEXANDRIA' => 'Alexandria',
	'JMALLIGATOR_POND' => 'Alligator Pond',
	'JMANCHOVY' => 'Anchovy',
	'JMANNOTTO_BAY' => 'Annotto Bay',
	'JMBALACLAVA' => 'Balaclava',
	'JMBAMBOO' => 'Bamboo',
	'JMBATH' => 'Bath',
	'JMBETHEL_TOWN' => 'Bethel Town',
	'JMBLACK_RIVER' => 'Black River',
	'JMBLUEFIELDS' => 'Bluefields',
	'JMBOG_WALK' => 'Bog Walk',
	'JMBROMPTON' => 'Brompton',
	'JMBROWNS_TOWN' => 'Browns Town',
	'JMBUFF_BAY' => 'Buff Bay',
	'JMBULL_SAVANNA' => 'Bull Savanna',
	'JMCAMBRIDGE' => 'Cambridge',
	'JMCASCADE' => 'Cascade',
	'JMCAVE_VALLEY' => 'Cave Valley',
	'JMCHAPELTON' => 'Chapelton',
	'JMCHRISTIANA' => 'Christiana',
	'JMCLAREMONT' => 'Claremont',
	'JMCLARKS_TOWN' => 'Clarks Town',
	'JMCOLEYVILLE' => 'Coleyville',
	'JMCONSTANT_SPRING' => 'Constant Spring',
	'JMCROFTS_HILL' => 'Crofts Hill',
	'JMDALVEY' => 'Dalvey',
	'JMDARLISTON' => 'Darliston',
	'JMDISCOVERY_BAY_(DRY_HARBOUR)' => 'Discovery Bay (Dry Harbour)',
	'JMDUNCANS' => 'Duncans',
	'JMEASINGTON' => 'Easington',
	'JMEWARTON' => 'Ewarton',
	'JMFALMOUTH' => 'Falmouth',
	'JMFRANKFIELD' => 'Frankfield',
	'JMFROME' => 'Frome',
	'JMGAYLE' => 'Gayle',
	'JMGOLDEN_GROVE' => 'Golden Grove',
	'JMGORDON_TOWN' => 'Gordon Town',
	'JMGRANGE_HILL' => 'Grange Hill',
	'JMGREEN_ISLAND' => 'Green Island',
	'JMGUYS_HILL' => 'Guys Hill',
	'JMHIGHGATE' => 'Highgate',
	'JMHOPE_BAY' => 'Hope Bay',
	'JMHOPEWELL' => 'Hopewell',
	'JMISLINGTON' => 'Islington',
	'JMKELLITS' => 'Kellits',
	'JMLACOVIA' => 'Lacovia',
	'JMLIONEL_TOWN' => 'Lionel Town',
	'JMLITTLE_LONDON' => 'Little London',
	'JMLLUIDAS_VALE' => 'Lluidas Vale',
	'JMLUCEA' => 'Lucea',
	'JMLUCKY_HILL' => 'Lucky Hill',
	'JMMAGGOTTY' => 'Maggotty',
	'JMMALVERN' => 'Malvern',
	'JMMANCHIONEAL' => 'Manchioneal',
	'JMMAROON_TOWN' => 'Maroon Town',
	'JMMAVIS_BANK' => 'Mavis Bank',
	'JMMONEAGUE' => 'Moneague',
	'JMMOORE_TOWN' => 'Moore Town',
	'JMMORANT_BAY' => 'Morant Bay',
	'JMNAIN' => 'Nain',
	'JMNEGRIL' => 'Negril',
	'JMOCHO_RIOS' => 'Ocho Rios',
	'JMOLD_HARBOUR_BAY' => 'Old Harbour Bay',
	'JMORACABESSA' => 'Oracabessa',
	'JMOSBOURNE_STORE' => 'Osbourne Store',
	'JMPETERSFIELD' => 'Petersfield',
	'JMPOINT_HILL' => 'Point Hill',
	'JMPORT_MARIA' => 'Port Maria',
	'JMPORT_ROYAL' => 'Port Royal',
	'JMPORUS' => 'Porus',
	'JMRACE_COURSE' => 'Race Course',
	'JMRICHMOND' => 'Richmond',
	'JMRIO_BUENO' => 'Rio Bueno',
	'JMRIVERSDALE' => 'Riversdale',
	'JMROCKY_POINT' => 'Rocky Point',
	'JMRUNAWAY_BAY' => 'Runaway Bay',
	'JMSANDY_BAY' => 'Sandy Bay',
	'JMSANGUINETTI' => 'Sanguinetti',
	'JMSANTA_CRUZ' => 'Santa Cruz',
	'JMSEAFORD_TOWN' => 'Seaford Town',
	'JMSEAFORTH' => 'Seaforth',
	'JMSILOAH' => 'Siloah',
	'JMSOUTHFIELD' => 'Southfield',
	'JMSPALDING' => 'Spalding',
	'JMSTONY_HILL' => 'Stony Hill',
	'JMTRINITY_VILLE' => 'Trinity Ville',
	'JMULSTER_SPRING' => 'Ulster Spring',
	'JMWAKEFIELD' => 'Wakefield',
	'JMWHITE_HOUSE' => 'White House',
	'JMWILLIAMSFIELD' => 'Williamsfield',
	'JMYALLAHS' => 'Yallahs',
];
