<?php

/**
 * List of cities for: Jordan
 * Source: http://dosweb.dos.gov.jo/DataBank/Population_Estimares/Municipalities2019.pdf
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_states = [
	'JOAM' => _x( 'Amman', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	'JOBA' => _x( 'Balqa', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	'JOAZ' => _x( 'Zarqa', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	'JOMD' => _x( 'Madaba', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	'JOIR' => _x( 'Irbid', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	'JOMA' => _x( 'Mafraq', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	'JOJA' => _x( 'Jarash', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	'JOAJ' => _x( 'Ajlun', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	'JOKA' => _x( 'Karak', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	'JOAT' => _x( 'Tafela', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	'JOMN' => _x( 'Maan', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	'JOAQ' => _x( 'Aqaba', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
];

$country_cities = [
	'JOAM' => [
		'JOAMANET_AMMAN_ALKUBRAH'	=> _x( 'Amanet Amman Alkubrah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JONAOOR'	=> _x( 'Naoor', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOUM_ELBASATIEN'	=> _x( 'Um Elbasatien', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOHOSBAN'	=> _x( 'Hosban', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOMARJ_AL-HAMAM'	=> _x( 'Marj Al-hamam', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOSAHAB'	=> _x( 'Sahab', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOJIZAH'	=> _x( 'Jizah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOAMIREAH'	=> _x( 'Amireah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOMUAQQAR'	=> _x( 'Muaqqar', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOUM_AL-RASAS'	=> _x( 'Um Al-Rasas', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOBEDUEN_(MUKHAYYAM_TALBIYYEH)'	=> _x( 'Beduen (Mukhayyam Talbiyyeh)', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	],
	'JOBA' => [
		'JOSALT_KUBRAH'	=> _x( 'Salt Kubrah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOALSHONEH_ALWASTA'	=> _x( 'Alshoneh Alwasta', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JODAIR_ALLA'	=> _x( 'Dair Alla', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOAIN_ALBASHA'	=> _x( 'Ain Albasha', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOAL-ARDHA'	=> _x( 'Al-Ardha', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOMADDI'	=> _x( 'Maddi', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOSWAIMEH'	=> _x( 'Swaimeh', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOFUHAIS'	=> _x( 'Fuhais', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOMAHES'	=> _x( 'Mahes', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOBEDUEN_(MUKHAYYAM_BAQAH)'	=> _x( 'Beduen (Mukhayyam Baqah)', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	],
	'JOAZ' => [
		'JOZARQA'	=> _x( 'Zarqa', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JORUSSEIFA'	=> _x( 'Russeifa', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOBIERAIN'	=> _x( 'Bierain', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JODHLAIL'	=> _x( 'Dhlail', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOEL-HALLABAT'	=> _x( 'El-Hallabat', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOHASHEMIYAH'	=> _x( 'Hashemiyah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOAZRAQ'	=> _x( 'Azraq', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOHETTEN_(MRAYJEEB_AL-FHOUD,_AL-MKHAYZEN_AL-GHA'	=> _x( 'Hetten (Mrayjeeb Al-fhoud, AL-mkhayzen Al-gharbeih)', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	],
	'JOMD' => [
		'JOMADABA_ALKUBRAH'	=> _x( 'Madaba Alkubrah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOLEB_&_MLAIH'	=> _x( 'Leb & Mlaih', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JODIEBAN_JADEDA'	=> _x( 'Dieban Jadeda', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOJABAL_BNE_HAMEDAH'	=> _x( 'Jabal bne Hamedah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	],
	'JOIR' => [
		'JOIRBID_ALKUBRAH'	=> _x( 'Irbid Alkubrah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOGARB_IRBID'	=> _x( 'Garb Irbid', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JORAMTHA_JADEDA'	=> _x( 'Ramtha Jadeda', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOSAHEL_HORAN'	=> _x( 'sahel Horan', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOKHALED_ABN_ALWALEED'	=> _x( 'Khaled Abn Alwaleed', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOALYARMOOK_ALJADEDAH'	=> _x( 'Alyarmook Aljadedah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOALKFARAT'	=> _x( 'Alkfarat', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOALSHOALEH'	=> _x( 'Alshoaleh', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOALSERU'	=> _x( 'Alseru', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOTAYBEH'	=> _x( 'Taybeh', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOWASTIYYAH'	=> _x( 'Wastiyyah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JODAIR_ABI_SAID_JADEDA'	=> _x( 'Dair Abi Said Jadeda', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JORABEAT_AL_KOORAH'	=> _x( 'Rabeat Al Koorah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOBRKASH'	=> _x( 'Brkash', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOMOATH_ABN_JABAL'	=> _x( 'Moath Abn Jabal', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOTABAQAT_FAHL'	=> _x( 'Tabaqat Fahl', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOSHARHABEEL_ABN_HASNAH'	=> _x( 'Sharhabeel Abn Hasnah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOMAZAR_JADEDA'	=> _x( 'Mazar Jadeda', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOBEDUEN_(MUKHAYYAM_SHAHED_AZMI_EL-MUFTI_(HOSON'	=> _x( 'Beduen (Mukhayyam Shahed Azmi El-Mufti (Hoson))', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	],
	'JOMA' => [
		'JOMAFRAQ_ALKUBRAH'	=> _x( 'Mafraq Alkubrah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JORHAB_ALJADEDAH'	=> _x( 'Rhab Aljadedah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOBALAMA_ALJADEDAH'	=> _x( 'Balama Aljadedah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOALZATARY_&_ALMANSHEAH'	=> _x( 'Alzatary & Almansheah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOHUSHA_ALJADEDAH'	=> _x( 'Husha Aljadedah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOBASLEAH'	=> _x( 'Basleah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOKHALDIYAH'	=> _x( 'Khaldiyah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOSERHAN'	=> _x( 'Serhan', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOALAMER_ALHUSAIN_BEN_ABDOLLAH'	=> _x( 'Alamer Alhusain Ben Abdollah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOUM_ALJMAL_ALJADEDAH'	=> _x( 'Um aljmal Aljadedah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOSABHA_&_DEFIANEH'	=> _x( 'Sabha & Defianeh', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOMANSHIAT_BANE_HASAN'	=> _x( 'Manshiat Bane Hasan', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOAUM_QUTAIN_&_MAKFIEAH'	=> _x( 'Aum Qutain & Makfieah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JODAIR_ALKAHF_ALJADEDAH'	=> _x( 'Dair Alkahf Aljadedah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOSALHIAH_&_NAIFEH'	=> _x( 'Salhiah & Naifeh', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOALRWASHED_ALJADEDAH'	=> _x( 'Alrwashed Aljadedah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOBANI_HASHEM'	=> _x( 'Bani Hashem', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOASFAWI'	=> _x( 'Asfawi', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOBEDUEN_(MUKHAYYAM_AL-ZATARY)'	=> _x( 'Beduen (Mukhayyam Al-Zatary)', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	],
	'JOJA' => [
		'JOJARASH_ALKUBRAH'	=> _x( 'Jarash Alkubrah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOALMARAD'	=> _x( 'Almarad', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOBAB_AMMAN'	=> _x( 'Bab Amman', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOALNASIM'	=> _x( 'alnasim', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOBORMA'	=> _x( 'Borma', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOBEDUEN(MUKHAYYAM_SOOF,_GHAZZEH)'	=> _x( 'Beduen(Mukhayyam Soof, Ghazzeh)', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	],
	'JOAJ' => [
		'JOAJLUN_ALKUBRAH'	=> _x( 'Ajlun Alkubrah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOKUFRANGEH_ALJADEDAH'	=> _x( 'Kufrangeh Aljadedah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOJANED'	=> _x( 'Janed', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOSHAFA'	=> _x( 'Shafa', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOALAUION'	=> _x( 'Alauion', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	],
	'JOKA' => [
		'JOKARAK_ALKUBRAH'	=> _x( 'Karak Alkubrah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOAYY'	=> _x( 'Ayy', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOMUATA_&_ALMAZAR'	=> _x( 'Muata & Almazar', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOSHEHAN'	=> _x( 'Shehan', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOTALAL_ALJADEDAH'	=> _x( 'Talal Aljadedah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOABDULAH_BIN_RUAHA'	=> _x( 'Abdulah Bin Ruaha', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOMUAB_ALJADEDAH'	=> _x( 'Muab Aljadedah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOGHAWR_SAFI_&_ALMAZRAA'	=> _x( 'Ghawr Safi & Almazraa', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOQATRANEH'	=> _x( 'Qatraneh', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOSULTANI'	=> _x( 'Sultani', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	],
	'JOAT' => [
		'JOALKUBRAH'	=> _x( 'Alkubrah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOBSAIRA'	=> _x( 'Bsaira', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOQADESIAH'	=> _x( 'Qadesiah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOHASA'	=> _x( 'Hasa', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	],
	'JOMN' => [
		'JOIQLEM_ALBATRA'	=> _x( 'Iqlem Albatra', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOMAAN'	=> _x( 'Maan', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOHUSANIEH_ALJADEDAH'	=> _x( 'Husanieh Aljadedah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOHUSEINIYA_JADEDA'	=> _x( 'Huseiniya Jadeda', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOIEL_JADEDA'	=> _x( 'Iel Jadeda', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOALSHARAH'	=> _x( 'Alsharah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOALASHARI'	=> _x( 'Alashari', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOSHOBAK_ALJADEDAH'	=> _x( 'Shobak Aljadedah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	],
	'JOAQ' => [
		'JOIQLEM_ALAQABA'	=> _x( 'Iqlem Alaqaba', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOQATAR_&_RAHMAH'	=> _x( 'Qatar & Rahmah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOQUAIRAHALJADEDAH'	=> _x( 'QuairahAljadedah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOHUD_ALDISAH'	=> _x( 'Hud Aldisah', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOKREKRAH_&_FINAN'	=> _x( 'Krekrah & Finan', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
		'JOWADI_ARABA'	=> _x( 'Wadi Araba', 'JO-cities', 'cities-shipping-zones-for-woocommerce' ),
	]
];
