<?php

/**
 * List of cities for: Libya
 * Source: https://data.humdata.org/dataset/admin-boundaries-villages-libya-cods
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'LY021403' => _x( 'Abu Qurayn', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021105' => _x( 'Abusliem', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021103' => _x( 'Ain Zara', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021501' => _x( 'Al Ajaylat', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021207' => _x( 'Al Aziziya', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021208' => _x( 'Al Maya', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021604' => _x( 'Al Qalaa', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010301' => _x( 'Alabyar', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021603' => _x( 'Alasabaa', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY031902' => _x( 'Albawanees', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010602' => _x( 'Albayda', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010506' => _x( 'Albrayga', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY032202' => _x( 'Algatroun', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY032002' => _x( 'Alghrayfa', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY031803' => _x( 'Algurdha Ashshati', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY020902' => _x( 'Alharaba', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY020904' => _x( 'Alhawamid', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021504' => _x( 'Aljmail', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY031701' => _x( 'Aljufra', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021001' => _x( 'Alkhums', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010701' => _x( 'Alkufra', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010202' => _x( 'Almarj', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010104' => _x( 'Alqayqab', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010103' => _x( 'Alqubba', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY032201' => _x( 'Alsharguiya', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021608' => _x( 'Arrajban', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021611' => _x( 'Arrayayna', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021610' => _x( 'Arrhaibat', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021612' => _x( 'Ashshgega', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021613' => _x( 'Ashshwayrif', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010203' => _x( 'Assahel', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010503' => _x( 'Aujala', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021209' => _x( 'Azzahra', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021301' => _x( 'Azzawya', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021602' => _x( 'Azzintan', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021404' => _x( 'Bani Waleed', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY020908' => _x( 'Baten Aljabal', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010304' => _x( 'Benghazi', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY032001' => _x( 'Bint Bayya', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010402' => _x( 'Bir Alashhab', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY031801' => _x( 'Brak', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY020907' => _x( 'Daraj', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010102' => _x( 'Derna', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY031802' => _x( 'Edri', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010504' => _x( 'Ejdabia', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010501' => _x( 'Ejkherra', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010401' => _x( 'Emsaed', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021204' => _x( 'Espeaa', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021004' => _x( 'Garabolli', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010305' => _x( 'Gemienis', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY020901' => _x( 'Ghadamis', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021303' => _x( 'Gharb Azzawya', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY032101' => _x( 'Ghat', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021606' => _x( 'Ghiryan', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021106' => _x( 'Hai Alandalus', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY020802' => _x( 'Hrawa', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021609' => _x( 'Jadu', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010502' => _x( 'Jalu', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021304' => _x( 'Janoub Azzawya', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021206' => _x( 'Janzour', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010201' => _x( 'Jardas Alabeed', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY020903' => _x( 'Kabaw', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY020801' => _x( 'Khaleej Assidra', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021607' => _x( 'Kikkla', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010105' => _x( 'Labriq', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010505' => _x( 'Marada', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021401' => _x( 'Misrata', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021002' => _x( 'Msallata', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY032204' => _x( 'Murzuq', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY020905' => _x( 'Nalut', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021601' => _x( 'Nesma', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021003' => _x( 'Qasr Akhyar', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021203' => _x( 'Qasr Bin Ghasheer', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021505' => _x( 'Rigdaleen', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021502' => _x( 'Sabratha', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY031901' => _x( 'Sebha', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010601' => _x( 'Shahhat', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021201' => _x( 'Sidi Assayeh', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY020803' => _x( 'Sirt', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010303' => _x( 'Suloug', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021101' => _x( 'Suq Aljumaa', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021202' => _x( 'Suq Alkhamees', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021302' => _x( 'Surman', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021205' => _x( 'Swani Bin Adam', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021102' => _x( 'Tajoura', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY032203' => _x( 'Taraghin', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021005' => _x( 'Tarhuna', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010702' => _x( 'Tazirbu', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021614' => _x( 'Thaher Aljabal', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010403' => _x( 'Tobruk', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010302' => _x( 'Toukra', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021104' => _x( 'Tripoli', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY032003' => _x( 'Ubari', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY010101' => _x( 'Umm Arrazam', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY032205' => _x( 'Wadi Etba', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY020906' => _x( 'Wazin', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021605' => _x( 'Yefren', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021506' => _x( 'Ziltun', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021402' => _x( 'Zliten', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
	'LY021503' => _x( 'Zwara', 'LY-cities', 'cities-shipping-zones-for-woocommerce' ),
];
