<?php

/**
 * List of cities for: Myanmar
 * Source: https://www.dop.gov.mm/en/data-and-maps-category/2014-census-data
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_states = [
	'MM01'	=> 'Sagaing',
	'MM02'	=> 'Bago',
	'MM03'	=> 'Magway',
	'MM04'	=> 'Mandalay',
	'MM05'	=> 'Tanintharyi',
	'MM06'	=> 'Yangon',
	'MM07'	=> 'Ayeyarwady',
	'MM11'	=> 'Kachin',
	'MM12'	=> 'Kayah',
	'MM13'	=> 'Kayin',
	'MM14'	=> 'Chin',
	'MM15'	=> 'Mon',
	'MM16'	=> 'Rakhine',
	'MM17'	=> 'Shan',
	'MM18'	=> 'Naypyidaw',
];

$country_cities = [
	'MM11' => [
		'MMMYITKYINA' => 'Myitkyina',
		'MMWAINGMAW' => 'Waingmaw',
		'MMINGYANYAN' => 'Ingyanyan',
		'MMTANAING' => 'Tanaing',
		'MMCHIPHWE' => 'Chiphwe',
		'MMHSOTLAW' => 'Hsotlaw',
		'MMHSINBO(ST)' => 'Hsinbo(ST)',
		'MMHSADONE(ST)' => 'Hsadone(ST)',
		'MMKANPAIKTI(ST)' => 'Kanpaikti(ST)',
		'MMSHINBWAYYAN(ST)' => 'Shinbwayyan(ST)',
		'MMPANWA(ST)' => 'Panwa(ST)',
		'MMMOHNYIN' => 'Mohnyin',
		'MMMOGAUNG' => 'Mogaung',
		'MMPHAKANT' => 'Phakant',
		'MMHOPIN(ST)' => 'Hopin(ST)',
		'MMKAMINE(ST)' => 'Kamine(ST)',
		'MMBHAMO' => 'Bhamo',
		'MMSHWEGU' => 'Shwegu',
		'MMMOMAUK' => 'Momauk',
		'MMMANSI' => 'Mansi',
		'MMMYOHLA(ST)' => 'Myohla(ST)',
		'MMLWEGE(ST)' => 'Lwege(ST)',
		'MMDOTPHONEYAN(ST)' => 'Dotphoneyan(ST)',
		'MMPUTAO' => 'Putao',
		'MMSUMPRABUM' => 'Sumprabum',
		'MMMACHANBAW' => 'Machanbaw',
		'MMKHAUNGLANPHOO' => 'Khaunglanphoo',
		'MMNAUNGMOON' => 'Naungmoon',
		'MMPANNANDIN(ST)' => 'Pannandin(ST)',
	],
	'MM12' => [
		'MMLOIKAW' => 'Loikaw',
		'MMDIMAWSO' => 'Dimawso',
		'MMPHRUSO' => 'Phruso',
		'MMSHARDAW' => 'Shardaw',
		'MMBAWLAKHE' => 'Bawlakhe',
		'MMPARSAUNG' => 'Parsaung',
		'MMMEISI' => 'Meisi',
		'MMYWATHIT(ST)' => 'Ywathit(ST)',
	],
	'MM13' => [
		'MMHPA-AN' => 'Hpa-an',
		'MMHLAINGBWE' => 'Hlaingbwe',
		'MMTHANDAUNGGYI' => 'Thandaunggyi',
		'MMPAINGKYON(ST)' => 'Paingkyon(ST)',
		'MMSHAN_YWATHIT(ST)' => 'Shan Ywathit(ST)',
		'MMLEIKTHO(ST)' => 'Leiktho(ST)',
		'MMBAWGALI(ST)' => 'Bawgali(ST)',
		'MMPHARPON' => 'Pharpon',
		'MMKAMAMAUNG(ST)' => 'Kamamaung(ST)',
		'MMMYAWADY' => 'Myawady',
		'MMSUGALI(ST)' => 'Sugali(ST)',
		'MMWAWLAYMYAING(ST)' => 'Wawlaymyaing(ST)',
		'MMKAWKAREIK' => 'Kawkareik',
		'MMKYARINSEIKKYI' => 'Kyarinseikkyi',
		'MMPAYARTHONEZU(ST)' => 'Payarthonezu(ST)',
		'MMKYAIDON(ST)' => 'Kyaidon(ST)',
	],
	'MM14' => [
		'MMHAKA' => 'HaKa',
		'MMTHANTLANG' => 'Thantlang',
		'MMFALAM' => 'Falam',
		'MMTEDIM' => 'Tedim',
		'MMTONZAUNG' => 'Tonzaung',
		'MMRIHKHUADAL(ST)' => 'Rihkhuadal(ST)',
		'MMCIKHA(ST)' => 'Cikha(ST)',
		'MMMINDAT' => 'Mindat',
		'MMMATUPI' => 'Matupi',
		'MMKANPALET' => 'Kanpalet',
		'MMPALETWA' => 'Paletwa',
		'MMREAZU(ST)' => 'Reazu(ST)',
		'MMSAMI(ST)' => 'Sami(ST)',
	],
	'MM01' => [
		'MMSAGAING' => 'Sagaing',
		'MMMYINMU' => 'Myinmu',
		'MMMYAUNG' => 'Myaung',
		'MMSHWEBO' => 'Shwebo',
		'MMKHIN_U' => 'Khin U',
		'MMWETLET' => 'Wetlet',
		'MMKAMBALU' => 'Kambalu',
		'MMKYUNHLA' => 'Kyunhla',
		'MMYE_U' => 'Ye U',
		'MMDEPAYIN' => 'Depayin',
		'MMTASEI' => 'Tasei',
		'MMKYAUKMYAUNG(ST)' => 'Kyaukmyaung(ST)',
		'MMMONYWA' => 'Monywa',
		'MMBUTALIN' => 'Butalin',
		'MMAYARTAW' => 'Ayartaw',
		'MMCHAUNG_OO' => 'Chaung Oo',
		'MMKATHA' => 'Katha',
		'MMINDAW' => 'Indaw',
		'MMTIGYAING' => 'Tigyaing',
		'MMBANMAUK' => 'Banmauk',
		'MMKAWLIN' => 'Kawlin',
		'MMWUNTHO' => 'Wuntho',
		'MMPINLEBU' => 'Pinlebu',
		'MMKALAY' => 'Kalay',
		'MMKALEWA' => 'Kalewa',
		'MMMINGIN' => 'Mingin',
		'MMTAMU' => 'Tamu',
		'MMMYOTHIT(ST)' => 'Myothit(ST)',
		'MMKHAMPAT(ST)' => 'Khampat(ST)',
		'MMMAWLAIK' => 'Mawlaik',
		'MMPHAUNGPYIN' => 'Phaungpyin',
		'MMHKAMTI' => 'Hkamti',
		'MMHOMALIN' => 'Homalin',
		'MMLESHI' => 'Leshi',
		'MMLAHE' => 'Lahe',
		'MMNANYUN' => 'Nanyun',
		'MMMOBAINGLUK(ST)' => 'Mobaingluk(ST)',
		'MMSONEMARA(ST)' => 'Sonemara(ST)',
		'MMHTANPARKWAY(ST)' => 'Htanparkway(ST)',
		'MMPANSAUNG(ST)' => 'Pansaung(ST)',
		'MMDONHEE(ST)' => 'Donhee(ST)',
		'MMYINMARPIN' => 'Yinmarpin',
		'MMSALINGYI' => 'Salingyi',
		'MMPALAE' => 'Palae',
		'MMKANI' => 'Kani',
	],
	'MM05' => [
		'MMDAWEI' => 'Dawei',
		'MMLOUNGLON' => 'Lounglon',
		'MMTHAYETCHAUNG' => 'Thayetchaung',
		'MMYEBYU' => 'Yebyu',
		'MMMYITTA(ST)' => 'Myitta(ST)',
		'MMKALEINAUNG(ST)' => 'Kaleinaung(ST)',
		'MMMYEIK' => 'Myeik',
		'MMKYUNSU' => 'Kyunsu',
		'MMPALAW' => 'Palaw',
		'MMTANINTHARYI' => 'Tanintharyi',
		'MMPALAUK(ST)' => 'Palauk(ST)',
		'MMKAWTHOUNG' => 'Kawthoung',
		'MMBOKEPYIN' => 'Bokepyin',
		'MMKHAMAUKKYI(ST)' => 'Khamaukkyi(ST)',
		'MMPYIGYIMANDAING' => 'Pyigyimandaing',
		'MMKARATHURI(ST)' => 'Karathuri(ST)',
	],
	'MM02' => [
		'MMBAGO' => 'Bago',
		'MMTANATPIN' => 'Tanatpin',
		'MMKAWA' => 'Kawa',
		'MMWAW' => 'Waw',
		'MMNYAUNGLEBIN' => 'Nyaunglebin',
		'MMKYAUKTAGA' => 'Kyauktaga',
		'MMDAIK_U' => 'Daik U',
		'MMSHWEGYIN' => 'Shwegyin',
		'MMTOUNGOO' => 'Toungoo',
		'MMYAEDASHE' => 'Yaedashe',
		'MMKYAUKKYI' => 'Kyaukkyi',
		'MMPYU' => 'Pyu',
		'MMOATWIN' => 'Oatwin',
		'MMHTANTAPIN' => 'Htantapin',
		'MMPYAY' => 'Pyay',
		'MMPAUKKHAUNG' => 'Paukkhaung',
		'MMPADAUNG' => 'Padaung',
		'MMPAUNDE' => 'Paunde',
		'MMTHEGON' => 'Thegon',
		'MMSHWEDAUNG' => 'Shwedaung',
		'MMTHAYAWADY' => 'Thayawady',
		'MMLETPADAN' => 'Letpadan',
		'MMMINHLA' => 'Minhla',
		'MMOKPO' => 'Okpo',
		'MMZIGON' => 'Zigon',
		'MMNATTALIN' => 'Nattalin',
		'MMMONYO' => 'Monyo',
		'MMGYOBINGAUK' => 'Gyobingauk',
	],
	'MM03' => [
		'MMMAGWAY' => 'Magway',
		'MMYENANGYOUNG' => 'Yenangyoung',
		'MMCHAUK' => 'Chauk',
		'MMTAUNGDWINGYI' => 'Taungdwingyi',
		'MMMYOTHIT' => 'Myothit',
		'MMNATMAUK' => 'Natmauk',
		'MMMINBU' => 'Minbu',
		'MMPWINT_PHYU' => 'Pwint Phyu',
		'MMNGAPE' => 'Ngape',
		'MMSALIN' => 'Salin',
		'MMSAYTOTTARA' => 'Saytottara',
		'MMTHAYET' => 'Thayet',
		'MMMINHLA' => 'Minhla',
		'MMMINDON' => 'Mindon',
		'MMKAMMA' => 'Kamma',
		'MMAUNGLAN' => 'Aunglan',
		'MMSINPAUNGWE' => 'Sinpaungwe',
		'MMPAKOKKU' => 'Pakokku',
		'MMYESAGYO' => 'Yesagyo',
		'MMMYAING' => 'Myaing',
		'MMPAUK' => 'Pauk',
		'MMSEIKPHYU' => 'Seikphyu',
		'MMGANGAW' => 'Gangaw',
		'MMHTILIN' => 'Htilin',
		'MMSAW' => 'Saw',
		'MMKYAUKHTU(ST)' => 'Kyaukhtu(ST)',
	],
	'MM04' => [
		'MMAUNGMYETHARZAN' => 'Aungmyetharzan',
		'MMCHANAYETHARZAN' => 'Chanayetharzan',
		'MMMAHAAUNGMYE' => 'Mahaaungmye',
		'MMCHANMYATHARZI' => 'Chanmyatharzi',
		'MMPYIGYIDAGUN' => 'Pyigyidagun',
		'MMAMARAPURA' => 'Amarapura',
		'MMPATHEINGYI' => 'Patheingyi',
		'MMPYIN_OO_LWIN' => 'Pyin Oo Lwin',
		'MMMADAYA' => 'Madaya',
		'MMSINKU' => 'Sinku',
		'MMMOGOK' => 'Mogok',
		'MMTHABEIKKYIN' => 'Thabeikkyin',
		'MMTAGAUNG(ST)' => 'Tagaung(ST)',
		'MMKYAUKSE' => 'Kyaukse',
		'MMSINGAING' => 'Singaing',
		'MMMYITTHAR' => 'Myitthar',
		'MMTADA_U' => 'Tada U',
		'MMMYINGYAN' => 'Myingyan',
		'MMTAUNGTHA' => 'Taungtha',
		'MMNATOGYI' => 'Natogyi',
		'MMKYAUKPADAUNG' => 'Kyaukpadaung',
		'MMNGAZUN' => 'Ngazun',
		'MMNYAUNG_U' => 'Nyaung U',
		'MMNGATHAYAUK(ST)' => 'Ngathayauk(ST)',
		'MMYAMETHIN' => 'Yamethin',
		'MMPYAWBWE' => 'Pyawbwe',
		'MMMEIKTILA' => 'Meiktila',
		'MMMAHLAING' => 'Mahlaing',
		'MMTHAZI' => 'Thazi',
		'MMWUNDWIN' => 'Wundwin',
	],
	'MM15' => [
		'MMMAWLAMYINE' => 'Mawlamyine',
		'MMKYAIKEMARAW' => 'Kyaikemaraw',
		'MMCHAUNGZON' => 'Chaungzon',
		'MMTHANBYUZAYAT' => 'Thanbyuzayat',
		'MMMUDON' => 'Mudon',
		'MMYE' => 'Ye',
		'MMLAMINE(ST)' => 'Lamine(ST)',
		'MMKHAWZAR(ST)' => 'Khawzar(ST)',
		'MMTHATON' => 'Thaton',
		'MMPAUNG' => 'Paung',
		'MMKYAIKTO' => 'Kyaikto',
		'MMBILIN' => 'Bilin',
	],
	'MM16' => [
		'MMSITTWAY' => 'Sittway',
		'MMPONNAGYUN' => 'Ponnagyun',
		'MMPAUKTAW' => 'Pauktaw',
		'MMYATHEDAUNG' => 'Yathedaung',
		'MMMYAUK_U' => 'Myauk U',
		'MMKYAUKTAW' => 'Kyauktaw',
		'MMMINBYA' => 'Minbya',
		'MMMYEBON' => 'Myebon',
		'MMMAUNGTAW' => 'Maungtaw',
		'MMBUTHIDAUNG' => 'Buthidaung',
		'MMTAUNGPYOLETWE(ST)' => 'Taungpyoletwe(ST)',
		'MMKYAUKPYU' => 'Kyaukpyu',
		'MMMANNAUNG' => 'Mannaung',
		'MMYANBYE' => 'Yanbye',
		'MMAN' => 'An',
		'MMTHANDWE' => 'Thandwe',
		'MMTOUNGUP' => 'Toungup',
		'MMGWA' => 'Gwa',
		'MMMAEI(ST)' => 'Maei(ST)',
		'MMKYEINTALI(ST)' => 'Kyeintali(ST)',
	],
	'MM06' => [
		'MMINSEIN' => 'Insein',
		'MMMINGALADON' => 'Mingaladon',
		'MMHMAWBY' => 'Hmawby',
		'MMHLEGU' => 'Hlegu',
		'MMTAIKKYI' => 'Taikkyi',
		'MMHTANTABIN' => 'Htantabin',
		'MMSHWEPYITHA' => 'Shwepyitha',
		'MMHLINETHAYA' => 'Hlinethaya',
		'MMTHINGANGYUN' => 'Thingangyun',
		'MMYANKIN' => 'Yankin',
		'MMSOUTH_OKKALAPA' => 'South Okkalapa',
		'MMNORTH_OKKALAPA' => 'North Okkalapa',
		'MMTHAKAYTA' => 'Thakayta',
		'MMDAWBON' => 'Dawbon',
		'MMTAMWAY' => 'Tamway',
		'MMPAZUNTAUNG' => 'Pazuntaung',
		'MMBOTAHTAUNG' => 'Botahtaung',
		'MMDAGON_MYOTHIT(SOUTH)' => 'Dagon Myothit(South)',
		'MMDAGON_MYOTHIT(NORTH)' => 'Dagon Myothit(North)',
		'MMDAGON_MYOTHIT(EAST)' => 'Dagon Myothit(East)',
		'MMDAGON_MYOTHIT(SEIKKAN)' => 'Dagon Myothit(Seikkan)',
		'MMMINGALA_TAUNGNYUNT' => 'Mingala Taungnyunt',
		'MMTHANLYIN' => 'Thanlyin',
		'MMKYAUKTAN' => 'Kyauktan',
		'MMTHONGWA' => 'Thongwa',
		'MMKHAYAN' => 'Khayan',
		'MMTWANTAY' => 'Twantay',
		'MMKAWHMU' => 'Kawhmu',
		'MMKUNGYANGON' => 'Kungyangon',
		'MMDALA' => 'Dala',
		'MMSEIKKYI/_KHANAUNGTO' => 'Seikkyi/ Khanaungto',
		'MMCOCOGYUN' => 'Cocogyun',
		'MMTADA(ST)' => 'Tada(ST)',
		'MMKYAUKTADA' => 'Kyauktada',
		'MMPABEDAN' => 'Pabedan',
		'MMLANMADAW' => 'Lanmadaw',
		'MMLATHA' => 'Latha',
		'MMAHLON' => 'Ahlon',
		'MMKYIMYINDINE' => 'Kyimyindine',
		'MMSANGYOUNG' => 'Sangyoung',
		'MMHLINE' => 'Hline',
		'MMKAMAYUT' => 'Kamayut',
		'MMMAYANGON' => 'Mayangon',
		'MMDAGON' => 'Dagon',
		'MMBAHAN' => 'Bahan',
		'MMSEIKKAN' => 'Seikkan',
	],
	'MM17' => [
		'MMTAUNGGYI' => 'Taunggyi',
		'MMNYAUNGSHWE' => 'Nyaungshwe',
		'MMHOPON' => 'Hopon',
		'MMHSIHSENG' => 'Hsihseng',
		'MMKALAW' => 'Kalaw',
		'MMPINDAYA' => 'Pindaya',
		'MMYWARNGAN' => 'Ywarngan',
		'MMYATSAUK' => 'Yatsauk',
		'MMPINLAUNG' => 'Pinlaung',
		'MMPHEKON' => 'Phekon',
		'MMKYAUKTALONGYI(ST)' => 'Kyauktalongyi(ST)',
		'MMINDAW(ST)' => 'Indaw(ST)',
		'MMNAUNGTAYAR(ST)' => 'Naungtayar(ST)',
		'MMLOILIN' => 'Loilin',
		'MMLECHAR' => 'Lechar',
		'MMNANHSAM(SOUTH)' => 'Nanhsam(South)',
		'MMKUNHING' => 'Kunhing',
		'MMKEHSI' => 'Kehsi',
		'MMMONGKAI' => 'Mongkai',
		'MMMINESHU' => 'Mineshu',
		'MMPANGLONG(ST)' => 'Panglong(ST)',
		'MMKHOLAN(ST)' => 'Kholan(ST)',
		'MMKARLI(ST)' => 'Karli(ST)',
		'MMMINENAUNG(ST)' => 'Minenaung(ST)',
		'MMMINESAN(MONSAN)(ST)' => 'Minesan(Monsan)(ST)',
		'MMLINKHE' => 'Linkhe',
		'MMMONE' => 'Mone',
		'MMMAUKME' => 'Maukme',
		'MMMINEPAN' => 'Minepan',
		'MMHOMANE(ST)' => 'Homane(ST)',
		'MMKENGTAUNG(ST)' => 'Kengtaung(ST)',
		'MMLASHIO' => 'Lashio',
		'MMTHEINNI' => 'Theinni',
		'MMMINEYE' => 'Mineye',
		'MMTANTYAN' => 'Tantyan',
		'MMMUSE' => 'MuSe',
		'MMNAMKHAM' => 'Namkham',
		'MMKUKAI' => 'Kukai',
		'MMMONEKOE(ST)' => 'Monekoe(ST)',
		'MMMANHERO(ST)' => 'Manhero(ST)',
		'MMPANSAI(KYU_KUTE)_(ST)' => 'Pansai(Kyu Kute) (ST)',
		'MMTAMOENYE(ST)' => 'Tamoenye(ST)',
		'MMKYAUKME' => 'Kyaukme',
		'MMNAUNGKHIO' => 'Naungkhio',
		'MMHSIPAW' => 'Hsipaw',
		'MMNAMTU' => 'Namtu',
		'MMNAMSAN(NORTH)' => 'Namsan(North)',
		'MMMOMEIK' => 'Momeik',
		'MMMABANE' => 'Mabane',
		'MMMANTON' => 'Manton',
		'MMMINENGAW(ST)' => 'Minengaw(ST)',
		'MMMINELON(ST)' => 'Minelon(ST)',
		'MMKUNLON' => 'Kunlon',
		'MMLAUKINE' => 'Laukine',
		'MMKONGYAN' => 'Kongyan',
		'MMCHINSHWEHAW(ST)' => 'Chinshwehaw(ST)',
		'MMMAWHTIKE(ST)' => 'Mawhtike(ST)',
		'MMHOPAN' => 'Hopan',
		'MMMINEMAW' => 'Minemaw',
		'MMPANWINE' => 'Panwine',
		'MMPANLON(ST)' => 'Panlon(ST)',
		'MMMAKMAN' => 'Makman',
		'MMPAN_SAN(PAN_KHAM)' => 'Pan San(Pan Kham)',
		'MMNAPHANG' => 'Naphang',
		'MMMANKAN(ST)' => 'ManKan(ST)',
		'MMKENGTUNG' => 'Kengtung',
		'MMMINEKAT' => 'Minekat',
		'MMMINEYAN' => 'Mineyan',
		'MMMINELAR' => 'Minelar',
		'MMMINE_PAUK(ST)' => 'Mine Pauk(ST)',
		'MMMINESAT' => 'Minesat',
		'MMMINEPYIN' => 'Minepyin',
		'MMMINETUNG' => 'Minetung',
		'MMMINEKOKE(ST)' => 'Minekoke(ST)',
		'MMTONTAR(ST)' => 'Tontar(ST)',
		'MMPONPARKYIN(ST)' => 'Ponparkyin(ST)',
		'MMMONEHTA(ST)' => 'Monehta(ST)',
		'MMTACHILEIK' => 'Tachileik',
		'MMTALAY(ST)' => 'Talay(ST)',
		'MMKENGLAT(ST)' => 'Kenglat(ST)',
		'MMMINEPHYAT' => 'Minephyat',
		'MMMINEYAUNG' => 'Mineyaung',
		'MMMINEYU(ST)' => 'Mineyu(ST)',
	],
	'MM07' => [
		'MMKANGYIDAUNT' => 'Kangyidaunt',
		'MMKYAUNGON' => 'Kyaungon',
		'MMKYONPYAW' => 'Kyonpyaw',
		'MMNGAPUTAW' => 'Ngaputaw',
		'MMPATHEIN' => 'Pathein',
		'MMYEKYI' => 'Yekyi',
		'MMTHAPAUNG' => 'Thapaung',
		'MMNGAYOKAUNG(ST)' => 'Ngayokaung(ST)',
		'MMHAINGGYIKYUN(ST)' => 'Hainggyikyun(ST)',
		'MMSHWETHAUNGYAN(ST)' => 'Shwethaungyan(ST)',
		'MMNGWEHSAUNG(ST)' => 'Ngwehsaung(ST)',
		'MMNGATHAINGCHAUNG(ST)' => 'Ngathaingchaung(ST)',
		'MMKYAIKLATT' => 'Kyaiklatt',
		'MMDAYDAYE' => 'Daydaye',
		'MMPHYAPON' => 'Phyapon',
		'MMBOGALE' => 'Bogale',
		'MMAHMAR(ST)' => 'Ahmar(ST)',
		'MMNYAUNGDON' => 'Nyaungdon',
		'MMDANUBYU' => 'Danubyu',
		'MMPANTANAW' => 'Pantanaw',
		'MMMAUBIN' => 'Maubin',
		'MMMYAUNGMYA' => 'Myaungmya',
		'MMWAKEMA' => 'Wakema',
		'MMEINME' => 'Einme',
		'MMMAWLAMYINEGYUN' => 'Mawlamyinegyun',
		'MMLABUTTA' => 'Labutta',
		'MMPYINSALU(ST)' => 'Pyinsalu(ST)',
		'MMKYANGIN' => 'Kyangin',
		'MMZALUN' => 'Zalun',
		'MMMYANAUNG' => 'Myanaung',
		'MMLAYMYETHNA' => 'Laymyethna',
		'MMHINTHADA' => 'Hinthada',
		'MMINGAPU' => 'Ingapu',
	],
	'MM18' => [
		'MMTATKON' => 'Tatkon',
		'MMZEYARTHIRI' => 'Zeyarthiri',
		'MMOTTARATHIRI' => 'Ottarathiri',
		'MMPOBBATHIRI' => 'Pobbathiri',
		'MMPYINMANA' => 'Pyinmana',
		'MMLEWE' => 'Lewe',
		'MMZABUTHIRI' => 'Zabuthiri',
		'MMDEKKHINATHIRI' => 'Dekkhinathiri',
	]
];
