<?php

/**
 * List of cities for: Malta
 * Source: https://en.wikipedia.org/wiki/List_of_towns_in_Malta
 * Version: 1.1
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'MT001' => 'Il-Belt Valletta',
	'MT002' => 'L-Imdina',
	'MT003' => 'Il-Birgu / Vittoriosa',
	'MT004' => 'L-Isla / Senglea',
	'MT005' => 'Bormla / Cospicua',
	'MT006' => 'Ħal Qormi',
	'MT007' => 'Ħaż-Żebbuġ',
	'MT008' => 'Ħaż-Żabbar',
	'MT009' => 'Is-Siġġiewi',
	'MT010' => 'Iż-Żejtun',
	'MT011' => 'Ħ Attard',
	'MT012' => 'Ħal Balzan',
	'MT013' => 'Birkirkara',
	'MT014' => 'Birżebbuġa',
	'MT015' => 'Ħad-Dingli',
	'MT016' => 'Il-Fgura',
	'MT017' => 'Il-Furjana / Floriana',
	'MT018' => 'Il-Gudja',
	'MT019' => 'Il-Gżira',
	'MT020' => 'Ħal Għargħur',
	'MT021' => 'Ħal Għaxaq',
	'MT022' => 'Il-Ħamrun',
	'MT023' => 'L-Iklin',
	'MT024' => 'Il-Kalkara',
	'MT025' => 'Ħal Kirkop',
	'MT026' => 'Ħal Lija',
	'MT027' => 'Ħal Luqa',
	'MT028' => 'Il-Marsa',
	'MT029' => 'Marsaskala',
	'MT030' => 'Marsaxlokk',
	'MT031' => 'Il-Mellieħa',
	'MT032' => 'L-Imġarr',
	'MT033' => 'Il-Mosta',
	'MT034' => 'L-Imqabba',
	'MT035' => 'L-Imsida',
	'MT036' => 'In-Naxxar',
	'MT037' => 'Raħal Ġdid / Paola',
	'MT038' => 'Pembroke',
	'MT039' => 'Tal-Pietà',
	'MT040' => 'Il-Qrendi',
	'MT041' => 'Ir-Rabat',
	'MT042' => 'Ħal Safi',
	'MT043' => 'San Ġiljan',
	'MT044' => 'San Ġwann',
	'MT045' => 'San Pawl il-Baħar',
	'MT046' => 'Santa Luċija',
	'MT047' => 'Santa Venera',
	'MT048' => 'Tas-Sliema',
	'MT049' => 'Is-Swieqi',
	'MT050' => 'Taˈ Xbiex',
	'MT051' => 'Ħal Tarxien',
	'MT052' => 'Ix-Xgħajra',
	'MT053' => 'Iż-Żurrieq',
	'MT054' => 'L-Imtarfa',
	'MT055' => 'Baħar iċ-Ċagħaq',
	'MT056' => 'Il-Baħrija',
	'MT057' => 'Bubaqra',
	'MT058' => 'Burmarrad',
	'MT059' => 'Fleur-de-Lys',
	'MT060' => 'Gwardamanġa',
	'MT061' => 'Ħal Farruġ',
	'MT062' => 'Madliena',
	'MT063' => 'Paceville',
	'MT064' => 'Il-Kappara',
	'MT065' => 'San Pietru',
	'MT066' => 'Swatar',
	'MT067' => 'Tal-Virtù',
	'MT068' => 'L-Abatija',
	'MT069' => 'Bulebel iż-Żgħir',
	'MT070' => 'Albert Town',
	'MT071' => 'L-Armier',
	'MT072' => 'Il-Ballut',
	'MT073' => 'Il-Balluta',
	'MT074' => 'Tal Baqqari',
	'MT075' => 'Belt-is-Sebħ',
	'MT076' => 'Bengħajsa',
	'MT077' => 'Il-Beżbiżija',
	'MT078' => 'Il-Bidni',
	'MT079' => 'Il-Bidnija',
	'MT080' => 'Bieb ir-Ruwa',
	'MT081' => 'Binġemma',
	'MT082' => 'Birguma',
	'MT083' => 'Bir id-Deheb',
	'MT084' => 'Il-Blata l-Bajda',
	'MT085' => 'Il-Bokka taċ-Ċarcara',
	'MT086' => 'Buġibba',
	'MT087' => 'Bulebel',
	'MT088' => 'Buqana',
	'MT089' => 'Il-Buskett',
	'MT090' => 'Iċ-Ċanata',
	'MT091' => 'Iċ-Ċens l-Iswed',
	'MT092' => 'Iċ-Ċirkewwa',
	'MT093' => 'Delimara',
	'MT094' => 'Id-Dwejra',
	'MT095' => 'Faqqanija',
	'MT096' => 'Il-Fawwara',
	'MT097' => 'Fomm ir-Riħ',
	'MT098' => 'Fuq San Pawl',
	'MT099' => 'Fuq Tal-Blat',
	'MT100' => 'Ġebel Ciantar',
	'MT101' => 'Ġebel l-Abjad',
	'MT102' => 'Ġebel San Martin',
	'MT103' => 'Ġnejna Bay',
	'MT104' => 'Ġnien Borg',
	'MT105' => 'Ġnien Fieres',
	'MT106' => 'Ġnien San Pawl',
	'MT107' => 'Il-Girgenti',
	'MT108' => 'Il-Gwiedi',
	'MT109' => 'L-Għadira',
	'MT110' => 'Għajn Astas',
	'MT111' => 'Għajn Dwieli',
	'MT112' => 'Għajn il-Kbira',
	'MT113' => 'Għajn Kajjet',
	'MT114' => 'Għajn Klieb',
	'MT115' => 'Għajn Tajba',
	'MT116' => 'Għajn Tuffieħa',
	'MT117' => 'L-Għallis',
	'MT118' => 'L-Għemieri',
	'MT119' => 'Għar ix-Xiħ',
	'MT120' => 'Għar Lapsi',
	'MT121' => 'Għar Żerriegħa',
	'MT122' => 'Ħaġar Qim',
	'MT123' => 'Ħal Dmikki',
	'MT124' => 'Ħal Dragu',
	'MT125' => 'Ħal Far',
	'MT126' => 'Ħal Tmiem',
	'MT127' => 'Ħas-Saptan',
	'MT128' => 'Ħlantun',
	'MT129' => 'Il-Ħofra tar-Ritz',
	'MT130' => 'Il-Ħrieri',
	'MT131' => 'Il-Ħbula',
	'MT132' => 'Il-Ħfar',
	'MT134' => 'Il-Katakombi',
	'MT135' => 'Il-Ponta',
	'MT136' => 'Kalafrana',
	'MT137' => 'Kordin',
	'MT138' => 'Il-Kunċizzjoni',
	'MT139' => 'L-Aħrax',
	'MT140' => 'L-Erba Qaddisin',
	'MT141' => 'Limbordin',
	'MT142' => 'Lippija',
	'MT143' => 'Il-Lunzjata',
	'MT144' => 'Il-Magħtab',
	'MT145' => 'Il-Manikata',
	'MT146' => 'Manoel Island',
	'MT147' => 'Il-Marfa',
	'MT148' => 'Il-Marnisi',
	'MT149' => 'L-Imġiebaħ',
	'MT150' => 'Misraħ Kola',
	'MT151' => 'Il-Miżieb',
	'MT152' => 'L-Imrieħel',
	'MT153' => 'L-Imselliet',
	'MT154' => 'L-Imtaħleb',
	'MT155' => 'In-Nadur',
	'MT156' => 'In-Nigret',
	'MT157' => 'Il-Pwales',
	'MT158' => 'Il-Qajjenza',
	'MT159' => 'Il-Qattara',
	'MT160' => 'Il-Qawra',
	'MT161' => 'Qerd in-Naħal',
	'MT162' => 'Raba Nemel',
	'MT163' => 'Ras il-Wied',
	'MT164' => 'Ricasoli',
	'MT165' => 'Is-Salina',
	'MT166' => 'San Ġwann tˈGħuxa',
	'MT133' => 'San Lawrenz tal-Għolja',
	'MT167' => 'San Martin',
	'MT168' => 'San Niklaw',
	'MT169' => 'San Pawl tat-Tarġa',
	'MT170' => 'Sant Anton',
	'MT171' => 'Santa Katerina',
	'MT172' => 'Santa Margarita',
	'MT173' => 'Santa Marija Estate',
	'MT174' => 'Is-Santi',
	'MT175' => 'Is-Saqqajja',
	'MT176' => 'Is-Sgħajtar',
	'MT177' => 'Il-Bajja taˈ San Ġorġ',
	'MT178' => 'Il-Bajja taˈ San Tumas',
	'MT179' => 'Taˈ Barkat',
	'MT180' => 'Taˈ Brija',
	'MT181' => 'Taˈ Frajna',
	'MT182' => 'Taˈ Ganza',
	'MT183' => 'Taˈ Giorni',
	'MT184' => 'Taˈ Ġawhar',
	'MT185' => 'Taˈ Għadajma',
	'MT186' => 'Taˈ Ħaramija',
	'MT187' => 'Taˈ Ħemsija',
	'MT188' => 'Taˈ Kandja',
	'MT189' => 'Taˈ Lampat',
	'MT190' => 'Taˈ Landrijiet',
	'MT191' => 'Taˈ Lanza',
	'MT192' => 'Taˈ Laurenti',
	'MT193' => 'Taˈ Loretu',
	'MT194' => 'Taˈ Mlit',
	'MT195' => 'Taˈ Mrejnu',
	'MT196' => 'Taˈ Newma',
	'MT197' => 'Taˈ Ngħajsa',
	'MT198' => 'Taˈ Paris',
	'MT199' => 'Taˈ Pascarella',
	'MT200' => 'Taˈ Pennellu',
	'MT201' => 'Taˈ Qali',
	'MT202' => 'Taˈ Rbazza',
	'MT203' => 'Taˈ Rużarju',
	'MT204' => 'Taˈ Tewma',
	'MT205' => 'Taˈ Xurraf',
	'MT206' => 'Taˈ Żgamardi',
	'MT207' => 'Taˈ Żokkrija',
	'MT208' => 'Taˈ Żwejt',
	'MT209' => 'Tal-Bebbux',
	'MT210' => 'Tal-Blajjiet',
	'MT211' => 'Tal-Boxxla',
	'MT212' => 'Tal-Bujjar',
	'MT213' => 'Tal-Ferħa',
	'MT214' => 'Tal-Fuklar',
	'MT215' => 'Tal-Ibraġ',
	'MT217' => 'Tal-Għaqba',
	'MT218' => 'Tal-Għolja',
	'MT219' => 'Tal-Ħamri',
	'MT220' => 'Tal-Ħandaq',
	'MT221' => 'Tal-Ħawli',
	'MT222' => 'Tal-Kaccaturi',
	'MT223' => 'Tal-Kanuni',
	'MT224' => 'Tal-Karwija',
	'MT225' => 'Tal-Landier',
	'MT226' => 'Tal-Laqnija',
	'MT227' => 'Tal-Madliena Barra x-Xagħra',
	'MT228' => 'Tal-Markiż',
	'MT229' => 'Tal-Menħir Estate',
	'MT230' => 'Tal-Milord',
	'MT231' => 'Tal-Mirakli',
	'MT232' => 'Tal-Palma',
	'MT233' => 'Tal-Papa',
	'MT234' => 'Tal-Plier',
	'MT235' => 'Tal-Providenza',
	'MT236' => 'Tal-Qattus',
	'MT237' => 'Tal-Qroqq',
	'MT238' => 'Tal-Wata',
	'MT239' => 'Tar-Rabbat',
	'MT240' => 'Tar-Ramel',
	'MT241' => 'Tarġa Gap',
	'MT242' => 'Tas-Salib',
	'MT243' => 'Tas-Salib tal-Għolja',
	'MT244' => 'Tas-Salvatur',
	'MT245' => 'Tas-Sirena',
	'MT246' => 'Tat-Tabija',
	'MT247' => 'Tat-Tilliera',
	'MT248' => 'Upper Garden',
	'MT249' => 'Verdala',
	'MT250' => 'Il-Wardija',
	'MT251' => 'Wied Fulija',
	'MT252' => 'Wied Gerżuma',
	'MT253' => 'Wied Ħazrun',
	'MT254' => 'Wied Ħesri',
	'MT255' => 'Wied il-Bużbież',
	'MT256' => 'Wied il-Kbir',
	'MT257' => 'Wied il-Lunzjata',
	'MT258' => 'Wied is-Sewda',
	'MT259' => 'Wied iż-Żebbuġ',
	'MT260' => 'Wied iż-Żiju',
	'MT261' => 'Wied iż-Żurrieq',
	'MT262' => 'Wied Rini',
	'MT263' => 'Wied taˈ Baqqiegħa',
	'MT264' => 'Wied taˈ Ħal Mula',
	'MT265' => 'Wied taˈ San Martin',
	'MT266' => 'Wied taˈ Sant Antnin',
	'MT267' => 'Wied tal-Blata',
	'MT268' => 'Wied tal-Ħandaq',
	'MT269' => 'Wied tal-Isperanza',
	'MT270' => 'Wied tal-Isqof',
	'MT271' => 'Wied tal-Qlejgħa',
	'MT272' => 'Wied tat-Troll',
	'MT273' => 'Wied Xkora',
	'MT274' => 'Xagħra Ħurija',
	'MT275' => 'Xagħra tal-Isqof',
	'MT276' => 'Xemxija',
	'MT277' => 'Xifer il-Kief',
	'MT278' => 'Xrob l-Għagin',
	'MT279' => 'Xwieki',
	'MT280' => 'Żebbiegħ',
	'MT281' => 'Żonqor',
	'MT282' => 'L-Iskrivit',
];
