<?php

/**
 * List of cities for: Netherlands
 * Source: https://ec.europa.eu/eurostat/web/nuts/local-administrative-units
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'NLGM0003' => 'Appingedam',
	'NLGM0010' => 'Delfzijl',
	'NLGM0014' => 'Groningen',
	'NLGM0024' => 'Loppersum',
	'NLGM0034' => 'Almere',
	'NLGM0037' => 'Stadskanaal',
	'NLGM0047' => 'Veendam',
	'NLGM0050' => 'Zeewolde',
	'NLGM0059' => 'Achtkarspelen',
	'NLGM0060' => 'Ameland',
	'NLGM0072' => 'Harlingen',
	'NLGM0074' => 'Heerenveen',
	'NLGM0080' => 'Leeuwarden',
	'NLGM0085' => 'Ooststellingwerf',
	'NLGM0086' => 'Opsterland',
	'NLGM0088' => 'Schiermonnikoog',
	'NLGM0090' => 'Smallingerland',
	'NLGM0093' => 'Terschelling',
	'NLGM0096' => 'Vlieland',
	'NLGM0098' => 'Weststellingwerf',
	'NLGM0106' => 'Assen',
	'NLGM0109' => 'Coevorden',
	'NLGM0114' => 'Emmen',
	'NLGM0118' => 'Hoogeveen',
	'NLGM0119' => 'Meppel',
	'NLGM0141' => 'Almelo',
	'NLGM0147' => 'Borne',
	'NLGM0148' => 'Dalfsen',
	'NLGM0150' => 'Deventer',
	'NLGM0153' => 'Enschede',
	'NLGM0158' => 'Haaksbergen',
	'NLGM0160' => 'Hardenberg',
	'NLGM0163' => 'Hellendoorn',
	'NLGM0164' => 'Hengelo',
	'NLGM0166' => 'Kampen',
	'NLGM0168' => 'Losser',
	'NLGM0171' => 'Noordoostpolder',
	'NLGM0173' => 'Oldenzaal',
	'NLGM0175' => 'Ommen',
	'NLGM0177' => 'Raalte',
	'NLGM0180' => 'Staphorst',
	'NLGM0183' => 'Tubbergen',
	'NLGM0184' => 'Urk',
	'NLGM0189' => 'Wierden',
	'NLGM0193' => 'Zwolle',
	'NLGM0197' => 'Aalten',
	'NLGM0200' => 'Apeldoorn',
	'NLGM0202' => 'Arnhem',
	'NLGM0203' => 'Barneveld',
	'NLGM0209' => 'Beuningen',
	'NLGM0213' => 'Brummen',
	'NLGM0214' => 'Buren',
	'NLGM0216' => 'Culemborg',
	'NLGM0221' => 'Doesburg',
	'NLGM0222' => 'Doetinchem',
	'NLGM0225' => 'Druten',
	'NLGM0226' => 'Duiven',
	'NLGM0228' => 'Ede',
	'NLGM0230' => 'Elburg',
	'NLGM0232' => 'Epe',
	'NLGM0233' => 'Ermelo',
	'NLGM0243' => 'Harderwijk',
	'NLGM0244' => 'Hattem',
	'NLGM0246' => 'Heerde',
	'NLGM0252' => 'Heumen',
	'NLGM0262' => 'Lochem',
	'NLGM0263' => 'Maasdriel',
	'NLGM0267' => 'Nijkerk',
	'NLGM0268' => 'Nijmegen',
	'NLGM0269' => 'Oldebroek',
	'NLGM0273' => 'Putten',
	'NLGM0274' => 'Renkum',
	'NLGM0275' => 'Rheden',
	'NLGM0277' => 'Rozendaal',
	'NLGM0279' => 'Scherpenzeel',
	'NLGM0281' => 'Tiel',
	'NLGM0285' => 'Voorst',
	'NLGM0289' => 'Wageningen',
	'NLGM0293' => 'Westervoort',
	'NLGM0294' => 'Winterswijk',
	'NLGM0296' => 'Wijchen',
	'NLGM0297' => 'Zaltbommel',
	'NLGM0299' => 'Zevenaar',
	'NLGM0301' => 'Zutphen',
	'NLGM0302' => 'Nunspeet',
	'NLGM0303' => 'Dronten',
	'NLGM0307' => 'Amersfoort',
	'NLGM0308' => 'Baarn',
	'NLGM0310' => 'De Bilt',
	'NLGM0312' => 'Bunnik',
	'NLGM0313' => 'Bunschoten',
	'NLGM0317' => 'Eemnes',
	'NLGM0321' => 'Houten',
	'NLGM0327' => 'Leusden',
	'NLGM0331' => 'Lopik',
	'NLGM0335' => 'Montfoort',
	'NLGM0339' => 'Renswoude',
	'NLGM0340' => 'Rhenen',
	'NLGM0342' => 'Soest',
	'NLGM0344' => 'Utrecht',
	'NLGM0345' => 'Veenendaal',
	'NLGM0351' => 'Woudenberg',
	'NLGM0352' => 'Wijk bij Duurstede',
	'NLGM0353' => 'IJsselstein',
	'NLGM0355' => 'Zeist',
	'NLGM0356' => 'Nieuwegein',
	'NLGM0358' => 'Aalsmeer',
	'NLGM0361' => 'Alkmaar',
	'NLGM0362' => 'Amstelveen',
	'NLGM0363' => 'Amsterdam',
	'NLGM0370' => 'Beemster',
	'NLGM0373' => 'Bergen (NH.)',
	'NLGM0375' => 'Beverwijk',
	'NLGM0376' => 'Blaricum',
	'NLGM0377' => 'Bloemendaal',
	'NLGM0383' => 'Castricum',
	'NLGM0384' => 'Diemen',
	'NLGM0385' => 'Edam-Volendam',
	'NLGM0388' => 'Enkhuizen',
	'NLGM0392' => 'Haarlem',
	'NLGM0394' => 'Haarlemmermeer',
	'NLGM0396' => 'Heemskerk',
	'NLGM0397' => 'Heemstede',
	'NLGM0398' => 'Heerhugowaard',
	'NLGM0399' => 'Heiloo',
	'NLGM0400' => 'Den Helder',
	'NLGM0402' => 'Hilversum',
	'NLGM0405' => 'Hoorn',
	'NLGM0406' => 'Huizen',
	'NLGM0415' => 'Landsmeer',
	'NLGM0416' => 'Langedijk',
	'NLGM0417' => 'Laren',
	'NLGM0420' => 'Medemblik',
	'NLGM0431' => 'Oostzaan',
	'NLGM0432' => 'Opmeer',
	'NLGM0437' => 'Ouder-Amstel',
	'NLGM0439' => 'Purmerend',
	'NLGM0441' => 'Schagen',
	'NLGM0448' => 'Texel',
	'NLGM0450' => 'Uitgeest',
	'NLGM0451' => 'Uithoorn',
	'NLGM0453' => 'Velsen',
	'NLGM0457' => 'Weesp',
	'NLGM0473' => 'Zandvoort',
	'NLGM0479' => 'Zaanstad',
	'NLGM0482' => 'Alblasserdam',
	'NLGM0484' => 'Alphen aan den Rijn',
	'NLGM0489' => 'Barendrecht',
	'NLGM0498' => 'Drechterland',
	'NLGM0501' => 'Brielle',
	'NLGM0502' => 'Capelle aan den IJssel',
	'NLGM0503' => 'Delft',
	'NLGM0505' => 'Dordrecht',
	'NLGM0512' => 'Gorinchem',
	'NLGM0513' => 'Gouda',
	'NLGM0518' => 's-Gravenhage',
	'NLGM0523' => 'Hardinxveld-Giessendam',
	'NLGM0530' => 'Hellevoetsluis',
	'NLGM0531' => 'Hendrik-Ido-Ambacht',
	'NLGM0532' => 'Stede Broec',
	'NLGM0534' => 'Hillegom',
	'NLGM0537' => 'Katwijk',
	'NLGM0542' => 'Krimpen aan den IJssel',
	'NLGM0546' => 'Leiden',
	'NLGM0547' => 'Leiderdorp',
	'NLGM0553' => 'Lisse',
	'NLGM0556' => 'Maassluis',
	'NLGM0569' => 'Nieuwkoop',
	'NLGM0575' => 'Noordwijk',
	'NLGM0579' => 'Oegstgeest',
	'NLGM0589' => 'Oudewater',
	'NLGM0590' => 'Papendrecht',
	'NLGM0597' => 'Ridderkerk',
	'NLGM0599' => 'Rotterdam',
	'NLGM0603' => 'Rijswijk',
	'NLGM0606' => 'Schiedam',
	'NLGM0610' => 'Sliedrecht',
	'NLGM0613' => 'Albrandswaard',
	'NLGM0614' => 'Westvoorne',
	'NLGM0622' => 'Vlaardingen',
	'NLGM0626' => 'Voorschoten',
	'NLGM0627' => 'Waddinxveen',
	'NLGM0629' => 'Wassenaar',
	'NLGM0632' => 'Woerden',
	'NLGM0637' => 'Zoetermeer',
	'NLGM0638' => 'Zoeterwoude',
	'NLGM0642' => 'Zwijndrecht',
	'NLGM0654' => 'Borsele',
	'NLGM0664' => 'Goes',
	'NLGM0668' => 'West Maas en Waal',
	'NLGM0677' => 'Hulst',
	'NLGM0678' => 'Kapelle',
	'NLGM0687' => 'Middelburg',
	'NLGM0703' => 'Reimerswaal',
	'NLGM0715' => 'Terneuzen',
	'NLGM0716' => 'Tholen',
	'NLGM0717' => 'Veere',
	'NLGM0718' => 'Vlissingen',
	'NLGM0736' => 'De Ronde Venen',
	'NLGM0737' => 'Tytsjerksteradiel',
	'NLGM0743' => 'Asten',
	'NLGM0744' => 'Baarle-Nassau',
	'NLGM0748' => 'Bergen op Zoom',
	'NLGM0753' => 'Best',
	'NLGM0755' => 'Boekel',
	'NLGM0756' => 'Boxmeer',
	'NLGM0757' => 'Boxtel',
	'NLGM0758' => 'Breda',
	'NLGM0762' => 'Deurne',
	'NLGM0765' => 'Pekela',
	'NLGM0766' => 'Dongen',
	'NLGM0770' => 'Eersel',
	'NLGM0772' => 'Eindhoven',
	'NLGM0777' => 'Etten-Leur',
	'NLGM0779' => 'Geertruidenberg',
	'NLGM0784' => 'Gilze en Rijen',
	'NLGM0785' => 'Goirle',
	'NLGM0786' => 'Grave',
	'NLGM0788' => 'Haaren',
	'NLGM0794' => 'Helmond',
	'NLGM0796' => 's-Hertogenbosch',
	'NLGM0797' => 'Heusden',
	'NLGM0798' => 'Hilvarenbeek',
	'NLGM0809' => 'Loon op Zand',
	'NLGM0815' => 'Mill en Sint Hubert',
	'NLGM0820' => 'Nuenen, Gerwen en Nederwetten',
	'NLGM0823' => 'Oirschot',
	'NLGM0824' => 'Oisterwijk',
	'NLGM0826' => 'Oosterhout',
	'NLGM0828' => 'Oss',
	'NLGM0840' => 'Rucphen',
	'NLGM0845' => 'Sint-Michielsgestel',
	'NLGM0847' => 'Someren',
	'NLGM0848' => 'Son en Breugel',
	'NLGM0851' => 'Steenbergen',
	'NLGM0852' => 'Waterland',
	'NLGM0855' => 'Tilburg',
	'NLGM0856' => 'Uden',
	'NLGM0858' => 'Valkenswaard',
	'NLGM0861' => 'Veldhoven',
	'NLGM0865' => 'Vught',
	'NLGM0866' => 'Waalre',
	'NLGM0867' => 'Waalwijk',
	'NLGM0873' => 'Woensdrecht',
	'NLGM0879' => 'Zundert',
	'NLGM0880' => 'Wormerland',
	'NLGM0882' => 'Landgraaf',
	'NLGM0888' => 'Beek',
	'NLGM0889' => 'Beesel',
	'NLGM0893' => 'Bergen (L.)',
	'NLGM0899' => 'Brunssum',
	'NLGM0907' => 'Gennep',
	'NLGM0917' => 'Heerlen',
	'NLGM0928' => 'Kerkrade',
	'NLGM0935' => 'Maastricht',
	'NLGM0938' => 'Meerssen',
	'NLGM0944' => 'Mook en Middelaar',
	'NLGM0946' => 'Nederweert',
	'NLGM0957' => 'Roermond',
	'NLGM0965' => 'Simpelveld',
	'NLGM0971' => 'Stein',
	'NLGM0981' => 'Vaals',
	'NLGM0983' => 'Venlo',
	'NLGM0984' => 'Venray',
	'NLGM0986' => 'Voerendaal',
	'NLGM0988' => 'Weert',
	'NLGM0994' => 'Valkenburg aan de Geul',
	'NLGM0995' => 'Lelystad',
	'NLGM1507' => 'Horst aan de Maas',
	'NLGM1509' => 'Oude IJsselstreek',
	'NLGM1525' => 'Teylingen',
	'NLGM1581' => 'Utrechtse Heuvelrug',
	'NLGM1586' => 'Oost Gelre',
	'NLGM1598' => 'Koggenland',
	'NLGM1621' => 'Lansingerland',
	'NLGM1640' => 'Leudal',
	'NLGM1641' => 'Maasgouw',
	'NLGM1652' => 'Gemert-Bakel',
	'NLGM1655' => 'Halderberge',
	'NLGM1658' => 'Heeze-Leende',
	'NLGM1659' => 'Laarbeek',
	'NLGM1667' => 'Reusel-De Mierden',
	'NLGM1669' => 'Roerdalen',
	'NLGM1674' => 'Roosendaal',
	'NLGM1676' => 'Schouwen-Duiveland',
	'NLGM1680' => 'Aa en Hunze',
	'NLGM1681' => 'Borger-Odoorn',
	'NLGM1684' => 'Cuijk',
	'NLGM1685' => 'Landerd',
	'NLGM1690' => 'De Wolden',
	'NLGM1695' => 'Noord-Beveland',
	'NLGM1696' => 'Wijdemeren',
	'NLGM1699' => 'Noordenveld',
	'NLGM1700' => 'Twenterand',
	'NLGM1701' => 'Westerveld',
	'NLGM1702' => 'Sint Anthonis',
	'NLGM1705' => 'Lingewaard',
	'NLGM1706' => 'Cranendonck',
	'NLGM1708' => 'Steenwijkerland',
	'NLGM1709' => 'Moerdijk',
	'NLGM1711' => 'Echt-Susteren',
	'NLGM1714' => 'Sluis',
	'NLGM1719' => 'Drimmelen',
	'NLGM1721' => 'Bernheze',
	'NLGM1723' => 'Alphen-Chaam',
	'NLGM1724' => 'Bergeijk',
	'NLGM1728' => 'Bladel',
	'NLGM1729' => 'Gulpen-Wittem',
	'NLGM1730' => 'Tynaarlo',
	'NLGM1731' => 'Midden-Drenthe',
	'NLGM1734' => 'Overbetuwe',
	'NLGM1735' => 'Hof van Twente',
	'NLGM1740' => 'Neder-Betuwe',
	'NLGM1742' => 'Rijssen-Holten',
	'NLGM1771' => 'Geldrop-Mierlo',
	'NLGM1773' => 'Olst-Wijhe',
	'NLGM1774' => 'Dinkelland',
	'NLGM1783' => 'Westland',
	'NLGM1842' => 'Midden-Delfland',
	'NLGM1859' => 'Berkelland',
	'NLGM1876' => 'Bronckhorst',
	'NLGM1883' => 'Sittard-Geleen',
	'NLGM1884' => 'Kaag en Braassem',
	'NLGM1891' => 'Dantumadiel',
	'NLGM1892' => 'Zuidplas',
	'NLGM1894' => 'Peel en Maas',
	'NLGM1895' => 'Oldambt',
	'NLGM1896' => 'Zwartewaterland',
	'NLGM1900' => 'Súdwest-Fryslân',
	'NLGM1901' => 'Bodegraven-Reeuwijk',
	'NLGM1903' => 'Eijsden-Margraten',
	'NLGM1904' => 'Stichtse Vecht',
	'NLGM1911' => 'Hollands Kroon',
	'NLGM1916' => 'Leidschendam-Voorburg',
	'NLGM1924' => 'Goeree-Overflakkee',
	'NLGM1926' => 'Pijnacker-Nootdorp',
	'NLGM1930' => 'Nissewaard',
	'NLGM1931' => 'Krimpenerwaard',
	'NLGM1940' => 'De Fryske Marren',
	'NLGM1942' => 'Gooise Meren',
	'NLGM1945' => 'Berg en Dal',
	'NLGM1948' => 'Meierijstad',
	'NLGM1949' => 'Waadhoeke',
	'NLGM1950' => 'Westerwolde',
	'NLGM1952' => 'Midden-Groningen',
	'NLGM1954' => 'Beekdaelen',
	'NLGM1955' => 'Montferland',
	'NLGM1959' => 'Altena',
	'NLGM1960' => 'West Betuwe',
	'NLGM1961' => 'Vijfheerenlanden',
	'NLGM1963' => 'Hoeksche Waard',
	'NLGM1966' => 'Het Hogeland',
	'NLGM1969' => 'Westerkwartier',
	'NLGM1970' => 'Noardeast-Fryslân',
	'NLGM1978' => 'Molenlanden',
];
