<?php

/**
 * List of cities for: Norway
 * Source: https://www.ssb.no/en/statbank/table/06913
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'NO3001' => 'Halden',
	'NO3002' => 'Moss',
	'NO3003' => 'Sarpsborg',
	'NO3004' => 'Fredrikstad',
	'NO3005' => 'Drammen',
	'NO3006' => 'Kongsberg',
	'NO3007' => 'Ringerike',
	'NO3011' => 'Hvaler',
	'NO3012' => 'Aremark',
	'NO3013' => 'Marker',
	'NO3014' => 'Indre Østfold',
	'NO3015' => 'Skiptvet',
	'NO3016' => 'Rakkestad',
	'NO3017' => 'Råde',
	'NO3018' => 'Våler (Viken)',
	'NO3019' => 'Vestby',
	'NO3020' => 'Nordre Follo',
	'NO3021' => 'Ås',
	'NO3022' => 'Frogn',
	'NO3023' => 'Nesodden',
	'NO3024' => 'Bærum',
	'NO3025' => 'Asker',
	'NO3026' => 'Aurskog-Høland',
	'NO3027' => 'Rælingen',
	'NO3028' => 'Enebakk',
	'NO3029' => 'Lørenskog',
	'NO3030' => 'Lillestrøm',
	'NO3031' => 'Nittedal',
	'NO3032' => 'Gjerdrum',
	'NO3033' => 'Ullensaker',
	'NO3034' => 'Nes',
	'NO3035' => 'Eidsvoll',
	'NO3036' => 'Nannestad',
	'NO3037' => 'Hurdal',
	'NO3038' => 'Hole',
	'NO3039' => 'Flå',
	'NO3040' => 'Nesbyen',
	'NO3041' => 'Gol',
	'NO3042' => 'Hemsedal',
	'NO3043' => 'Ål',
	'NO3044' => 'Hol',
	'NO3045' => 'Sigdal',
	'NO3046' => 'Krødsherad',
	'NO3047' => 'Modum',
	'NO3048' => 'Øvre Eiker',
	'NO3049' => 'Lier',
	'NO3050' => 'Flesberg',
	'NO3051' => 'Rollag',
	'NO3052' => 'Nore og Uvdal',
	'NO3053' => 'Jevnaker',
	'NO3054' => 'Lunner',
	'NO0301' => 'Oslo',
	'NO3401' => 'Kongsvinger',
	'NO3403' => 'Hamar',
	'NO3405' => 'Lillehammer',
	'NO3407' => 'Gjøvik',
	'NO3411' => 'Ringsaker',
	'NO3412' => 'Løten',
	'NO3413' => 'Stange',
	'NO3414' => 'Nord-Odal',
	'NO3415' => 'Sør-Odal',
	'NO3416' => 'Eidskog',
	'NO3417' => 'Grue',
	'NO3418' => 'Åsnes',
	'NO3419' => 'Våler (Innlandet)',
	'NO3420' => 'Elverum',
	'NO3421' => 'Trysil',
	'NO3422' => 'Åmot',
	'NO3423' => 'Stor-Elvdal',
	'NO3424' => 'Rendalen',
	'NO3425' => 'Engerdal',
	'NO3426' => 'Tolga',
	'NO3427' => 'Tynset',
	'NO3428' => 'Alvdal',
	'NO3429' => 'Folldal',
	'NO3430' => 'Os',
	'NO3431' => 'Dovre',
	'NO3432' => 'Lesja',
	'NO3433' => 'Skjåk',
	'NO3434' => 'Lom',
	'NO3435' => 'Vågå',
	'NO3436' => 'Nord-Fron',
	'NO3437' => 'Sel',
	'NO3438' => 'Sør-Fron',
	'NO3439' => 'Ringebu',
	'NO3440' => 'Øyer',
	'NO3441' => 'Gausdal',
	'NO3442' => 'Østre Toten',
	'NO3443' => 'Vestre Toten',
	'NO3446' => 'Gran',
	'NO3447' => 'Søndre Land',
	'NO3448' => 'Nordre Land',
	'NO3449' => 'Sør-Aurdal',
	'NO3450' => 'Etnedal',
	'NO3451' => 'Nord-Aurdal',
	'NO3452' => 'Vestre Slidre',
	'NO3453' => 'Øystre Slidre',
	'NO3454' => 'Vang',
	'NO3801' => 'Horten',
	'NO3802' => 'Holmestrand',
	'NO3803' => 'Tønsberg',
	'NO3804' => 'Sandefjord',
	'NO3805' => 'Larvik',
	'NO3806' => 'Porsgrunn',
	'NO3807' => 'Skien',
	'NO3808' => 'Notodden',
	'NO3811' => 'Færder',
	'NO3812' => 'Siljan',
	'NO3813' => 'Bamble',
	'NO3814' => 'Kragerø',
	'NO3815' => 'Drangedal',
	'NO3816' => 'Nome',
	'NO3817' => 'Midt-Telemark',
	'NO3818' => 'Tinn',
	'NO3819' => 'Hjartdal',
	'NO3820' => 'Seljord',
	'NO3821' => 'Kviteseid',
	'NO3822' => 'Nissedal',
	'NO3823' => 'Fyresdal',
	'NO3824' => 'Tokke',
	'NO3825' => 'Vinje',
	'NO4201' => 'Risør',
	'NO4202' => 'Grimstad',
	'NO4203' => 'Arendal',
	'NO4204' => 'Kristiansand',
	'NO4205' => 'Lindesnes',
	'NO4206' => 'Farsund',
	'NO4207' => 'Flekkefjord',
	'NO4211' => 'Gjerstad',
	'NO4212' => 'Vegårshei',
	'NO4213' => 'Tvedestrand',
	'NO4214' => 'Froland',
	'NO4215' => 'Lillesand',
	'NO4216' => 'Birkenes',
	'NO4217' => 'Åmli',
	'NO4218' => 'Iveland',
	'NO4219' => 'Evje og Hornnes',
	'NO4220' => 'Bygland',
	'NO4221' => 'Valle',
	'NO4222' => 'Bykle',
	'NO4223' => 'Vennesla',
	'NO4224' => 'Åseral',
	'NO4225' => 'Lyngdal',
	'NO4226' => 'Hægebostad',
	'NO4227' => 'Kvinesdal',
	'NO4228' => 'Sirdal',
	'NO1101' => 'Eigersund',
	'NO1103' => 'Stavanger',
	'NO1106' => 'Haugesund',
	'NO1108' => 'Sandnes',
	'NO1111' => 'Sokndal',
	'NO1112' => 'Lund',
	'NO1114' => 'Bjerkreim',
	'NO1119' => 'Hå',
	'NO1120' => 'Klepp',
	'NO1121' => 'Time',
	'NO1122' => 'Gjesdal',
	'NO1124' => 'Sola',
	'NO1127' => 'Randaberg',
	'NO1130' => 'Strand',
	'NO1133' => 'Hjelmeland',
	'NO1134' => 'Suldal',
	'NO1135' => 'Sauda',
	'NO1144' => 'Kvitsøy',
	'NO1145' => 'Bokn',
	'NO1146' => 'Tysvær',
	'NO1149' => 'Karmøy',
	'NO1151' => 'Utsira',
	'NO1160' => 'Vindafjord',
	'NO4601' => 'Bergen',
	'NO4602' => 'Kinn',
	'NO4611' => 'Etne',
	'NO4612' => 'Sveio',
	'NO4613' => 'Bømlo',
	'NO4614' => 'Stord',
	'NO4615' => 'Fitjar',
	'NO4616' => 'Tysnes',
	'NO4617' => 'Kvinnherad',
	'NO4618' => 'Ullensvang',
	'NO4619' => 'Eidfjord',
	'NO4620' => 'Ulvik',
	'NO4621' => 'Voss',
	'NO4622' => 'Kvam',
	'NO4623' => 'Samnanger',
	'NO4624' => 'Bjørnafjorden',
	'NO4625' => 'Austevoll',
	'NO4626' => 'Øygarden',
	'NO4627' => 'Askøy',
	'NO4628' => 'Vaksdal',
	'NO4629' => 'Modalen',
	'NO4630' => 'Osterøy',
	'NO4631' => 'Alver',
	'NO4632' => 'Austrheim',
	'NO4633' => 'Fedje',
	'NO4634' => 'Masfjorden',
	'NO4635' => 'Gulen',
	'NO4636' => 'Solund',
	'NO4637' => 'Hyllestad',
	'NO4638' => 'Høyanger',
	'NO4639' => 'Vik',
	'NO4640' => 'Sogndal',
	'NO4641' => 'Aurland',
	'NO4642' => 'Lærdal',
	'NO4643' => 'Årdal',
	'NO4644' => 'Luster',
	'NO4645' => 'Askvoll',
	'NO4646' => 'Fjaler',
	'NO4647' => 'Sunnfjord',
	'NO4648' => 'Bremanger',
	'NO4649' => 'Stad',
	'NO4650' => 'Gloppen',
	'NO4651' => 'Stryn',
	'NO1505' => 'Kristiansund',
	'NO1506' => 'Molde',
	'NO1507' => 'Ålesund',
	'NO1511' => 'Vanylven',
	'NO1514' => 'Sande',
	'NO1515' => 'Herøy (Møre og Romsdal)',
	'NO1516' => 'Ulstein',
	'NO1517' => 'Hareid',
	'NO1520' => 'Ørsta',
	'NO1525' => 'Stranda',
	'NO1528' => 'Sykkylven',
	'NO1531' => 'Sula',
	'NO1532' => 'Giske',
	'NO1535' => 'Vestnes',
	'NO1539' => 'Rauma',
	'NO1547' => 'Aukra',
	'NO1554' => 'Averøy',
	'NO1557' => 'Gjemnes',
	'NO1560' => 'Tingvoll',
	'NO1563' => 'Sunndal',
	'NO1566' => 'Surnadal',
	'NO1573' => 'Smøla',
	'NO1576' => 'Aure',
	'NO1577' => 'Volda',
	'NO1578' => 'Fjord',
	'NO1579' => 'Hustadvika',
	'NO5001' => 'Trondheim',
	'NO5006' => 'Steinkjer',
	'NO5007' => 'Namsos',
	'NO5014' => 'Frøya',
	'NO5020' => 'Osen',
	'NO5021' => 'Oppdal',
	'NO5022' => 'Rennebu',
	'NO5025' => 'Røros',
	'NO5026' => 'Holtålen',
	'NO5027' => 'Midtre Gauldal',
	'NO5028' => 'Melhus',
	'NO5029' => 'Skaun',
	'NO5031' => 'Malvik',
	'NO5032' => 'Selbu',
	'NO5033' => 'Tydal',
	'NO5034' => 'Meråker',
	'NO5035' => 'Stjørdal',
	'NO5036' => 'Frosta',
	'NO5037' => 'Levanger',
	'NO5038' => 'Verdal',
	'NO5041' => 'Snåase - Snåsa',
	'NO5042' => 'Lierne',
	'NO5043' => 'Raarvihke - Røyrvik',
	'NO5044' => 'Namsskogan',
	'NO5045' => 'Grong',
	'NO5046' => 'Høylandet',
	'NO5047' => 'Overhalla',
	'NO5049' => 'Flatanger',
	'NO5052' => 'Leka',
	'NO5053' => 'Inderøy',
	'NO5054' => 'Indre Fosen',
	'NO5055' => 'Heim',
	'NO5056' => 'Hitra',
	'NO5057' => 'Ørland',
	'NO5058' => 'Åfjord',
	'NO5059' => 'Orkland',
	'NO5060' => 'Nærøysund',
	'NO5061' => 'Rindal',
	'NO1804' => 'Bodø',
	'NO1806' => 'Narvik',
	'NO1811' => 'Bindal',
	'NO1812' => 'Sømna',
	'NO1813' => 'Brønnøy',
	'NO1815' => 'Vega',
	'NO1816' => 'Vevelstad',
	'NO1818' => 'Herøy (Nordland)',
	'NO1820' => 'Alstahaug',
	'NO1822' => 'Leirfjord',
	'NO1824' => 'Vefsn',
	'NO1825' => 'Grane',
	'NO1826' => 'Hattfjelldal',
	'NO1827' => 'Dønna',
	'NO1828' => 'Nesna',
	'NO1832' => 'Hemnes',
	'NO1833' => 'Rana',
	'NO1834' => 'Lurøy',
	'NO1835' => 'Træna',
	'NO1836' => 'Rødøy',
	'NO1837' => 'Meløy',
	'NO1838' => 'Gildeskål',
	'NO1839' => 'Beiarn',
	'NO1840' => 'Saltdal',
	'NO1841' => 'Fauske - Fuossko',
	'NO1845' => 'Sørfold',
	'NO1848' => 'Steigen',
	'NO1851' => 'Lødingen',
	'NO1853' => 'Evenes',
	'NO1856' => 'Røst',
	'NO1857' => 'Værøy',
	'NO1859' => 'Flakstad',
	'NO1860' => 'Vestvågøy',
	'NO1865' => 'Vågan',
	'NO1866' => 'Hadsel',
	'NO1867' => 'Bø',
	'NO1868' => 'Øksnes',
	'NO1870' => 'Sortland - Suortá',
	'NO1871' => 'Andøy',
	'NO1874' => 'Moskenes',
	'NO1875' => 'Hamarøy',
	'NO5401' => 'Tromsø',
	'NO5402' => 'Harstad',
	'NO5403' => 'Alta',
	'NO5404' => 'Vardø',
	'NO5405' => 'Vadsø',
	'NO5406' => 'Hammerfest',
	'NO5411' => 'Kvæfjord',
	'NO5412' => 'Tjeldsund',
	'NO5413' => 'Ibestad',
	'NO5414' => 'Gratangen',
	'NO5415' => 'Loabák - Lavangen',
	'NO5416' => 'Bardu',
	'NO5417' => 'Salangen',
	'NO5418' => 'Målselv',
	'NO5419' => 'Sørreisa',
	'NO5420' => 'Dyrøy',
	'NO5421' => 'Senja',
	'NO5422' => 'Balsfjord',
	'NO5423' => 'Karlsøy',
	'NO5424' => 'Lyngen',
	'NO5425' => 'Storfjord - Omasvuotna - Omasvuono',
	'NO5426' => 'Gáivuotna - Kåfjord - Kaivuono',
	'NO5427' => 'Skjervøy',
	'NO5428' => 'Nordreisa',
	'NO5429' => 'Kvænangen',
	'NO5430' => 'Guovdageaidnu - Kautokeino',
	'NO5432' => 'Loppa',
	'NO5433' => 'Hasvik',
	'NO5434' => 'Måsøy',
	'NO5435' => 'Nordkapp',
	'NO5436' => 'Porsanger - Porsángu - Porsanki ',
	'NO5437' => 'Kárásjohka - Karasjok',
	'NO5438' => 'Lebesby',
	'NO5439' => 'Gamvik',
	'NO5440' => 'Berlevåg',
	'NO5441' => 'Deatnu-Tana',
	'NO5442' => 'Unjárga-Nesseby',
	'NO5443' => 'Båtsfjord',
	'NO5444' => 'Sør-Varanger',
];
