<?php

/**
 * List of cities for: Panama
 * Source: https://stridata-si.opendata.arcgis.com/datasets/339ba1515a264217805efc29ec9d144a_0
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_states = [
	'PA1' => 'Bocas del Toro',
	'PA4' => 'Chiriquí',
	'PA2' => 'Coclé',
	'PA3' => 'Colón',
	'PA11' => 'Comarca Emberá Wounaan',
	'PA10' => 'Comarca Kuna Yala',
	'PA12' => 'Comarca Ngöbe Buglé',
	'PA5' => 'Darién',
	'PA6' => 'Herrera',
	'PA7' => 'Los Santos',
	'PA8' => 'Panamá',
	'PA13' => 'Panamá Oeste',
	'PA9' => 'Veraguas',
];

$country_cities = [
	'PA1' => [
		'PA133' => 'Punta Peña',
		'PA131' => 'Chiriquí Grande (Cabecera)',
		'PA135' => 'Rambala',
		'PA1211' => 'Nance de Riscó',
		'PA125' => 'Valle de Riscó',
		'PA132' => 'Miramar',
		'PA134' => 'Punta Róbalo',
		'PA113' => 'Cauchero',
		'PA1212' => 'Valle de Agua Arriba',
		'PA122' => 'Almirante',
		'PA1210' => 'Cochigró',
		'PA126' => 'El Empalme',
		'PA129' => 'La Gloria',
		'PA124' => 'El Teribe',
		'PA121' => 'Changuinola (Cabecera)',
		'PA123' => 'Guabito',
		'PA127' => 'Las Tablas',
		'PA128' => 'Las Delicias',
		'PA136' => 'Bajo Cedro',
		'PA115' => 'Tierra Oscura',
		'PA112' => 'Bastimentos',
		'PA114' => 'Punta Laurel',
		'PA111' => 'Bocas del Toro (Cabecera)',
	],
	'PA4' => [
		'PA4107' => 'Dominical',
		'PA4105' => 'Plaza Caisán',
		'PA4104' => 'Monte Lirio',
		'PA4108' => 'Santa Clara',
		'PA4101' => 'Río Sereno',
		'PA4103' => 'Cañas Gordas',
		'PA476' => 'Rovira',
		'PA474' => 'Potrerillos',
		'PA433' => 'Cordillera',
		'PA443' => 'Palmira',
		'PA446' => 'Los Naranjos',
		'PA4512' => 'Volcán',
		'PA454' => 'Cerro Punta',
		'PA444' => 'Alto Boquete',
		'PA482' => 'Hornito',
		'PA442' => 'Caldera',
		'PA441' => 'Boquete',
		'PA445' => 'Jaramillo',
		'PA485' => 'Rincón',
		'PA483' => 'Los Ángeles',
		'PA462' => 'Bijagual',
		'PA472' => 'Dos Ríos',
		'PA471' => 'Dolega',
		'PA463' => 'Cochea',
		'PA481' => 'Gualaca',
		'PA475' => 'Potrerillos Abajo',
		'PA484' => 'Paja de Sombrero',
		'PA4610' => 'San Pablo Viejo',
		'PA432' => 'Bágala',
		'PA431' => 'Boquerón',
		'PA477' => 'Tinajas',
		'PA468' => 'San Carlos',
		'PA4513' => 'El Bongo',
		'PA434' => 'Guabal',
		'PA435' => 'Guayabal',
		'PA465' => 'Guacá',
		'PA436' => 'Paraíso',
		'PA466' => 'Las Lomas',
		'PA473' => 'Los Anastacios',
		'PA478' => 'Los Algarrobos',
		'PA4511' => 'Sortová',
		'PA459' => 'Santa Rosa',
		'PA4102' => 'Breñón',
		'PA4106' => 'Santa Cruz',
		'PA451' => 'La Concepción',
		'PA457' => 'San Andrés',
		'PA464' => 'Chiriquí',
		'PA413' => 'El Tejar',
		'PA461' => 'David',
		'PA438' => 'Tijeras',
		'PA453' => 'Bugaba',
		'PA437' => 'Pedregal',
		'PA4510' => 'Santo Domingo',
		'PA458' => 'Santa Marta',
		'PA423' => 'Progreso',
		'PA455' => 'Gómez',
		'PA452' => 'Aserrío de Gariché',
		'PA469' => 'San Pablo Nuevo',
		'PA456' => 'La Estrella',
		'PA422' => 'Limones',
		'PA414' => 'Guarumal',
		'PA411' => 'Alanje',
		'PA424' => 'Baco',
		'PA418' => 'Canta Gallo',
		'PA419' => 'Nuevo México',
		'PA425' => 'Rodolfo Aguilar Delgado',
		'PA415' => 'Palo Grande',
		'PA416' => 'Querévalo',
		'PA412' => 'Divalá',
		'PA417' => 'Santo Tomás',
		'PA421' => 'Puerto Armuelles',
		'PA4115' => 'Santa Cruz',
		'PA4124' => 'San Juan',
		'PA4112' => 'Juay o Las Mareas',
		'PA4121' => 'Horconcitos',
		'PA4114' => 'San Félix',
		'PA4125' => 'San Lorenzo',
		'PA4123' => 'Boca del Monte',
		'PA468' => 'Pedregal',
		'PA4122' => 'Boca Chica',
		'PA4136' => 'Lajas de Tolé',
		'PA491' => 'Remedios',
		'PA4111' => 'Las Lajas',
		'PA4113' => 'Lajas Adentro',
		'PA495' => 'Santa Lucía',
		'PA492' => 'El Nancito',
		'PA493' => 'El Porvenir',
		'PA4131' => 'Tolé',
		'PA494' => 'El Puerto',
		'PA4138' => 'Quebrada de Piedra',
		'PA494' => 'El Puerto',
		'PA4131' => 'Tolé',
		'PA4136' => 'Lajas de Tolé',
		'PA4132' => 'Bella Vista',
		'PA4139' => 'Veladero',
		'PA4133' => 'Cerro Viejo',
		'PA4137' => 'Potrero de Caña',
		'PA4135' => 'Justo Fidel Palacios',
		'PA4134' => 'El Cristo',
		'PA468' => 'Pedregal',
		'PA4125' => 'San Lorenzo',
		'PA4123' => 'Boca del Monte',
		'PA4125' => 'San Lorenzo',
	],
	'PA2' => [
		'PA245' => 'Las Huacas',
		'PA212' => 'El Cristo',
		'PA242' => 'Capellanía',
		'PA246' => 'Toza',
		'PA252' => 'El Copé',
		'PA253' => 'El Palmar',
		'PA214' => 'Pocrí',
		'PA213' => 'El Roble',
		'PA211' => 'Aguadulce',
		'PA237' => 'Llano Norte',
		'PA268' => 'Río Indio',
		'PA232' => 'El Harino',
		'PA215' => 'Barrios Unidos',
		'PA241' => 'Natá',
		'PA254' => 'El Picacho',
		'PA263' => 'Coclé',
		'PA243' => 'El Caño',
		'PA267' => 'Río Grande',
		'PA255' => 'La Pava',
		'PA251' => 'Olá',
		'PA262' => 'Cañaveral',
		'PA244' => 'Guzmán',
		'PA261' => 'Penonomé',
		'PA233' => 'El Potrero',
		'PA236' => 'Las Lomas',
		'PA2610' => 'Tulú',
		'PA234' => 'Llano Grande',
		'PA231' => 'La Pintada',
		'PA235' => 'Piedras Gordas',
		'PA223' => 'El Chirú',
		'PA226' => 'Juan Díaz',
		'PA221' => 'Antón',
		'PA265' => 'El Coco',
		'PA227' => 'Río Hato',
		'PA224' => 'El Retiro',
		'PA229' => 'Santa Rita',
		'PA222' => 'Cabuya',
		'PA2210' => 'Caballero',
		'PA228' => 'San Juan de Dios',
		'PA225' => 'El Valle',
		'PA266' => 'Pajonal',
		'PA264' => 'Chiguirí Arriba',
		'PA269' => 'Toabré',
	],
	'PA3' => [
		'PA333' => 'El Guásimo',
		'PA335' => 'Rio Indio',
		'PA336' => 'San José del General',
		'PA331' => 'Miguel de La Borda',
		'PA332' => 'Coclé del Norte',
		'PA322' => 'Achiote',
		'PA321' => 'Nuevo Chagres',
		'PA325' => 'Palmas Bellas',
		'PA334' => 'Gobea',
		'PA323' => 'El Guabo',
		'PA327' => 'Salud',
		'PA324' => 'La Encantada',
		'PA326' => 'Piña',
		'PA317' => 'Cristóbal',
		'PA315' => 'Ciricito',
		'PA317' => 'Escobal',
		'PA355' => 'Palmira',
		'PA357' => 'Santa Isabel',
		'PA341' => 'Portobelo',
		'PA343' => 'Garrote o Puerto Lindo',
		'PA344' => 'Isla Grande',
		'PA342' => 'Cacique',
		'PA345' => 'María Chiquita',
		'PA354' => 'Nombre de Dios',
		'PA358' => 'Viento Frío',
		'PA353' => 'Miramar',
		'PA351' => 'Palenque',
		'PA356' => 'Playa Chiquita',
		'PA3110' => 'Puerto Pilón',
		'PA319' => 'Nueva Providencia',
		'PA3111' => 'Sabanita',
		'PA314' => 'Cativá',
		'PA3112' => 'Salamanca',
		'PA352' => 'Cuango',
		'PA3114' => 'Santa Rosa',
		'PA3113' => 'San Juan',
		'PA318' => 'Limón',
		'PA312' => 'Barrio Sur',
		'PA311' => 'Barrio Norte',
		'PA313' => 'Buena Vista',
	],
	'PA11' => [
		'PA1112' => 'Lajas Blancas',
		'PA1121' => 'Río Sábalo',
		'PA1122' => 'Jingurudó',
		'PA1113' => 'Manuel Ortega',
		'PA1111' => 'Cirilo Guaynora',
	],
	'PA10' => [
		'PA1011' => 'Narganá (Cabecera)',
		'PA1012' => 'Ailigandí',
		'PA1014' => 'Tubualá',
		'PA1013' => 'Puerto Obaldía',
	],
	'PA12' => [
		'PA1216' => 'Explanada de Chorcha',
		'PA1284' => 'Man Creek',
		'PA1212' => 'Boca de Balsa',
		'PA1281' => 'Samboa',
		'PA1211' => 'Soloy',
		'PA1282' => 'Büri',
		'PA1285' => 'Tu Gwai (Tuwai)',
		'PA1223' => 'Hato Corotú',
		'PA1227' => 'Quebrada de Loro',
		'PA1217' => 'Nämnani',
		'PA1213' => 'Camarón Arriba',
		'PA1214' => 'Cerro Banco',
		'PA1226' => 'Hato Julí',
		'PA1228' => 'Salto Dupí',
		'PA1245' => 'Susama',
		'PA1221' => 'Hato Pilón',
		'PA1225' => 'Hato Jobo',
		'PA1224' => 'Hato Culantro',
		'PA1242' => 'Hato Chamí',
		'PA1243' => 'Jädeberi',
		'PA1222' => 'Cascabel',
		'PA1215' => 'Cerro de Patena',
		'PA1218' => 'Niba',
		'PA1267' => 'Tolote',
		'PA1283' => 'Gwaribiara',
		'PA1244' => 'Lajero',
		'PA1241' => 'Cerro Iglesias',
		'PA12315' => 'Diko',
		'PA1235' => 'Cerro Puerco',
		'PA1237' => 'Maraca',
		'PA1274' => 'Tobobe',
		'PA1271' => 'Bahía Azul',
		'PA1272' => 'Kusapín',
		'PA1273' => 'Río Chiriquí',
		'PA1274' => 'Cañaveral',
		'PA1264' => 'Mününi',
		'PA1266' => 'Calante',
		'PA1265' => 'Piedra Roja',
		'PA1263' => 'Gworoni',
		'PA1261' => 'Kankintú',
		'PA1262' => 'Bisira',
		'PA1236' => 'Krüa',
		'PA12310' => 'Rokari',
		'PA1239' => 'Peña Blanca',
		'PA1231' => 'Chichica',
		'PA12511' => 'El Piro N°2 (Muakwata kubu)',
		'PA1258' => 'Guayabito',
		'PA12313' => 'Dikeri',
		'PA12311' => 'Sitio Prado',
		'PA12316' => 'Mreeni',
		'PA1293' => 'Loma Yuca ó Ijuicho',
		'PA1294' => 'San Pedrito ó Jiküi',
		'PA1244' => 'Lajero',
		'PA1253' => 'Alto de Jesús',
		'PA1238' => 'Nibra',
		'PA1234' => 'Cerro Caña',
		'PA1232' => 'Alto Caballero',
		'PA12314' => 'Kikarí',
		'PA12312' => 'Ümani',
		'PA1254' => 'Cerro Pelado',
		'PA1257' => 'El Piro',
		'PA1233' => 'Bakama',
		'PA1233' => 'Bakama',
		'PA1252' => 'Agua de Salud',
		'PA1295' => 'Valle Bonito ó Dogata',
		'PA1251' => 'Buenos Aires',
		'PA12510' => 'El Peñón',
		'PA1256' => 'El Paredón',
		'PA1259' => 'Güibale',
		'PA1255' => 'El Bale',
		'PA1292' => 'Alto Bilingüe ó Gdogüeshia',
		'PA1291' => 'Calovébora o Santa Catalina ó Bledeshia',
		'PA1272' => 'Kusapín',
		'PA1274' => 'Tobobe',
		'PA1271' => 'Bahía Azul',
	],
	'PA5' => [
		'PA528' => 'Metetí',
		'PA529' => 'Comarca Kuna de Wargardí',
		'PA511' => 'La Palma',
		'PA5113' => 'Agua Fría',
		'PA5116' => 'Santa Fé',
		'PA5114' => 'Cucunatí',
		'PA5115' => 'Río Congo Arriba',
		'PA517' => 'Río Congo',
		'PA516' => 'Puerto Piña',
		'PA519' => 'Sambú',
		'PA514' => 'Garachiné',
		'PA5111' => 'Taimatí',
		'PA513' => 'Chepigana',
		'PA5110' => 'Setegantí',
		'PA518' => 'Río Iglesias',
		'PA515' => 'Jaqué',
		'PA526' => 'Yape',
		'PA500' => 'Paya',
		'PA525' => 'Púcuro',
		'PA522' => 'Boca de Cupe',
		'PA526' => 'Yape',
		'PA524' => 'Pinogana',
		'PA5112' => 'Tucutí',
		'PA527' => 'Yaviza',
		'PA521' => 'El Real',
		'PA512' => 'Camogantí',
	],
	'PA6' => [
		'PA636' => 'La Pitaloza',
		'PA639' => 'Las Llanas',
		'PA634' => 'El Cedro',
		'PA627' => 'Quebrada El Ciprián',
		'PA633' => 'El Calabacito',
		'PA638' => 'Los Cerros de Paja',
		'PA624' => 'El Toro',
		'PA625' => 'Leones',
		'PA648' => 'Entradero del Castillo',
		'PA643' => 'Los Llanos',
		'PA646' => 'El Tijera',
		'PA626' => 'Quebrada del Rosario',
		'PA622' => 'Chepo',
		'PA642' => 'Cerro Largo',
		'PA674' => 'El Limón',
		'PA672' => 'Chupampa',
		'PA641' => 'Ocú (Cabecera)',
		'PA645' => 'Peña Chatas',
		'PA632' => 'El Capurí',
		'PA635' => 'La Arena',
		'PA631' => 'Los Pozos (Cabecera)',
		'PA637' => 'Los Cerritos',
		'PA623' => 'Chumical',
		'PA647' => 'Menchaca',
		'PA666' => 'El Ciruelo',
		'PA644' => 'Llano Grande',
		'PA652' => 'Cabuya',
		'PA657' => 'Potuga',
		'PA671' => 'Santa María (Cabecera)',
		'PA675' => 'Los Canelos',
		'PA667' => 'Sabana Grande',
		'PA621' => 'Las Minas (Cabecera)',
		'PA668' => 'Rincón Hondo',
		'PA662' => 'Las Cabras',
		'PA661' => 'Pesé',
		'PA665' => 'El Pedregoso',
		'PA664' => 'El Barrero',
		'PA611' => 'Chitré (Cabecera)',
		'PA663' => 'El Pájaro',
		'PA654' => 'Llano de la Cruz',
		'PA615' => 'San Juan Bautista',
		'PA612' => 'La Arena',
		'PA653' => 'Los Castillos',
		'PA614' => 'Llano Bonito',
		'PA613' => 'Monagrillo',
		'PA656' => 'Portobelillo',
		'PA651' => 'Parita (Cabecera)',
		'PA655' => 'París',
		'PA673' => 'El Rincón',
	],
	'PA7' => [
		'PA743' => 'Bajos de Güera',
		'PA775' => 'El Cacao',
		'PA776' => 'El Cortezo',
		'PA774' => 'El Bebedero',
		'PA779' => 'La Tronosa',
		'PA777' => 'Flores',
		'PA772' => 'Altos de Güera',
		'PA7710' => 'Cambutal',
		'PA778' => 'Guánico',
		'PA771' => 'Tonosí (Cabecera)',
		'PA7711' => 'Isla de Cañas',
		'PA7215' => 'Nuario',
		'PA752' => 'Los Asientos',
		'PA7210' => 'La Miel',
		'PA763' => 'Lajamina',
		'PA754' => 'Purio',
		'PA722' => 'Bajo Corral',
		'PA765' => 'Paritilla',
		'PA763' => 'Mariabé',
		'PA773' => 'Cañas',
		'PA755' => 'Oria Arriba',
		'PA751' => 'Pedasí Cabecera',
		'PA7223' => 'Valle Rico',
		'PA7224' => 'Vallerriquito',
		'PA723' => 'Bayano',
		'PA762' => 'El Cañafistulo',
		'PA771' => 'Tonosí (Cabecera)',
		'PA7411' => 'Mogollón',
		'PA748' => 'La Mesa',
		'PA7410' => 'Llano de Piedra',
		'PA726' => 'El Manantial',
		'PA761' => 'Pocrí',
		'PA727' => 'El Muñóz',
		'PA7216' => 'Palmira',
		'PA728' => 'El Pedregoso',
		'PA7211' => 'La Palma',
		'PA764' => 'Paraíso',
		'PA725' => 'El Cocal',
		'PA724' => 'El Carate',
		'PA7212' => 'La Tiza',
		'PA721' => 'Las Tablas Cabecera',
		'PA7217' => 'Peña Blanca',
		'PA7219' => 'San José',
		'PA729' => 'La Laja',
		'PA7221' => 'Santo Domingo',
		'PA7222' => 'Sesteadero',
		'PA7220' => 'San Miguel',
		'PA719' => 'El Hato',
		'PA745' => 'Chupa',
		'PA716' => 'La Pasera',
		'PA7214' => 'Las Tablas Abajo',
		'PA747' => 'Espino Amarillo',
		'PA713' => 'El Macano',
		'PA749' => 'Las Palmas',
		'PA742' => 'Bahía Honda',
		'PA741' => 'Macaracas (cabecera)',
		'PA717' => 'Las Trancas',
		'PA7218' => 'Río Hondo',
		'PA744' => 'Corozal',
		'PA7213' => 'Las Palmitas',
		'PA718' => 'Llano Abajo',
		'PA7110' => 'Perales',
		'PA715' => 'La Enea',
		'PA711' => 'Guararé (Cabecera)',
		'PA733' => 'La Colorada',
		'PA746' => 'El Cedro',
		'PA714' => 'Guararé Arriba',
		'PA7313' => 'Agua Buena',
		'PA736' => 'Las Guabas',
		'PA7314' => 'Villa Lourdes',
		'PA735' => 'Las Cruces',
		'PA7312' => 'Tres Quebradas',
		'PA732' => 'El Guasimo',
		'PA7310' => 'Sabana Grande',
		'PA712' => 'El Espinal',
		'PA734' => 'La Espigadilla',
		'PA737' => 'Los Ángeles',
		'PA739' => 'Llano Largo',
		'PA731' => 'La Villa de Los Santos (Cabecera)',
		'PA7311' => 'Santa Ana',
		'PA738' => 'Los Olivos',
	],
	'PA8' => [
		'PA862' => 'Otoque Occidente',
		'PA842' => 'El Chorrillo',
		'PA841' => 'San Felipe',
		'PA843' => 'Santa Ana',
		'PA845' => 'Curundú',
		'PA849' => 'San Francisco',
		'PA863' => 'Otoque Oriente',
		'PA861' => 'Taboga (Cabecera)',
		'PA847' => 'Bella Vista',
		'PA844' => 'La Exposición o Calidonia',
		'PA8414' => 'Ancón',
		'PA851' => 'Amelia Denis de Icaza',
		'PA853' => 'José Domingo Espinar',
		'PA8412' => 'Juan Díaz',
		'PA852' => 'Belisario Porras',
		'PA856' => 'Arnulfo Arias',
		'PA858' => 'Omar Torrijos',
		'PA859' => 'Rufina Alfaro',
		'PA8416' => 'Las Cumbres',
		'PA848' => 'Pueblo Nuevo',
		'PA8410' => 'Parque Lefebre',
		'PA846' => 'Betania',
		'PA8411' => 'Río Abajo',
		'PA854' => 'Mateo Iturralde',
		'PA855' => 'Victoriano Lorenzo',
		'PA8415' => 'Chilibre',
		'PA857' => 'Belisario Frías',
		'PA8413' => 'Pedregal',
		'PA821' => 'Chepo',
		'PA8421' => '24 de Diciembre',
		'PA8417' => 'Pacora',
		'PA8418' => 'San Martín',
		'PA8419' => 'Tocumen',
		'PA8423' => 'Ernesto Córdoba Campos',
		'PA8420' => 'Las Mañanitas',
		'PA8422' => 'Alcalde Díaz',
		'PA825' => 'Las Margaritas',
		'PA824' => 'El Llano',
		'PA826' => 'Santa Cruz de Chinina',
		'PA834' => 'Pásiga',
		'PA835' => 'Unión Santeña',
		'PA822' => 'Cañita',
		'PA828' => 'Tortí',
		'PA827' => 'Comarca Kuna Madungandí',
		'PA833' => 'Gonzalo Vásquez',
		'PA831' => 'Chimán',
		'PA832' => 'Brujas',
		'PA811' => 'Saboga',
		'PA815' => 'Pedro González',
		'PA814' => 'La Guinea',
		'PA812' => 'La Ensenada',
		'PA813' => 'La Esmeralda',
		'PA811' => 'San Miguel',
		'PA8415' => 'Chilibre',
		'PA826' => 'Chepillo',
	],
	'PA13' => [
		'PA1359' => 'San José',
		'PA1332' => 'Bejuco',
		'PA1337' => 'Las Lajas',
		'PA1357' => 'Las Uvas',
		'PA1351' => 'San Carlos',
		'PA1353' => 'El Higo',
		'PA1355' => 'La Ermita',
		'PA1352' => 'El Espino',
		'PA1338' => 'Nueva Gorgona',
		'PA1354' => 'Guayabito',
		'PA1334' => 'Cabuya',
		'PA1331' => 'Chame',
		'PA1336' => 'El Líbano',
		'PA1339' => 'Punta Chame',
		'PA13310' => 'Sajalices',
		'PA1333' => 'Buenos Aires',
		'PA1335' => 'Chicá',
		'PA13311' => 'Sorá',
		'PA1323' => 'Campana',
		'PA1321' => 'Capira (Cabecera)',
		'PA1358' => 'Los Llanitos',
		'PA1356' => 'La Laguna',
		'PA13416' => 'Playa Leona',
		'PA1316' => 'Vista Alegre',
		'PA1324' => 'Cermeño',
		'PA13417' => 'Puerto Caimito',
		'PA1329' => 'Las Ollas Arriba',
		'PA1323' => 'Lidice',
		'PA1312' => 'Juan Demóstenes Arosemena',
		'PA13211' => 'Villa Carmen',
		'PA1327' => 'El Cacao',
		'PA13212' => 'Villa Rosario',
		'PA1322' => 'Caimito',
		'PA1347' => 'Feuillet',
		'PA1326' => 'Cirí Grande',
		'PA1348' => 'Guadalupe',
		'PA1341' => 'Barrio Balboa',
		'PA1342' => 'Barrio Colón',
		'PA1349' => 'Herrera',
		'PA1313' => 'Nuevo Emperador',
		'PA13413' => 'Los Diaz',
		'PA1346' => 'El Coco',
		'PA13418' => 'Santa Rita',
		'PA13213' => 'Santa Rosa',
		'PA13415' => 'Obaldía',
		'PA13410' => 'Hurtado',
		'PA1315' => 'Veracruz',
		'PA1328' => 'La Trinidad',
		'PA1318' => 'Cerro Silvestre',
		'PA1325' => 'Cirí de Los Sotos',
		'PA1311' => 'Arraiján (Cabecera)',
		'PA1317' => 'Burunga',
		'PA1345' => 'El Arado',
		'PA1314' => 'Santa Clara',
		'PA1343' => 'Amador',
		'PA13411' => 'Iturralde',
		'PA1344' => 'Arosemena',
		'PA13412' => 'La Represa',
		'PA13414' => 'Mendoza',
		'PA1344' => 'Arosemena',
	],
	'PA9' => [
		'PA955' => 'El Prado',
		'PA9511' => 'Viguí',
		'PA9118' => 'Quebrada De Oro',
		'PA954' => 'El María',
		'PA9512' => 'Zapotillo',
		'PA953' => 'Corozal',
		'PA957' => 'Lolá',
		'PA91110' => 'Rodeo Viejo',
		'PA952' => 'Cerro de Casa',
		'PA9513' => 'Manuel E. Amador Terrero',
		'PA951' => 'Las Palmas cabecera',
		'PA943' => 'Boró',
		'PA9510' => 'San Martín de Porres',
		'PA956' => 'El Rincón',
		'PA959' => 'Puerto Vidal',
		'PA947' => 'El Higo',
		'PA945' => 'San Bartolo',
		'PA942' => 'Bisvalles',
		'PA932' => 'Cerro Plata',
		'PA938' => 'Las Cruces',
		'PA935' => 'San José',
		'PA933' => 'El Picador',
		'PA941' => 'La Mesa',
		'PA936' => 'San Marcelo',
		'PA931' => 'Cañazas',
		'PA937' => 'El Aromillo',
		'PA934' => 'Los Valles',
		'PA994' => 'El Cuay',
		'PA996' => 'Gatú o gatucito',
		'PA991' => 'Santa Fe',
		'PA995' => 'El Pantano',
		'PA993' => 'El Alto',
		'PA997' => 'Río Luis',
		'PA992' => 'Calovébora',
		'PA981' => 'San Francisco',
		'PA985' => 'San Juan',
		'PA921' => 'Calobre',
		'PA984' => 'Remance',
		'PA926' => 'La Laguna',
		'PA986' => 'San José',
		'PA9211' => 'Monjarás',
		'PA922' => 'Barnizal',
		'PA925' => 'El Potrero',
		'PA9212' => 'San José',
		'PA998' => 'Rubén Cantú',
		'PA923' => 'Chitrá',
		'PA983' => 'Los Hatillos',
		'PA929' => 'La Yeguada',
		'PA924' => 'El Cocla',
		'PA9106' => 'San Pedro del Espino',
		'PA91012' => 'Urracá',
		'PA9107' => 'Canto del Llano',
		'PA9103' => 'La Peña',
		'PA982' => 'Corral Falso',
		'PA927' => 'La Raya de Calobre',
		'PA928' => 'La Tetilla',
		'PA9210' => 'Las Guiás',
		'PA9104' => 'La Raya de Santa María',
		'PA946' => 'Los Milagros',
		'PA9116' => 'Guarumal',
		'PA9114' => 'Cativé',
		'PA972' => 'Las Huacas',
		'PA9117' => 'La Soledad',
		'PA9113' => 'Calidonia',
		'PA975' => 'Catorce de Noviembre',
		'PA9111' => 'Soná(Cabecera)',
		'PA974' => 'Utirá',
		'PA971' => 'Río de Jesús (Cabecera)',
		'PA944' => 'Llano Grande',
		'PA9115' => 'El Marañón',
		'PA958' => 'Pixvae',
		'PA9112' => 'Bahía Honda',
		'PA9119' => 'Río Grande',
		'PA963' => 'La Garceana',
		'PA967' => 'Costa Hermosa',
		'PA9121' => 'Llano de Catival o Mariato',
		'PA9125' => 'Tebario',
		'PA9116' => 'Guarumal',
		'PA965' => 'Pilón',
		'PA973' => 'Los Castillos',
		'PA962' => 'Gobernadora',
		'PA966' => 'Cébaco',
		'PA964' => 'Leones',
		'PA9105' => 'Ponuga',
		'PA91111' => 'Hicaco',
		'PA9119' => 'Río Grande',
		'PA9122' => 'Arenas',
		'PA9121' => 'Quebro',
		'PA9123' => 'El Cacao',
		'PA9119' => 'Río Grande',
		'PA912' => 'El Barrito',
		'PA914' => 'La Carrillo',
		'PA961' => 'Montijo (cabecera)',
		'PA968' => 'Unión del Norte',
		'PA9102' => 'La Colorada',
		'PA913' => 'La Montañuela',
		'PA911' => 'Atalaya',
		'PA91010' => 'Edwin Fábrega',
		'PA915' => 'San Antonio',
		'PA9108' => 'Los Algarrobos',
		'PA91011' => 'San Martín de Porres',
		'PA9101' => 'Santiago',
		'PA9109' => 'Carlos Santana Ávila',
	]
];
