<?php

/**
 * List of cities for: Paraguay
 * Source: https://en.wikipedia.org/wiki/Districts_of_Paraguay
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_states = [
	'PY16'	=> 'Alto Paraguay',
	'PY10'	=> 'Alto Paraná',
	'PY13'	=> 'Amambay',
	'PYASU'	=> 'Asunción',
	'PY19'	=> 'Boquerón',
	'PY5'	=> 'Caaguazú',
	'PY6'	=> 'Caazapá',
	'PY14'	=> 'Canindeyú',
	'PY11'	=> 'Central',
	'PY1'	=> 'Concepción',
	'PY3'	=> 'Cordillera',
	'PY4'	=> 'Guairá',
	'PY7'	=> 'Itapúa',
	'PY8'	=> 'Misiones',
	'PY15'	=> 'Presidente Hayes',
	'PY2'	=> 'San Pedro',
];

$country_cities = [
	'PY16' => [
		'PYBAHÍA_NEGRA'	=> 'Bahía Negra',
		'PYCARMELO_PERALTA'	=> 'Carmelo Peralta',
		'PYFUERTE_OLIMPO'	=> 'Fuerte Olimpo',
		'PYPUERTO_CASADO'	=> 'Puerto Casado',
	],
	'PY10' => [
		'PYCIUDAD_DEL_ESTE'	=> 'Ciudad del Este',
		'PYYGUAZÚ'	=> 'Yguazú',
		'PYDOCTOR_JUAN_LEÓN_MALLORQUÍN'	=> 'Doctor Juan León Mallorquín',
		'PYDOMINGO_MARTÍNEZ_DE_IRALA'	=> 'Domingo Martínez de Irala',
		'PYHERNANDARIAS'	=> 'Hernandarias',
		'PYIRUÑA'	=> 'Iruña',
		'PYITAKYRY'	=> 'Itakyry',
		'PYJUAN_EMILIO_OLEARY'	=> 'Juan Emilio OLeary',
		'PYLOS_CEDRALES'	=> 'Los Cedrales',
		'PYMBARACAYÚ'	=> 'Mbaracayú',
		'PYMINGA_GUAZÚ'	=> 'Minga Guazú',
		'PYMINGA_PORÁ'	=> 'Minga Porá',
		'PYNARANJAL'	=> 'Naranjal',
		'PYÑACUNDAY'	=> 'Ñacunday',
		'PYPRESIDENTE_FRANCO'	=> 'Presidente Franco',
		'PYSAN_ALBERTO'	=> 'San Alberto',
		'PYSAN_CRISTÓBAL'	=> 'San Cristóbal',
		'PYSANTA_FE_DEL_PARANÁ'	=> 'Santa Fe del Paraná',
		'PYSANTA_RITA'	=> 'Santa Rita',
		'PYSANTA_ROSA_DEL_MONDAY'	=> 'Santa Rosa del Monday',
	],
	'PY13' => [
		'PYBELLA_VISTA_NORTE'	=> 'Bella Vista Norte',
		'PYCAPITÁN_BADO'	=> 'Capitán Bado',
		'PYKARAPAÍ'	=> 'Karapaí',
		'PYPEDRO_JUAN_CABALLERO'	=> 'Pedro Juan Caballero',
		'PYZANJA_PYTÁ'	=> 'Zanja Pytá',
		'PYFILADELFIA'	=> 'Filadelfia',
		'PYLOMA_PLATA'	=> 'Loma Plata',
	],
	'PY19' => [
		'PYMARISCAL_ESTIGARRIBIA'	=> 'Mariscal Estigarribia',
	],
	'PY5' => [
		'PYCAAGUAZÚ'	=> 'Caaguazú',
		'PYCARAYAÓ'	=> 'Carayaó',
		'PYCORONEL_OVIEDO'	=> 'Coronel Oviedo',
		'PYDOCTOR_CECILIO_BÁEZ'	=> 'Doctor Cecilio Báez',
		'PYDOCTOR_EULOGIO_ESTIGARRIBIA'	=> 'Doctor Eulogio Estigarribia',
		'PYDOCTOR_JUAN_MANUEL_FRUTOS'	=> 'Doctor Juan Manuel Frutos',
		'PYJOSÉ_DOMINGO_OCAMPOS'	=> 'José Domingo Ocampos',
		'PYLA_PASTORA'	=> 'La Pastora',
		'PYMARISCAL_FRANCISCO_SOLANO_LÓPEZ'	=> 'Mariscal Francisco Solano López',
		'PYNUEVA_LONDRES'	=> 'Nueva Londres',
		'PYRAÚL_ARSENIO_OVIEDO'	=> 'Raúl Arsenio Oviedo',
		'PYREPATRIACIÓN'	=> 'Repatriación',
		'PYR._I._TRES_CORRALES'	=> 'R. I. Tres Corrales',
		'PYSAN_JOAQUÍN'	=> 'San Joaquín',
		'PYSAN_JOSÉ_DE_LOS_ARROYOS'	=> 'San José de los Arroyos',
		'PYSANTA_ROSA_DEL_MBUTUY'	=> 'Santa Rosa del Mbutuy',
		'PYSIMÓN_BOLÍVAR'	=> 'Simón Bolívar',
		'PYTEMBIAPORÁ'	=> 'Tembiaporá',
		'PYTRES_DE_FEBRERO'	=> 'Tres de Febrero',
		'PYVAQUERÍA'	=> 'Vaquería',
		'PYYHÚ'	=> 'Yhú',
	],
	'PY6' => [
		'PYABAÍ'	=> 'Abaí',
		'PYBUENA_VISTA'	=> 'Buena Vista',
		'PYCAAZAPÁ'	=> 'Caazapá',
		'PYDOCTOR_MOISÉS_BERTONI'	=> 'Doctor Moisés Bertoni',
		'PYFULGENCIO_YEGROS'	=> 'Fulgencio Yegros',
		'PYGENERAL_HIGINIO_MORÍNIGO'	=> 'General Higinio Morínigo',
		'PYMACIEL'	=> 'Maciel',
		'PYSAN_JUAN_NEPOMUCENO'	=> 'San Juan Nepomuceno',
		'PYTAVAÍ'	=> 'Tavaí',
		'PYYUTY'	=> 'Yuty',
	],
	'PYASU' => [
		'PYASUNCIÓN'	=> 'Asunción',
	],
	'PY11' => [
		'PYAREGUÁ'	=> 'Areguá',
		'PYCAPIATÁ'	=> 'Capiatá',
		'PYFERNANDO_DE_LA_MORA'	=> 'Fernando de la Mora',
		'PYGUARAMBARÉ'	=> 'Guarambaré',
		'PYITÁ'	=> 'Itá',
		'PYITAUGUÁ'	=> 'Itauguá',
		'PYJUAN_AUGUSTO_SALDÍVAR'	=> 'Juan Augusto Saldívar',
		'PYLAMBARÉ'	=> 'Lambaré',
		'PYLIMPIO'	=> 'Limpio',
		'PYLUQUE'	=> 'Luque',
		'PYMARIANO_ROQUE_ALONSO'	=> 'Mariano Roque Alonso',
		'PYNUEVA_ITALIA'	=> 'Nueva Italia',
		'PYÑEMBY'	=> 'Ñemby',
		'PYSAN_ANTONIO'	=> 'San Antonio',
		'PYSAN_LORENZO'	=> 'San Lorenzo',
		'PYVILLA_ELISA'	=> 'Villa Elisa',
		'PYVILLETA'	=> 'Villeta',
		'PYYPACARAÍ'	=> 'Ypacaraí',
		'PYYPANÉ'	=> 'Ypané',
	],
	'PY1' => [
		'PYAZOTEY'	=> 'Azotey',
		'PYBELÉN'	=> 'Belén',
		'PYCONCEPCIÓN'	=> 'Concepción',
		'PYHORQUETA'	=> 'Horqueta',
		'PYLORETO'	=> 'Loreto',
		'PYPASO_BARRETO'	=> 'Paso Barreto',
		'PYSAN_ALFREDO'	=> 'San Alfredo',
		'PYSAN_CARLOS'	=> 'San Carlos',
		'PYSAN_LÁZARO'	=> 'San Lázaro',
		'PYSARGENTO_JOSÉ_FÉLIX_LÓPEZ'	=> 'Sargento José Félix López',
		'PYYBY_YAÚ'	=> 'Yby Yaú',
	],
	'PY7' => [
		'PYALTO_VERÁ'	=> 'Alto Verá',
		'PYBELLA_VISTA_SUR'	=> 'Bella Vista Sur',
		'PYCAMBYRETÁ'	=> 'Cambyretá',
		'PYCAPITÁN_MEZA'	=> 'Capitán Meza',
		'PYCAPITÁN_MIRANDA'	=> 'Capitán Miranda',
		'PYCARLOS_ANTONIO_LÓPEZ'	=> 'Carlos Antonio López',
		'PYCARMEN_DEL_PARANÁ'	=> 'Carmen del Paraná',
		'PYCORONEL_BOGADO'	=> 'Coronel Bogado',
		'PYEDELIRA'	=> 'Edelira',
		'PYENCARNACIÓN'	=> 'Encarnación',
		'PYFRAM'	=> 'Fram',
		'PYGENERAL_ARTIGAS'	=> 'General Artigas',
		'PYGENERAL_DELGADO'	=> 'General Delgado',
		'PYHOHENAU'	=> 'Hohenau',
		'PYITAPÚA_POTY'	=> 'Itapúa Poty',
		'PYJESÚS'	=> 'Jesús',
		'PYLA_PAZ'	=> 'La Paz',
		'PYLEANDRO_OVIEDO'	=> 'Leandro Oviedo',
		'PYMAYOR_OTAÑO'	=> 'Mayor Otaño',
		'PYNATALIO'	=> 'Natalio',
		'PYNUEVA_ALBORADA'	=> 'Nueva Alborada',
		'PYOBLIGADO'	=> 'Obligado',
		'PYPIRAPÓ'	=> 'Pirapó',
		'PYSAN_COSME_Y_DAMIÁN'	=> 'San Cosme y Damián',
		'PYSAN_JUAN_DEL_PARANÁ'	=> 'San Juan del Paraná',
		'PYSAN_PEDRO_DEL_PARANÁ'	=> 'San Pedro del Paraná',
		'PYSAN_RAFAEL_DEL_PARANÁ'	=> 'San Rafael del Paraná',
		'PYTOMÁS_ROMERO_PEREIRA'	=> 'Tomás Romero Pereira',
		'PYTRINIDAD'	=> 'Trinidad',
		'PYYATYTAY'	=> 'Yatytay',
	],
	'PY8' => [
		'PYAYOLAS'	=> 'Ayolas',
		'PYSAN_IGNACIO'	=> 'San Ignacio',
		'PYSAN_JUAN_BAUTISTA'	=> 'San Juan Bautista',
		'PYSAN_MIGUEL'	=> 'San Miguel',
		'PYSAN_PATRICIO'	=> 'San Patricio',
		'PYSANTA_MARÍA'	=> 'Santa María',
		'PYSANTA_ROSA_DE_LIMA'	=> 'Santa Rosa de Lima',
		'PYSANTIAGO'	=> 'Santiago',
		'PYVILLA_FLORIDA'	=> 'Villa Florida',
		'PYYABEBYRY'	=> 'Yabebyry',
	],
	'PY15' => [
		'PYBENJAMÍN_ACEVAL'	=> 'Benjamín Aceval',
		'PYGENERAL_JOSÉ_MARÍA_BRUGUEZ'	=> 'General José María Bruguez',
		'PYJOSÉ_FALCÓN'	=> 'José Falcón',
		'PYNANAWA_(PUERTO_ELSA)'	=> 'Nanawa (Puerto Elsa)',
		'PYPUERTO_PINASCO'	=> 'Puerto Pinasco',
		'PYTENIENTE_ESTEBAN_MARTÍNEZ'	=> 'Teniente Esteban Martínez',
		'PYTENIENTE_IRALA_FERNÁNDEZ'	=> 'Teniente Irala Fernández',
		'PYVILLA_HAYES'	=> 'Villa Hayes',
	],
	'PY2' => [
		'PYANTEQUERA'	=> 'Antequera',
		'PYCAPIIBARY'	=> 'Capiibary',
		'PYCHORÉ'	=> 'Choré',
		'PYGENERAL_ELIZARDO_AQUINO'	=> 'General Elizardo Aquino',
		'PYGENERAL_ISIDORO_RESQUÍN'	=> 'General Isidoro Resquín',
		'PYGUAYAIBÍ'	=> 'Guayaibí',
		'PYITACURUBÍ_DEL_ROSARIO'	=> 'Itacurubí del Rosario',
		'PYLIBERACIÓN'	=> 'Liberación',
		'PYLIMA'	=> 'Lima',
		'PYNUEVA_GERMANIA'	=> 'Nueva Germania',
		'PYSAN_ESTANISLAO'	=> 'San Estanislao',
		'PYSAN_PABLO'	=> 'San Pablo',
		'PYSAN_PEDRO_DEL_YCUAMANDIYÚ'	=> 'San Pedro del Ycuamandiyú',
		'PYSANTA_ROSA_DEL_AGUARAY'	=> 'Santa Rosa del Aguaray',
		'PYTACUATÍ'	=> 'Tacuatí',
		'PYUNIÓN'	=> 'Unión',
		'PYVEINTICINCO_DE_DICIEMBRE'	=> 'Veinticinco de Diciembre',
		'PYVILLA_DEL_ROSARIO'	=> 'Villa del Rosario',
		'PYYATAITY_DEL_NORTE'	=> 'Yataity del Norte',
		'PYYRYBUCUÁ'	=> 'Yrybucuá',
	],
];
