<?php

/**
 * List of cities for: Rwanda
 * Source: https://www2.census.gov/programs-surveys/international-programs/tables/time-series/pepfar/rwanda.xlsx
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'RWA111' => 'GITEGA',
	'RWA112' => 'KANYINYA',
	'RWA113' => 'KIGALI',
	'RWA114' => 'KIMISAGARA',
	'RWA115' => 'MAGERAGERE',
	'RWA116' => 'MUHIMA',
	'RWA117' => 'NYAKABANDA',
	'RWA118' => 'NYAMIRAMBO',
	'RWA119' => 'NYARUGENGE',
	'RWA1110' => 'RWEZAMENYO',
	'RWA121' => 'BUMBOGO',
	'RWA122' => 'GATSATA',
	'RWA123' => 'GIKOMERO',
	'RWA124' => 'GISOZI',
	'RWA125' => 'JABANA',
	'RWA126' => 'JALI',
	'RWA127' => 'KACYIRU',
	'RWA128' => 'KIMIHURURA',
	'RWA129' => 'KIMIRONKO',
	'RWA1210' => 'KINYINYA',
	'RWA1211' => 'NDERA',
	'RWA1212' => 'NDUBA',
	'RWA1213' => 'REMERA',
	'RWA1214' => 'RUSORORO',
	'RWA1215' => 'RUTUNGA',
	'RWA131' => 'GAHANGA',
	'RWA132' => 'GATENGA',
	'RWA133' => 'GIKONDO',
	'RWA134' => 'KAGARAMA',
	'RWA135' => 'KANOMBE',
	'RWA136' => 'KICUKIRO',
	'RWA137' => 'KIGARAMA',
	'RWA138' => 'MASAKA',
	'RWA139' => 'NIBOYE',
	'RWA1310' => 'NYARUGUNGA',
	'RWA211' => 'BUSASAMANA',
	'RWA212' => 'BUSORO',
	'RWA213' => 'CYABAKAMYI',
	'RWA214' => 'KIBILIZI',
	'RWA215' => 'KIGOMA',
	'RWA216' => 'MUKINGO',
	'RWA217' => 'MUYIRA',
	'RWA218' => 'NTYAZO',
	'RWA219' => 'NYAGISOZI',
	'RWA2110' => 'RWABICUMA',
	'RWA221' => 'GIKONKO',
	'RWA222' => 'GISHUBI',
	'RWA223' => 'KANSI',
	'RWA224' => 'KIBIRIZI',
	'RWA225' => 'KIGEMBE',
	'RWA226' => 'MAMBA',
	'RWA227' => 'MUGANZA',
	'RWA228' => 'MUGOMBWA',
	'RWA229' => 'MUKINDO',
	'RWA2210' => 'MUSHA',
	'RWA2211' => 'NDORA',
	'RWA2212' => 'NYANZA',
	'RWA2213' => 'SAVE',
	'RWA231' => 'BUSANZE',
	'RWA232' => 'CYAHINDA',
	'RWA233' => 'KIBEHO',
	'RWA234' => 'KIVU',
	'RWA235' => 'MATA',
	'RWA236' => 'MUGANZA',
	'RWA237' => 'MUNINI',
	'RWA238' => 'NGERA',
	'RWA239' => 'NGOMA',
	'RWA2310' => 'NYABIMATA',
	'RWA2311' => 'NYAGISOZI',
	'RWA2312' => 'RUHERU',
	'RWA2313' => 'RURAMBA',
	'RWA2314' => 'RUSENGE',
	'RWA2315' => 'RUHERU (NYUNGWE NATIONAL PARK)',
	'RWA241' => 'GISHAMVU',
	'RWA242' => 'HUYE',
	'RWA243' => 'KARAMA',
	'RWA244' => 'KIGOMA',
	'RWA245' => 'KINAZI',
	'RWA246' => 'MARABA',
	'RWA247' => 'MBAZI',
	'RWA248' => 'MUKURA',
	'RWA249' => 'NGOMA',
	'RWA2410' => 'RUHASHYA',
	'RWA2411' => 'RUSATIRA',
	'RWA2412' => 'RWANIRO',
	'RWA2413' => 'SIMBI',
	'RWA2414' => 'TUMBA',
	'RWA251' => 'BURUHUKIRO',
	'RWA252' => 'CYANIKA',
	'RWA253' => 'GASAKA',
	'RWA254' => 'GATARE',
	'RWA255' => 'KADUHA',
	'RWA256' => 'KAMEGERI',
	'RWA257' => 'KIBIRIZI',
	'RWA258' => 'KIBUMBWE',
	'RWA259' => 'KITABI',
	'RWA2510' => 'MBAZI',
	'RWA2511' => 'MUGANO',
	'RWA2512' => 'MUSANGE',
	'RWA2513' => 'MUSEBEYA',
	'RWA2514' => 'MUSHUBI',
	'RWA2515' => 'NKOMANE',
	'RWA2516' => 'TARE',
	'RWA2517' => 'UWINKINGI',
	'RWA2518' => 'NKOMANE (NYUNGWE NATIONAL PARK)',
	'RWA2519' => 'UWINKINGI (NYUNGWE NATIONAL PARK)',
	'RWA261' => 'BWERAMANA',
	'RWA262' => 'BYIMANA',
	'RWA263' => 'KABAGALI',
	'RWA264' => 'KINAZI',
	'RWA265' => 'KINIHIRA',
	'RWA266' => 'MBUYE',
	'RWA267' => 'MWENDO',
	'RWA268' => 'NTONGWE',
	'RWA269' => 'RUHANGO',
	'RWA271' => 'CYEZA',
	'RWA272' => 'KABACUZI',
	'RWA273' => 'KIBANGU',
	'RWA274' => 'KIYUMBA',
	'RWA275' => 'MUHANGA',
	'RWA276' => 'MUSHISHIRO',
	'RWA277' => 'NYABINONI',
	'RWA278' => 'NYAMABUYE',
	'RWA279' => 'NYARUSANGE',
	'RWA2710' => 'RONGI',
	'RWA2711' => 'RUGENDABARI',
	'RWA2712' => 'SHYOGWE',
	'RWA281' => 'GACURABWENGE',
	'RWA282' => 'KARAMA',
	'RWA283' => 'KAYENZI',
	'RWA284' => 'KAYUMBU',
	'RWA285' => 'MUGINA',
	'RWA286' => 'MUSAMBIRA',
	'RWA287' => 'NGAMBA',
	'RWA288' => 'NYAMIYAGA',
	'RWA289' => 'NYARUBAKA',
	'RWA2810' => 'RUGARIKA',
	'RWA2811' => 'RUKOMA',
	'RWA2812' => 'RUNDA',
	'RWA311' => 'BWISHYURA',
	'RWA312' => 'GASHARI',
	'RWA313' => 'GISHYITA',
	'RWA314' => 'GITESI',
	'RWA315' => 'MUBUGA',
	'RWA316' => 'MURAMBI',
	'RWA317' => 'MURUNDI',
	'RWA318' => 'MUTUNTU',
	'RWA319' => 'RUBENGERA',
	'RWA3110' => 'RUGABANO',
	'RWA3111' => 'RUGANDA',
	'RWA3112' => 'RWANKUBA',
	'RWA3113' => 'TWUMBA',
	'RWA3114' => 'TWUMBA (NYUNGWE NATIONAL PARK)',
	'RWA321' => 'BONEZA',
	'RWA322' => 'GIHANGO',
	'RWA323' => 'KIGEYO',
	'RWA324' => 'KIVUMU',
	'RWA325' => 'MANIHIRA',
	'RWA326' => 'MUKURA',
	'RWA327' => 'MURUNDA',
	'RWA328' => 'MUSASA',
	'RWA329' => 'MUSHONYI',
	'RWA3210' => 'MUSHUBATI',
	'RWA3211' => 'NYABIRASI',
	'RWA3212' => 'RUHANGO',
	'RWA3213' => 'RUSEBEYA',
	'RWA3214' => 'NYABIRASI (GISHWATI FOREST)',
	'RWA3215' => 'RUHANGO (GISHWATI FOREST)',
	'RWA331' => 'BUGESHI',
	'RWA332' => 'BUSASAMANA',
	'RWA333' => 'CYANZARWE',
	'RWA334' => 'GISENYI',
	'RWA335' => 'KANAMA',
	'RWA336' => 'KANZENZE',
	'RWA337' => 'MUDENDE',
	'RWA338' => 'NYAKIRIBA',
	'RWA339' => 'NYAMYUMBA',
	'RWA3310' => 'NYUNDO',
	'RWA3311' => 'RUBAVU',
	'RWA3312' => 'RUGERERO',
	'RWA3313' => 'KANAMA (GISHWATI FOREST)',
	'RWA341' => 'BIGOGWE',
	'RWA342' => 'JENDA',
	'RWA343' => 'JOMBA',
	'RWA344' => 'KABATWA',
	'RWA345' => 'KARAGO',
	'RWA346' => 'KINTOBO',
	'RWA347' => 'MUKAMIRA',
	'RWA348' => 'MURINGA',
	'RWA349' => 'RAMBURA',
	'RWA3410' => 'RUGERA',
	'RWA3411' => 'RUREMBO',
	'RWA3412' => 'SHYIRA',
	'RWA3413' => 'BIGOWGWE (VOLCANOES NATIONAL PARK)',
	'RWA3414' => 'JENDA (VOLCANOES NATIONAL PARK)',
	'RWA3415' => 'MURINGA (GISHWATI FOREST)',
	'RWA351' => 'BWIRA',
	'RWA352' => 'GATUMBA',
	'RWA353' => 'HINDIRO',
	'RWA354' => 'KABAYA',
	'RWA355' => 'KAGEYO',
	'RWA356' => 'KAVUMU',
	'RWA357' => 'MATYAZO',
	'RWA358' => 'MUHANDA',
	'RWA359' => 'MUHORORO',
	'RWA3510' => 'NDARO',
	'RWA3511' => 'NGORORERO',
	'RWA3512' => 'NYANGE',
	'RWA3513' => 'SOVU',
	'RWA3514' => 'KAVUMU (GISHWATI FOREST)',
	'RWA3515' => 'MUHANDA (N) (GISHWATI FOREST)',
	'RWA3516' => 'MUHANDA (S) (GISHWATI FOREST)',
	'RWA361' => 'BUGARAMA',
	'RWA362' => 'BUTARE',
	'RWA363' => 'BWEYEYE',
	'RWA364' => 'GASHONGA',
	'RWA365' => 'GIHEKE',
	'RWA366' => 'GIHUNDWE',
	'RWA367' => 'GIKUNDAMVURA',
	'RWA368' => 'GITAMBI',
	'RWA369' => 'KAMEMBE',
	'RWA3610' => 'MUGANZA',
	'RWA3611' => 'MURURU',
	'RWA3612' => 'NKANKA',
	'RWA3613' => 'NKOMBO',
	'RWA3614' => 'NKUNGU',
	'RWA3615' => 'NYAKABUYE',
	'RWA3616' => 'NYAKARENZO',
	'RWA3617' => 'NZAHAHA',
	'RWA3618' => 'RWIMBOGO',
	'RWA3619' => 'BWEYEYE (NYUNGWE NATIONAL PARK)',
	'RWA371' => 'BUSHEKERI',
	'RWA372' => 'BUSHENGE',
	'RWA373' => 'CYATO',
	'RWA374' => 'GIHOMBO',
	'RWA375' => 'KAGANO',
	'RWA376' => 'KANJONGO',
	'RWA377' => 'KARAMBI',
	'RWA378' => 'KARENGERA',
	'RWA379' => 'KIRIMBI',
	'RWA3710' => 'MACUBA',
	'RWA3711' => 'MAHEMBE',
	'RWA3712' => 'NYABITEKERI',
	'RWA3713' => 'RANGIRO',
	'RWA3714' => 'RUHARAMBUGA',
	'RWA3715' => 'SHANGI',
	'RWA3716' => 'BUSHEKERI (NYUNGWE NATIONAL PARK)',
	'RWA3717' => 'KARENGERA (NYUNGWE NATIONAL PARK)',
	'RWA3718' => 'RANGIRO (NYUNGWE NATIONAL PARK)',
	'RWA411' => 'BASE',
	'RWA412' => 'BUREGA',
	'RWA413' => 'BUSHOKI',
	'RWA414' => 'BUYOGA',
	'RWA415' => 'CYINZUZI',
	'RWA416' => 'CYUNGO',
	'RWA417' => 'KINIHIRA',
	'RWA418' => 'KISARO',
	'RWA419' => 'MASORO',
	'RWA4110' => 'MBOGO',
	'RWA4111' => 'MURAMBI',
	'RWA4112' => 'NGOMA',
	'RWA4113' => 'NTARABANA',
	'RWA4114' => 'RUKOZO',
	'RWA4115' => 'RUSIGA',
	'RWA4116' => 'SHYORONGI',
	'RWA4117' => 'TUMBA',
	'RWA421' => 'BUSENGO',
	'RWA422' => 'COKO',
	'RWA423' => 'CYABINGO',
	'RWA424' => 'GAKENKE',
	'RWA425' => 'GASHENYI',
	'RWA426' => 'JANJA',
	'RWA427' => 'KAMUBUGA',
	'RWA428' => 'KARAMBO',
	'RWA429' => 'KIVURUGA',
	'RWA4210' => 'MATABA',
	'RWA4211' => 'MINAZI',
	'RWA4212' => 'MUGUNGA',
	'RWA4213' => 'MUHONDO',
	'RWA4214' => 'MUYONGWE',
	'RWA4215' => 'MUZO',
	'RWA4216' => 'NEMBA',
	'RWA4217' => 'RULI',
	'RWA4218' => 'RUSASA',
	'RWA4219' => 'RUSHASHI',
	'RWA431' => 'BUSOGO',
	'RWA432' => 'CYUVE',
	'RWA433' => 'GACACA',
	'RWA434' => 'GASHAKI',
	'RWA435' => 'GATARAGA',
	'RWA436' => 'KIMONYI',
	'RWA437' => 'KINIGI',
	'RWA438' => 'MUHOZA',
	'RWA439' => 'MUKO',
	'RWA4310' => 'MUSANZE',
	'RWA4311' => 'NKOTSI',
	'RWA4312' => 'NYANGE',
	'RWA4313' => 'REMERA',
	'RWA4314' => 'RWAZA',
	'RWA4315' => 'SHINGIRO',
	'RWA4316' => 'NYANGE (VOLCANOES NATIONAL PARK)',
	'RWA4317' => 'SHINGIRO (VOLCANOES NATIONAL PARK)',
	'RWA441' => 'BUNGWE',
	'RWA442' => 'BUTARO',
	'RWA443' => 'CYANIKA',
	'RWA444' => 'CYERU',
	'RWA445' => 'GAHUNGA',
	'RWA446' => 'GATEBE',
	'RWA447' => 'GITOVU',
	'RWA448' => 'KAGOGO',
	'RWA449' => 'KINONI',
	'RWA4410' => 'KINYABABA',
	'RWA4411' => 'KIVUYE',
	'RWA4412' => 'NEMBA',
	'RWA4413' => 'RUGARAMA',
	'RWA4414' => 'RUGENGABARI',
	'RWA4415' => 'RUHUNDE',
	'RWA4416' => 'RUSARABUYE',
	'RWA4417' => 'RWERERE',
	'RWA4418' => 'RUGARAMA (VOLCANOES NATIONAL PARK)',
	'RWA451' => 'BUKURE',
	'RWA452' => 'BWISIGE',
	'RWA453' => 'BYUMBA',
	'RWA454' => 'CYUMBA',
	'RWA455' => 'GITI',
	'RWA456' => 'KAGEYO',
	'RWA457' => 'KANIGA',
	'RWA458' => 'MANYAGIRO',
	'RWA459' => 'MIYOVE',
	'RWA4510' => 'MUKARANGE',
	'RWA4511' => 'MUKO',
	'RWA4512' => 'MUTETE',
	'RWA4513' => 'NYAMIYAGA',
	'RWA4514' => 'NYANKENKE',
	'RWA4515' => 'RUBAYA',
	'RWA4516' => 'RUKOMO',
	'RWA4517' => 'RUSHAKI',
	'RWA4518' => 'RUTARE',
	'RWA4519' => 'RUVUNE',
	'RWA4520' => 'RWAMIKO',
	'RWA4521' => 'SHANGASHA',
	'RWA511' => 'FUMBWE',
	'RWA512' => 'GAHENGERI',
	'RWA513' => 'GISHALI',
	'RWA514' => 'KARENGE',
	'RWA515' => 'KIGABIRO',
	'RWA516' => 'MUHAZI',
	'RWA517' => 'MUNYAGA',
	'RWA518' => 'MUNYIGINYA',
	'RWA519' => 'MUSHA',
	'RWA5110' => 'MUYUMBU',
	'RWA5111' => 'MWULIRE',
	'RWA5112' => 'NYAKALIRO',
	'RWA5113' => 'NZIGE',
	'RWA5114' => 'RUBONA',
	'RWA521' => 'GATUNDA',
	'RWA522' => 'KARAMA',
	'RWA523' => 'KARANGAZI',
	'RWA524' => 'KATABAGEMU',
	'RWA525' => 'KIYOMBE',
	'RWA526' => 'MATIMBA',
	'RWA527' => 'MIMURI',
	'RWA528' => 'MUKAMA',
	'RWA529' => 'MUSHERI',
	'RWA5210' => 'NYAGATARE',
	'RWA5211' => 'RUKOMO',
	'RWA5212' => 'RWEMPASHA',
	'RWA5213' => 'RWIMIYAGA',
	'RWA5214' => 'TABAGWE',
	'RWA5215' => 'KARANGAZI (AKAGERA NATIONAL PARK)',
	'RWA531' => 'GASANGE',
	'RWA532' => 'GATSIBO',
	'RWA533' => 'GITOKI',
	'RWA534' => 'KABARORE',
	'RWA535' => 'KAGEYO',
	'RWA536' => 'KIRAMURUZI',
	'RWA537' => 'KIZIGURO',
	'RWA538' => 'MUHURA',
	'RWA539' => 'MURAMBI',
	'RWA5310' => 'NGARAMA',
	'RWA5311' => 'NYAGIHANGA',
	'RWA5312' => 'REMERA',
	'RWA5313' => 'RUGARAMA',
	'RWA5314' => 'RWIMBOGO',
	'RWA5315' => 'RWIMBOGO (AKAGERA NATIONAL PARK)',
	'RWA541' => 'GAHINI',
	'RWA542' => 'KABARE',
	'RWA543' => 'KABARONDO',
	'RWA544' => 'MUKARANGE',
	'RWA545' => 'MURAMA',
	'RWA546' => 'MURUNDI',
	'RWA547' => 'MWIRI',
	'RWA548' => 'NDEGO',
	'RWA549' => 'NYAMIRAMA',
	'RWA5410' => 'RUKARA',
	'RWA5411' => 'RURAMIRA',
	'RWA5412' => 'RWINKWAVU',
	'RWA5413' => 'MWIRI (AKAGERA NATIONAL PARK)',
	'RWA551' => 'GAHARA',
	'RWA552' => 'GATORE',
	'RWA553' => 'KIGARAMA',
	'RWA554' => 'KIGINA',
	'RWA555' => 'KIREHE',
	'RWA556' => 'MAHAMA',
	'RWA557' => 'MPANGA',
	'RWA558' => 'MUSAZA',
	'RWA559' => 'MUSHIKIRI',
	'RWA5510' => 'NASHO',
	'RWA5511' => 'NYAMUGARI',
	'RWA5512' => 'NYARUBUYE',
	'RWA561' => 'GASHANDA',
	'RWA562' => 'JARAMA',
	'RWA563' => 'KAREMBO',
	'RWA564' => 'KAZO',
	'RWA565' => 'KIBUNGO',
	'RWA566' => 'MUGESERA',
	'RWA567' => 'MURAMA',
	'RWA568' => 'MUTENDERI',
	'RWA569' => 'REMERA',
	'RWA5610' => 'RUKIRA',
	'RWA5611' => 'RUKUMBERI',
	'RWA5612' => 'RURENGE',
	'RWA5613' => 'SAKE',
	'RWA5614' => 'ZAZA',
	'RWA571' => 'GASHORA',
	'RWA572' => 'JURU',
	'RWA573' => 'KAMABUYE',
	'RWA574' => 'MAREBA',
	'RWA575' => 'MAYANGE',
	'RWA576' => 'MUSENYI',
	'RWA577' => 'MWOGO',
	'RWA578' => 'NGERUKA',
	'RWA579' => 'NTARAMA',
	'RWA5710' => 'NYAMATA',
	'RWA5711' => 'NYARUGENGE',
	'RWA5712' => 'RIRIMA',
	'RWA5713' => 'RUHUHA',
	'RWA5714' => 'RWERU',
	'RWA5715' => 'SHYARA',
	'RWA611' => 'LAKE KIVU',
];
