<?php

/**
 * List of cities for: Saudi Arabia
 * Source: http://www.statoids.com/ysa.html
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'SAASAB' => _x( 'Abha', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJZAA' => _x( 'Abu Arish', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIAF' => _x( 'Afif', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIAJ' => _x( 'Al-Aflaj', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJZAM' => _x( 'Ahad al-Musarihah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAASAR' => _x( 'Ahd Rifaydah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SASHAH' => _x( 'Al-Ahsa', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMDAL' => _x( 'Alula', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SABAAQ' => _x( 'Al-Aqiq', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAHSAR' => _x( 'Arar', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJZAR' => _x( 'Al-Aridah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAQSAS' => _x( 'Al-Asyah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAQSBA' => _x( 'Al-Badai', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMDBA' => _x( 'Badr', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SANJBJ' => _x( 'Badr al-Janub', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SABABA' => _x( 'Al-Bahah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAASBA' => _x( 'Balqarn', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAHABA' => _x( 'Baqa', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJZBA' => _x( 'Baysh', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SABABI' => _x( 'Biljurashi', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAASBI' => _x( 'Bishah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAQSBK' => _x( 'Al-Bukayriyah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SASHBU' => _x( 'Buqayq', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAQSBR' => _x( 'Buraydah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJZDI' => _x( 'Ad-Dair', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJZDM' => _x( 'Damad', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SASHDA' => _x( 'Ad-Dammam', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJZDB' => _x( 'Al-Darb', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJFDJ' => _x( 'Dawamat al-Jandal', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIDI' => _x( 'Ad-Diriyah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SATBDU' => _x( 'Duba', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIDR' => _x( 'Duruma', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIDW' => _x( 'Ad-Duwadimi', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJZFA' => _x( 'Farasan', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIGH' => _x( 'Al-Ghat', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAHAGH' => _x( 'Al-Ghazalah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SASHHB' => _x( 'Hafar al-Batin', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAHAHA' => _x( 'Hail', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SATBHA' => _x( 'Haqil', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIHA' => _x( 'Al-Hariq', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJZHA' => _x( 'Al-Harth', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIHB' => _x( 'Hawtat Bani Tamim', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMDHI' => _x( 'Al-Hinakiyah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SANJHU' => _x( 'Hubuna', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIHU' => _x( 'Huraymila', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJZID' => _x( 'Al-Idabi', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMKJI' => _x( 'Jiddah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJZJI' => _x( 'Jizan', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SASHJU' => _x( 'Al-Jubayl', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMKJU' => _x( 'Al-Jumum', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMKKA' => _x( 'Al-Kamil', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SASHKF' => _x( 'Al-Khafji', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAASKM' => _x( 'Khamis Mushayt', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIKH' => _x( 'Al-Kharj', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SANJKK' => _x( 'Al-Kharkhir', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMDKH' => _x( 'Khaybar', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SASHKB' => _x( 'Al-Khubar', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SANJKB' => _x( 'Khubash', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMKKL' => _x( 'Khulays', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMKKR' => _x( 'Al-Khurmah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMKLI' => _x( 'Al-Lith', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMDMD' => _x( 'Al-Madinah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMDMH' => _x( 'Al-Mahd', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAASMA' => _x( 'Al-Majardah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIMA' => _x( 'Al-Majmaah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMKMA' => _x( 'Makka', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SABAMA' => _x( 'Al-Mandaq', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAQSMI' => _x( 'Al-Midhnab', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAASMU' => _x( 'Muhayil', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SABAMU' => _x( 'Al-Mukhwah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIMU' => _x( 'Al-Muzahimiya', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAQSNA' => _x( 'An-Nabhaniyah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SANJNA' => _x( 'Najran', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAASNA' => _x( 'An-Namas', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SASHNU' => _x( 'Al-Nuayriyah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SABAQA' => _x( 'Al-Qari', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SASHQU' => _x( 'Qaryah al-Ulya', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SASHQA' => _x( 'Al-Qatif', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SABAQI' => _x( 'Qilwah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMKQU' => _x( 'Al-Qunfidhah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJFQU' => _x( 'Al-Qurayyat', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIQU' => _x( 'Al-Quwayiyah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMKRB' => _x( 'Rabigh', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAHSRA' => _x( 'Rafha', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMKRN' => _x( 'Ranyah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAQSRA' => _x( 'Ar-Rass', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SASHRT' => _x( 'Ras Tannurah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJZRA' => _x( 'Ar-Rayth', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAASRA' => _x( 'Rijal alma', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIRI' => _x( 'Ar-Riyad', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAQSRK' => _x( 'Riyadh al-Khabra', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIRU' => _x( 'Rumah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJZSB' => _x( 'Sabya', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJFSA' => _x( 'Sakaka', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAJZSM' => _x( 'Samtah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAASSA' => _x( 'Sarat Abidah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARISH' => _x( 'Shaqra', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SANJSH' => _x( 'Sharurah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAQSSH' => _x( 'Ash-Shimasiyah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAHASH' => _x( 'As-Shinan', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARISU' => _x( 'As-Sulayyil', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SATBTB' => _x( 'Tabuk', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMKTA' => _x( 'Al-Taif', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAASTA' => _x( 'Tathlith', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SATBTY' => _x( 'Tayma', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARITH' => _x( 'Thadiq', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SANJTH' => _x( 'Thar', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAHSTU' => _x( 'Turayf', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMKTU' => _x( 'Turubah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SATBUM' => _x( 'Umluj', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAQSUN' => _x( 'Unayzah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAQSUJ' => _x( 'Uyun al-Jiwa', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIWD' => _x( 'Wadi ad-Dwasir', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SATBWA' => _x( 'Al-Wajh', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SANJYA' => _x( 'Yadamah', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAMDYB' => _x( 'Yanbu al-Bahr', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SAASZJ' => _x( 'Zahran al-Janub', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
	'SARIZU' => _x( 'Az-Zulfi', 'SA-cities', 'cities-shipping-zones-for-woocommerce' ),
];
