<?php

/**
 * List of cities for: Sweden
 * Source: https://ec.europa.eu/eurostat/web/nuts/local-administrative-units
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'SE0114' => 'Upplands Väsby',
	'SE0115' => 'Vallentuna',
	'SE0117' => 'Österåker',
	'SE0120' => 'Värmdö',
	'SE0123' => 'Järfälla',
	'SE0125' => 'Ekerö',
	'SE0126' => 'Huddinge',
	'SE0127' => 'Botkyrka',
	'SE0128' => 'Salem',
	'SE0136' => 'Haninge',
	'SE0138' => 'Tyresö',
	'SE0139' => 'Upplands-Bro',
	'SE0140' => 'Nykvarn',
	'SE0160' => 'Täby',
	'SE0162' => 'Danderyd',
	'SE0163' => 'Sollentuna',
	'SE0180' => 'Stockholm',
	'SE0181' => 'Södertälje',
	'SE0182' => 'Nacka',
	'SE0183' => 'Sundbyberg',
	'SE0184' => 'Solna',
	'SE0186' => 'Lidingö',
	'SE0187' => 'Vaxholm',
	'SE0188' => 'Norrtälje',
	'SE0191' => 'Sigtuna',
	'SE0192' => 'Nynäshamn',
	'SE0305' => 'Håbo',
	'SE0319' => 'Älvkarleby',
	'SE0330' => 'Knivsta',
	'SE0331' => 'Heby',
	'SE0360' => 'Tierp',
	'SE0380' => 'Uppsala',
	'SE0381' => 'Enköping',
	'SE0382' => 'Östhammar',
	'SE0428' => 'Vingåker',
	'SE0461' => 'Gnesta',
	'SE0480' => 'Nyköping',
	'SE0481' => 'Oxelösund',
	'SE0482' => 'Flen',
	'SE0483' => 'Katrineholm',
	'SE0484' => 'Eskilstuna',
	'SE0486' => 'Strängnäs',
	'SE0488' => 'Trosa',
	'SE0509' => 'Ödeshög',
	'SE0512' => 'Ydre',
	'SE0513' => 'Kinda',
	'SE0560' => 'Boxholm',
	'SE0561' => 'Åtvidaberg',
	'SE0562' => 'Finspång',
	'SE0563' => 'Valdemarsvik',
	'SE0580' => 'Linköping',
	'SE0581' => 'Norrköping',
	'SE0582' => 'Söderköping',
	'SE0583' => 'Motala',
	'SE0584' => 'Vadstena',
	'SE0586' => 'Mjölby',
	'SE0604' => 'Aneby',
	'SE0617' => 'Gnosjö',
	'SE0642' => 'Mullsjö',
	'SE0643' => 'Habo',
	'SE0662' => 'Gislaved',
	'SE0665' => 'Vaggeryd',
	'SE0680' => 'Jönköping',
	'SE0682' => 'Nässjö',
	'SE0683' => 'Värnamo',
	'SE0684' => 'Sävsjö',
	'SE0685' => 'Vetlanda',
	'SE0686' => 'Eksjö',
	'SE0687' => 'Tranås',
	'SE0760' => 'Uppvidinge',
	'SE0761' => 'Lessebo',
	'SE0763' => 'Tingsryd',
	'SE0764' => 'Alvesta',
	'SE0765' => 'Älmhult',
	'SE0767' => 'Markaryd',
	'SE0780' => 'Växjö',
	'SE0781' => 'Ljungby',
	'SE0821' => 'Högsby',
	'SE0834' => 'Torsås',
	'SE0840' => 'Mörbylånga',
	'SE0860' => 'Hultsfred',
	'SE0861' => 'Mönsterås',
	'SE0862' => 'Emmaboda',
	'SE0880' => 'Kalmar',
	'SE0881' => 'Nybro',
	'SE0882' => 'Oskarshamn',
	'SE0883' => 'Västervik',
	'SE0884' => 'Vimmerby',
	'SE0885' => 'Borgholm',
	'SE0980' => 'Gotland',
	'SE1060' => 'Olofström',
	'SE1080' => 'Karlskrona',
	'SE1081' => 'Ronneby',
	'SE1082' => 'Karlshamn',
	'SE1083' => 'Sölvesborg',
	'SE1214' => 'Svalöv',
	'SE1230' => 'Staffanstorp',
	'SE1231' => 'Burlöv',
	'SE1233' => 'Vellinge',
	'SE1256' => 'Östra Göinge',
	'SE1257' => 'Örkelljunga',
	'SE1260' => 'Bjuv',
	'SE1261' => 'Kävlinge',
	'SE1262' => 'Lomma',
	'SE1263' => 'Svedala',
	'SE1264' => 'Skurup',
	'SE1265' => 'Sjöbo',
	'SE1266' => 'Hörby',
	'SE1267' => 'Höör',
	'SE1270' => 'Tomelilla',
	'SE1272' => 'Bromölla',
	'SE1273' => 'Osby',
	'SE1275' => 'Perstorp',
	'SE1276' => 'Klippan',
	'SE1277' => 'Åstorp',
	'SE1278' => 'Båstad',
	'SE1280' => 'Malmö',
	'SE1281' => 'Lund',
	'SE1282' => 'Landskrona',
	'SE1283' => 'Helsingborg',
	'SE1284' => 'Höganäs',
	'SE1285' => 'Eslöv',
	'SE1286' => 'Ystad',
	'SE1287' => 'Trelleborg',
	'SE1290' => 'Kristianstad',
	'SE1291' => 'Simrishamn',
	'SE1292' => 'Ängelholm',
	'SE1293' => 'Hässleholm',
	'SE1315' => 'Hylte',
	'SE1380' => 'Halmstad',
	'SE1381' => 'Laholm',
	'SE1382' => 'Falkenberg',
	'SE1383' => 'Varberg',
	'SE1384' => 'Kungsbacka',
	'SE1401' => 'Härryda',
	'SE1402' => 'Partille',
	'SE1407' => 'Öckerö',
	'SE1415' => 'Stenungsund',
	'SE1419' => 'Tjörn',
	'SE1421' => 'Orust',
	'SE1427' => 'Sotenäs',
	'SE1430' => 'Munkedal',
	'SE1435' => 'Tanum',
	'SE1438' => 'Dals-Ed',
	'SE1439' => 'Färgelanda',
	'SE1440' => 'Ale',
	'SE1441' => 'Lerum',
	'SE1442' => 'Vårgårda',
	'SE1443' => 'Bollebygd',
	'SE1444' => 'Grästorp',
	'SE1445' => 'Essunga',
	'SE1446' => 'Karlsborg',
	'SE1447' => 'Gullspång',
	'SE1452' => 'Tranemo',
	'SE1460' => 'Bengtsfors',
	'SE1461' => 'Mellerud',
	'SE1462' => 'Lilla Edet',
	'SE1463' => 'Mark',
	'SE1465' => 'Svenljunga',
	'SE1466' => 'Herrljunga',
	'SE1470' => 'Vara',
	'SE1471' => 'Götene',
	'SE1472' => 'Tibro',
	'SE1473' => 'Töreboda',
	'SE1480' => 'Göteborg',
	'SE1481' => 'Mölndal',
	'SE1482' => 'Kungälv',
	'SE1484' => 'Lysekil',
	'SE1485' => 'Uddevalla',
	'SE1486' => 'Strömstad',
	'SE1487' => 'Vänersborg',
	'SE1488' => 'Trollhättan',
	'SE1489' => 'Alingsås',
	'SE1490' => 'Borås',
	'SE1491' => 'Ulricehamn',
	'SE1492' => 'Åmål',
	'SE1493' => 'Mariestad',
	'SE1494' => 'Lidköping',
	'SE1495' => 'Skara',
	'SE1496' => 'Skövde',
	'SE1497' => 'Hjo',
	'SE1498' => 'Tidaholm',
	'SE1499' => 'Falköping',
	'SE1715' => 'Kil',
	'SE1730' => 'Eda',
	'SE1737' => 'Torsby',
	'SE1760' => 'Storfors',
	'SE1761' => 'Hammarö',
	'SE1762' => 'Munkfors',
	'SE1763' => 'Forshaga',
	'SE1764' => 'Grums',
	'SE1765' => 'Årjäng',
	'SE1766' => 'Sunne',
	'SE1780' => 'Karlstad',
	'SE1781' => 'Kristinehamn',
	'SE1782' => 'Filipstad',
	'SE1783' => 'Hagfors',
	'SE1784' => 'Arvika',
	'SE1785' => 'Säffle',
	'SE1814' => 'Lekeberg',
	'SE1860' => 'Laxå',
	'SE1861' => 'Hallsberg',
	'SE1862' => 'Degerfors',
	'SE1863' => 'Hällefors',
	'SE1864' => 'Ljusnarsberg',
	'SE1880' => 'Örebro',
	'SE1881' => 'Kumla',
	'SE1882' => 'Askersund',
	'SE1883' => 'Karlskoga',
	'SE1884' => 'Nora',
	'SE1885' => 'Lindesberg',
	'SE1904' => 'Skinnskatteberg',
	'SE1907' => 'Surahammar',
	'SE1960' => 'Kungsör',
	'SE1961' => 'Hallstahammar',
	'SE1962' => 'Norberg',
	'SE1980' => 'Västerås',
	'SE1981' => 'Sala',
	'SE1982' => 'Fagersta',
	'SE1983' => 'Köping',
	'SE1984' => 'Arboga',
	'SE2021' => 'Vansbro',
	'SE2023' => 'Malung-Sälen',
	'SE2026' => 'Gagnef',
	'SE2029' => 'Leksand',
	'SE2031' => 'Rättvik',
	'SE2034' => 'Orsa',
	'SE2039' => 'Älvdalen',
	'SE2061' => 'Smedjebacken',
	'SE2062' => 'Mora',
	'SE2080' => 'Falun',
	'SE2081' => 'Borlänge',
	'SE2082' => 'Säter',
	'SE2083' => 'Hedemora',
	'SE2084' => 'Avesta',
	'SE2085' => 'Ludvika',
	'SE2101' => 'Ockelbo',
	'SE2104' => 'Hofors',
	'SE2121' => 'Ovanåker',
	'SE2132' => 'Nordanstig',
	'SE2161' => 'Ljusdal',
	'SE2180' => 'Gävle',
	'SE2181' => 'Sandviken',
	'SE2182' => 'Söderhamn',
	'SE2183' => 'Bollnäs',
	'SE2184' => 'Hudiksvall',
	'SE2260' => 'Ånge',
	'SE2262' => 'Timrå',
	'SE2280' => 'Härnösand',
	'SE2281' => 'Sundsvall',
	'SE2282' => 'Kramfors',
	'SE2283' => 'Sollefteå',
	'SE2284' => 'Örnsköldsvik',
	'SE2303' => 'Ragunda',
	'SE2305' => 'Bräcke',
	'SE2309' => 'Krokom',
	'SE2313' => 'Strömsund',
	'SE2321' => 'Åre',
	'SE2326' => 'Berg',
	'SE2361' => 'Härjedalen',
	'SE2380' => 'Östersund',
	'SE2401' => 'Nordmaling',
	'SE2403' => 'Bjurholm',
	'SE2404' => 'Vindeln',
	'SE2409' => 'Robertsfors',
	'SE2417' => 'Norsjö',
	'SE2418' => 'Malå',
	'SE2421' => 'Storuman',
	'SE2422' => 'Sorsele',
	'SE2425' => 'Dorotea',
	'SE2460' => 'Vännäs',
	'SE2462' => 'Vilhelmina',
	'SE2463' => 'Åsele',
	'SE2480' => 'Umeå',
	'SE2481' => 'Lycksele',
	'SE2482' => 'Skellefteå',
	'SE2505' => 'Arvidsjaur',
	'SE2506' => 'Arjeplog',
	'SE2510' => 'Jokkmokk',
	'SE2513' => 'Överkalix',
	'SE2514' => 'Kalix',
	'SE2518' => 'Övertorneå',
	'SE2521' => 'Pajala',
	'SE2523' => 'Gällivare',
	'SE2560' => 'Älvsbyn',
	'SE2580' => 'Luleå',
	'SE2581' => 'Piteå',
	'SE2582' => 'Boden',
	'SE2583' => 'Haparanda',
	'SE2584' => 'Kiruna',
];
