<?php

/**
 * List of cities for: Slovenia
 * Source: https://ec.europa.eu/eurostat/web/nuts/local-administrative-units
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'SI002' => 'Beltinci',
	'SI010' => 'Tišina',
	'SI015' => 'Črenšovci',
	'SI029' => 'Gornja Radgona',
	'SI031' => 'Gornji Petrovci',
	'SI033' => 'Šalovci',
	'SI047' => 'Kobilje',
	'SI056' => 'Kuzma',
	'SI059' => 'Lendava/Lendva',
	'SI063' => 'Ljutomer',
	'SI078' => 'Moravske Toplice',
	'SI080' => 'Murska Sobota',
	'SI086' => 'Odranci',
	'SI097' => 'Puconci',
	'SI100' => 'Radenci',
	'SI105' => 'Rogašovci',
	'SI116' => 'Sveti Jurij ob Ščavnici',
	'SI132' => 'Turnišče',
	'SI152' => 'Cankova',
	'SI156' => 'Dobrovnik/Dobronak',
	'SI158' => 'Grad',
	'SI161' => 'Hodoš/Hodos',
	'SI166' => 'Križevci',
	'SI176' => 'Razkrižje',
	'SI187' => 'Velika Polana',
	'SI188' => 'Veržej',
	'SI195' => 'Apače',
	'SI018' => 'Destrnik',
	'SI024' => 'Dornava',
	'SI026' => 'Duplek',
	'SI028' => 'Gorišnica',
	'SI042' => 'Juršinci',
	'SI045' => 'Kidričevo',
	'SI055' => 'Kungota',
	'SI058' => 'Lenart',
	'SI069' => 'Majšperk',
	'SI070' => 'Maribor',
	'SI087' => 'Ormož',
	'SI089' => 'Pesnica',
	'SI096' => 'Ptuj',
	'SI098' => 'Rače - Fram',
	'SI108' => 'Ruše',
	'SI113' => 'Slovenska Bistrica',
	'SI115' => 'Starše',
	'SI118' => 'Šentilj',
	'SI135' => 'Videm',
	'SI143' => 'Zavrč',
	'SI148' => 'Benedikt',
	'SI153' => 'Cerkvenjak',
	'SI159' => 'Hajdina',
	'SI160' => 'Hoče - Slivnica',
	'SI167' => 'Lovrenc na Pohorju',
	'SI168' => 'Markovci',
	'SI169' => 'Miklavž na Dravskem polju',
	'SI171' => 'Oplotnica',
	'SI172' => 'Podlehnik',
	'SI178' => 'Selnica ob Dravi',
	'SI181' => 'Sveta Ana',
	'SI182' => 'Sveti Andraž v Slov. goricah',
	'SI185' => 'Trnovska vas',
	'SI191' => 'Žetale',
	'SI196' => 'Cirkulane',
	'SI198' => 'Makole',
	'SI200' => 'Poljčane',
	'SI202' => 'Središče ob Dravi',
	'SI204' => 'Sveta Trojica v Slov. goricah',
	'SI205' => 'Sveti Tomaž',
	'SI210' => 'Sveti Jurij v Slov. goricah',
	'SI016' => 'Črna na Koroškem',
	'SI025' => 'Dravograd',
	'SI074' => 'Mežica',
	'SI076' => 'Mislinja',
	'SI081' => 'Muta',
	'SI093' => 'Podvelka',
	'SI101' => 'Radlje ob Dravi',
	'SI103' => 'Ravne na Koroškem',
	'SI112' => 'Slovenj Gradec',
	'SI141' => 'Vuzenica',
	'SI175' => 'Prevalje',
	'SI177' => 'Ribnica na Pohorju',
	'SI011' => 'Celje',
	'SI030' => 'Gornji Grad',
	'SI051' => 'Kozje',
	'SI057' => 'Laško',
	'SI062' => 'Ljubno',
	'SI067' => 'Luče',
	'SI079' => 'Mozirje',
	'SI083' => 'Nazarje',
	'SI092' => 'Podčetrtek',
	'SI106' => 'Rogaška Slatina',
	'SI107' => 'Rogatec',
	'SI114' => 'Slovenske Konjice',
	'SI120' => 'Šentjur',
	'SI124' => 'Šmarje pri Jelšah',
	'SI125' => 'Šmartno ob Paki',
	'SI126' => 'Šoštanj',
	'SI127' => 'Štore',
	'SI133' => 'Velenje',
	'SI137' => 'Vitanje',
	'SI139' => 'Vojnik',
	'SI144' => 'Zreče',
	'SI151' => 'Braslovče',
	'SI154' => 'Dobje',
	'SI155' => 'Dobrna',
	'SI173' => 'Polzela',
	'SI174' => 'Prebold',
	'SI180' => 'Solčava',
	'SI184' => 'Tabor',
	'SI189' => 'Vransko',
	'SI190' => 'Žalec',
	'SI209' => 'Rečica ob Savinji',
	'SI034' => 'Hrastnik',
	'SI060' => 'Litija',
	'SI129' => 'Trbovlje',
	'SI142' => 'Zagorje ob Savi',
	'SI009' => 'Brežice',
	'SI054' => 'Krško',
	'SI099' => 'Radeče',
	'SI110' => 'Sevnica',
	'SI149' => 'Bistrica ob Sotli',
	'SI197' => 'Kostanjevica na Krki',
	'SI017' => 'Črnomelj',
	'SI048' => 'Kočevje',
	'SI066' => 'Loški Potok',
	'SI073' => 'Metlika',
	'SI085' => 'Novo mesto',
	'SI088' => 'Osilnica',
	'SI104' => 'Ribnica',
	'SI109' => 'Semič',
	'SI119' => 'Šentjernej',
	'SI121' => 'Škocjan',
	'SI130' => 'Trebnje',
	'SI157' => 'Dolenjske Toplice',
	'SI165' => 'Kostel',
	'SI170' => 'Mirna Peč',
	'SI179' => 'Sodražica',
	'SI193' => 'Žužemberk',
	'SI199' => 'Mokronog - Trebelno',
	'SI203' => 'Straža',
	'SI206' => 'Šmarješke Toplice',
	'SI211' => 'Šentrupert',
	'SI212' => 'Mirna',
	'SI013' => 'Cerknica',
	'SI038' => 'Ilirska Bistrica',
	'SI065' => 'Loška dolina',
	'SI091' => 'Pivka',
	'SI094' => 'Postojna',
	'SI150' => 'Bloke',
	'SI005' => 'Borovnica',
	'SI008' => 'Brezovica',
	'SI020' => 'Dobrepolje',
	'SI021' => 'Dobrova - Polhov Gradec',
	'SI022' => 'Dol pri Ljubljani',
	'SI023' => 'Domžale',
	'SI032' => 'Grosuplje',
	'SI037' => 'Ig',
	'SI039' => 'Ivančna Gorica',
	'SI043' => 'Kamnik',
	'SI061' => 'Ljubljana',
	'SI064' => 'Logatec',
	'SI068' => 'Lukovica',
	'SI071' => 'Medvode',
	'SI072' => 'Mengeš',
	'SI077' => 'Moravče',
	'SI123' => 'Škofljica',
	'SI134' => 'Velike Lašče',
	'SI138' => 'Vodice',
	'SI140' => 'Vrhnika',
	'SI162' => 'Horjul',
	'SI164' => 'Komenda',
	'SI186' => 'Trzin',
	'SI194' => 'Šmartno pri Litiji',
	'SI208' => 'Log - Dragomer',
	'SI003' => 'Bled',
	'SI004' => 'Bohinj',
	'SI012' => 'Cerklje na Gorenjskem',
	'SI027' => 'Gorenja vas - Poljane',
	'SI041' => 'Jesenice',
	'SI052' => 'Kranj',
	'SI053' => 'Kranjska Gora',
	'SI082' => 'Naklo',
	'SI095' => 'Preddvor',
	'SI102' => 'Radovljica',
	'SI117' => 'Šenčur',
	'SI122' => 'Škofja Loka',
	'SI131' => 'Tržič',
	'SI146' => 'Železniki',
	'SI147' => 'Žiri',
	'SI163' => 'Jezersko',
	'SI192' => 'Žirovnica',
	'SI207' => 'Gorje',
	'SI001' => 'Ajdovščina',
	'SI006' => 'Bovec',
	'SI007' => 'Brda',
	'SI014' => 'Cerkno',
	'SI036' => 'Idrija',
	'SI044' => 'Kanal',
	'SI046' => 'Kobarid',
	'SI075' => 'Miren - Kostanjevica',
	'SI084' => 'Nova Gorica',
	'SI128' => 'Tolmin',
	'SI136' => 'Vipava',
	'SI183' => 'Šempeter - Vrtojba',
	'SI201' => 'Renče - Vogrsko',
	'SI019' => 'Divača',
	'SI035' => 'Hrpelje - Kozina',
	'SI040' => 'Izola/Isola',
	'SI049' => 'Komen',
	'SI050' => 'Koper/Capodistria',
	'SI090' => 'Piran/Pirano',
	'SI111' => 'Sežana',
	'SI213' => 'Ankaran/Ancarano',
];
