<?php

/**
 * List of cities for: Slovakia
 * Source: https://ec.europa.eu/eurostat/web/nuts/local-administrative-units
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'SK500011' => 'Nitra',
	'SK500020' => 'Alekšince',
	'SK500046' => 'Báb',
	'SK500062' => 'Beladice',
	'SK500071' => 'Branč',
	'SK500101' => 'Čakajovce',
	'SK500127' => 'Čaradice',
	'SK500135' => 'Čeľadice',
	'SK500151' => 'Čierne Kľačany',
	'SK500160' => 'Čifáre',
	'SK500194' => 'Dolné Obdokovce',
	'SK500232' => 'Golianovo',
	'SK500241' => 'Hájske',
	'SK500267' => 'Záhorie (vojenský obvod)',
	'SK500283' => 'Hostie',
	'SK500305' => 'Hosťovce',
	'SK500313' => 'Hruboňovo',
	'SK500321' => 'Choča',
	'SK500348' => 'Zubák',
	'SK500356' => 'Jarok',
	'SK500364' => 'Jedľové Kostoľany',
	'SK500372' => 'Jelenec',
	'SK500381' => 'Jelšovce',
	'SK500399' => 'Kapince',
	'SK500402' => 'Klasov',
	'SK500411' => 'Kolíňany',
	'SK500429' => 'Kostoľany pod Tribečom',
	'SK500437' => 'Ladice',
	'SK500453' => 'Lehota',
	'SK500461' => 'Lovce',
	'SK500470' => 'Lúčnica nad Žitavou',
	'SK500488' => 'Lukáčovce',
	'SK500500' => 'Machulince',
	'SK500518' => 'Veľké Chyndice',
	'SK500534' => 'Malé Zálužie',
	'SK500542' => 'Mankovce',
	'SK500551' => 'Martin nad Žitavou',
	'SK500569' => 'Melek',
	'SK500577' => 'Mojmírovce',
	'SK500585' => 'Nemčiňany',
	'SK500593' => 'Neverice',
	'SK500607' => 'Nevidzany',
	'SK500631' => 'Nová Ves nad Žitavou',
	'SK500640' => 'Nové Sady',
	'SK500658' => 'Obyce',
	'SK500666' => 'Paňa',
	'SK500674' => 'Podhorany',
	'SK500682' => 'Pohranice',
	'SK500691' => 'Poľný Kesov',
	'SK500704' => 'Rišňovce',
	'SK500712' => 'Rumanová',
	'SK500721' => 'Skýcov',
	'SK500739' => 'Močenok',
	'SK500747' => 'Sľažany',
	'SK500755' => 'Slepčany',
	'SK500780' => 'Šurianky',
	'SK500798' => 'Tajná',
	'SK500810' => 'Tesárske Mlyňany',
	'SK500828' => 'Topoľčianky',
	'SK500836' => 'Velčice',
	'SK500844' => 'Veľká Dolina',
	'SK500887' => 'Veľké Zálužie',
	'SK500895' => 'Veľký Cetín',
	'SK500909' => 'Vieska nad Žitavou',
	'SK500917' => 'Vinodol',
	'SK500925' => 'Volkovce',
	'SK500933' => 'Vráble',
	'SK500941' => 'Výčapy-Opatovce',
	'SK500950' => 'Zbehy',
	'SK500968' => 'Zlaté Moravce',
	'SK500976' => 'Zlatno',
	'SK500984' => 'Žikava',
	'SK500992' => 'Žirany',
	'SK501018' => 'Žitavce',
	'SK501026' => 'Komárno',
	'SK501034' => 'Bajč',
	'SK501042' => 'Bodza',
	'SK501069' => 'Brestovec',
	'SK501077' => 'Búč',
	'SK501085' => 'Čalovec',
	'SK501093' => 'Číčov',
	'SK501107' => 'Dedina Mládeže',
	'SK501115' => 'Svätý Peter',
	'SK501123' => 'Dulovce',
	'SK501140' => 'Hurbanovo',
	'SK501158' => 'Chotín',
	'SK501166' => 'Imeľ',
	'SK501174' => 'Iža',
	'SK501182' => 'Kameničná',
	'SK501191' => 'Klížska Nemá',
	'SK501204' => 'Kolárovo',
	'SK501212' => 'Kravany nad Dunajom',
	'SK501221' => 'Lipové',
	'SK501239' => 'Marcelová',
	'SK501247' => 'Martovce',
	'SK501255' => 'Moča',
	'SK501263' => 'Modrany',
	'SK501271' => 'Mudroňovo',
	'SK501280' => 'Nesvady',
	'SK501301' => 'Okoličná na Ostrove',
	'SK501310' => 'Patince',
	'SK501328' => 'Pribeta',
	'SK501336' => 'Radvaň nad Dunajom',
	'SK501344' => 'Sokolce',
	'SK501352' => 'Šrobárová',
	'SK501361' => 'Tôň',
	'SK501379' => 'Trávnik',
	'SK501387' => 'Veľké Kosihy',
	'SK501395' => 'Bátorove Kosihy',
	'SK501409' => 'Vrbová nad Váhom',
	'SK501417' => 'Zemianska Olča',
	'SK501425' => 'Zlatná na Ostrove',
	'SK501433' => 'Dunajská Streda',
	'SK501441' => 'Báč',
	'SK501450' => 'Baka',
	'SK501468' => 'Baloň',
	'SK501484' => 'Blahová',
	'SK501492' => 'Blatná na Ostrove',
	'SK501506' => 'Boheľov',
	'SK501514' => 'Čakany',
	'SK501522' => 'Veľký Meder',
	'SK501531' => 'Čiližská Radvaň',
	'SK501549' => 'Dobrohošť',
	'SK501557' => 'Dolný Bar',
	'SK501573' => 'Gabčíkovo',
	'SK501581' => 'Holice',
	'SK501590' => 'Horná Potôň',
	'SK501603' => 'Horný Bar',
	'SK501611' => 'Dolný Štál',
	'SK501620' => 'Hubice',
	'SK501638' => 'Hviezdoslavov',
	'SK501654' => 'Jahodná',
	'SK501662' => 'Janíky',
	'SK501671' => 'Jurová',
	'SK501689' => 'Kľúčovec',
	'SK501697' => 'Kostolné Kračany',
	'SK501701' => 'Kráľovičove Kračany',
	'SK501719' => 'Kútniky',
	'SK501727' => 'Kvetoslavov',
	'SK501735' => 'Lehnice',
	'SK501743' => 'Lúč na Ostrove',
	'SK501760' => 'Medveďov',
	'SK501778' => 'Mierovo',
	'SK501786' => 'Michal na Ostrove',
	'SK501808' => 'Nový Život',
	'SK501816' => 'Ohrady',
	'SK501824' => 'Okoč',
	'SK501832' => 'Oľdza',
	'SK501859' => 'Orechová Potôň',
	'SK501867' => 'Padáň',
	'SK501875' => 'Sap',
	'SK501883' => 'Pataš',
	'SK501891' => 'Rohovce',
	'SK501905' => 'Šamorín',
	'SK501913' => 'Štvrtok na Ostrove',
	'SK501921' => 'Topoľníky',
	'SK501930' => 'Ňárad',
	'SK501956' => 'Trnávka',
	'SK501964' => 'Trstená na Ostrove',
	'SK501972' => 'Veľká Paka',
	'SK501981' => 'Veľké Blahovo',
	'SK501999' => 'Vojka nad Dunajom',
	'SK502006' => 'Vrakúň',
	'SK502014' => 'Vydrany',
	'SK502022' => 'Zlaté Klasy',
	'SK502031' => 'Levice',
	'SK502049' => 'Bajka',
	'SK502057' => 'Bátovce',
	'SK502065' => 'Beša, okres Levice',
	'SK502073' => 'Bielovce',
	'SK502090' => 'Bory',
	'SK502103' => 'Brhlovce',
	'SK502111' => 'Čajkov',
	'SK502120' => 'Čaka',
	'SK502154' => 'Demandice',
	'SK502162' => 'Devičany',
	'SK502171' => 'Dolná Seč',
	'SK502189' => 'Dolné Semerovce',
	'SK502197' => 'Dolný Pial',
	'SK502201' => 'Domadice',
	'SK502219' => 'Drženice',
	'SK502227' => 'Farná',
	'SK502243' => 'Hokovce',
	'SK502251' => 'Hontianska Vrbica',
	'SK502260' => 'Horná Seč',
	'SK502278' => 'Horné Semerovce',
	'SK502286' => 'Horné Turovce',
	'SK502294' => 'Horný Pial',
	'SK502324' => 'Hronovce',
	'SK502332' => 'Hronské Kľačany',
	'SK502341' => 'Hronské Kosihy',
	'SK502359' => 'Iňa',
	'SK502367' => 'Ipeľské Úľany',
	'SK502375' => 'Ipeľský Sokolec',
	'SK502383' => 'Jabloňovce',
	'SK502391' => 'Jur nad Hronom',
	'SK502413' => 'Kalná nad Hronom',
	'SK502421' => 'Kozárovce',
	'SK502430' => 'Krškany',
	'SK502448' => 'Kubáňovo',
	'SK502456' => 'Kukučínov',
	'SK502464' => 'Kuraľany',
	'SK502472' => 'Keť',
	'SK502481' => 'Lok',
	'SK502499' => 'Lontov',
	'SK502502' => 'Lula',
	'SK502511' => 'Málaš',
	'SK502537' => 'Malé Ludince',
	'SK502570' => 'Mýtne Ludany',
	'SK502588' => 'Nová Dedina',
	'SK502596' => 'Nový Tekov',
	'SK502600' => 'Nýrovce',
	'SK502618' => 'Ondrejovce',
	'SK502626' => 'Pastovce',
	'SK502634' => 'Pečenice',
	'SK502642' => 'Plášťovce',
	'SK502651' => 'Plavé Vozokany',
	'SK502669' => 'Podlužany',
	'SK502677' => 'Pohronský Ruskov',
	'SK502693' => 'Pukanec',
	'SK502707' => 'Rybník',
	'SK502715' => 'Santovka',
	'SK502723' => 'Sazdice',
	'SK502731' => 'Sikenica',
	'SK502740' => 'Slatina',
	'SK502758' => 'Starý Hrádok',
	'SK502766' => 'Starý Tekov',
	'SK502782' => 'Šahy',
	'SK502791' => 'Šalov',
	'SK502804' => 'Šarovce',
	'SK502812' => 'Tehla',
	'SK502821' => 'Tekovské Lužany',
	'SK502847' => 'Tekovský Hrádok',
	'SK502863' => 'Tlmače',
	'SK502871' => 'Tupá',
	'SK502880' => 'Turá',
	'SK502898' => 'Uhliská',
	'SK502910' => 'Veľké Ludince',
	'SK502928' => 'Veľké Turovce',
	'SK502936' => 'Veľký Ďur',
	'SK502944' => 'Vyškovce nad Ipľom',
	'SK502952' => 'Vyšné nad Hronom',
	'SK502961' => 'Zalaba',
	'SK502979' => 'Zbrojníky',
	'SK502987' => 'Želiezovce',
	'SK502995' => 'Žemberovce',
	'SK503002' => 'Žemliare',
	'SK503011' => 'Nové Zámky',
	'SK503029' => 'Andovce',
	'SK503037' => 'Bajtava',
	'SK503045' => 'Bánov',
	'SK503053' => 'Bardoňovo',
	'SK503061' => 'Belá',
	'SK503070' => 'Bešeňov',
	'SK503088' => 'Bíňa',
	'SK503096' => 'Branovo',
	'SK503100' => 'Bruty',
	'SK503118' => 'Čechy',
	'SK503126' => 'Černík',
	'SK503134' => 'Dedinka',
	'SK503151' => 'Dolný Ohaj',
	'SK503169' => 'Dubník',
	'SK503177' => 'Dvory nad Žitavou',
	'SK503185' => 'Gbelce',
	'SK503193' => 'Hul',
	'SK503207' => 'Chľaba',
	'SK503215' => 'Jasová',
	'SK503223' => 'Jatov',
	'SK503231' => 'Kamenica nad Hronom',
	'SK503240' => 'Kamenín',
	'SK503258' => 'Kamenný Most',
	'SK503266' => 'Kmeťovo',
	'SK503274' => 'Kolta',
	'SK503282' => 'Komjatice',
	'SK503291' => 'Komoča',
	'SK503312' => 'Leľa',
	'SK503321' => 'Lipová',
	'SK503339' => 'Ľubá',
	'SK503347' => 'Malá nad Hronom',
	'SK503355' => 'Malé Kosihy',
	'SK503363' => 'Maňa',
	'SK503371' => 'Michal nad Žitavou',
	'SK503380' => 'Veľký Kýr',
	'SK503398' => 'Mojzesovo',
	'SK503401' => 'Mužla',
	'SK503436' => 'Nová Vieska',
	'SK503452' => 'Palárikovo',
	'SK503461' => 'Bodíky',
	'SK503479' => 'Podhájska',
	'SK503487' => 'Pozba',
	'SK503495' => 'Radava',
	'SK503509' => 'Rastislavice',
	'SK503517' => 'Rúbaň',
	'SK503525' => 'Salka',
	'SK503533' => 'Semerovo',
	'SK503541' => 'Sikenička',
	'SK503550' => 'Strekov',
	'SK503568' => 'Svodín',
	'SK503576' => 'Šarkan',
	'SK503584' => 'Štúrovo',
	'SK503592' => 'Šurany',
	'SK503606' => 'Trávnica',
	'SK503614' => 'Tvrdošovce',
	'SK503631' => 'Veľké Lovce',
	'SK503649' => 'Zemné',
	'SK503665' => 'Galanta',
	'SK503673' => 'Abrahám',
	'SK503681' => 'Boldog',
	'SK503690' => 'Čierna Voda',
	'SK503703' => 'Čierny Brod',
	'SK503711' => 'Diakovce',
	'SK503720' => 'Dlhá nad Váhom',
	'SK503746' => 'Dolné Saliby',
	'SK503754' => 'Dolný Chotár',
	'SK503762' => 'Gáň',
	'SK503771' => 'Horné Saliby',
	'SK503789' => 'Hoste',
	'SK503797' => 'Hrubá Borša',
	'SK503801' => 'Hrubý Šúr',
	'SK503819' => 'Hurbanova Ves',
	'SK503827' => 'Jánovce, okres Galanta',
	'SK503835' => 'Jelka',
	'SK503843' => 'Kajal',
	'SK503851' => 'Kostolná pri Dunaji',
	'SK503860' => 'Košúty',
	'SK503878' => 'Kráľov Brod',
	'SK503886' => 'Kráľová nad Váhom',
	'SK503894' => 'Kráľová pri Senci',
	'SK503924' => 'Mostová',
	'SK503932' => 'Neded',
	'SK503959' => 'Pata',
	'SK503967' => 'Pusté Sady',
	'SK503975' => 'Pusté Úľany',
	'SK503983' => 'Reca',
	'SK503991' => 'Selice',
	'SK504009' => 'Sereď',
	'SK504017' => 'Sládkovičovo',
	'SK504025' => 'Šaľa',
	'SK504033' => 'Šalgočka',
	'SK504041' => 'Šintava',
	'SK504050' => 'Šoporňa',
	'SK504068' => 'Tešedíkovo',
	'SK504076' => 'Tomášikovo',
	'SK504084' => 'Topoľnica',
	'SK504092' => 'Trnovec nad Váhom',
	'SK504106' => 'Trstice',
	'SK504114' => 'Váhovce',
	'SK504122' => 'Veľká Mača',
	'SK504131' => 'Veľké Úľany',
	'SK504149' => 'Veľký Grob',
	'SK504157' => 'Vinohrady nad Váhom',
	'SK504165' => 'Vlčany',
	'SK504173' => 'Vozokany',
	'SK504181' => 'Zemianske Sady',
	'SK504190' => 'Žihárec',
	'SK504203' => 'Senica',
	'SK504211' => 'Bílkove Humence',
	'SK504220' => 'Borský Svätý Jur',
	'SK504238' => 'Borský Mikuláš',
	'SK504254' => 'Brestovec',
	'SK504262' => 'Brezová pod Bradlom',
	'SK504271' => 'Brodské',
	'SK504289' => 'Bukovec',
	'SK504297' => 'Cerová',
	'SK504319' => 'Čáry',
	'SK504327' => 'Častkov',
	'SK504335' => 'Dojč',
	'SK504343' => 'Dubovce',
	'SK504351' => 'Gbely',
	'SK504360' => 'Hlboké',
	'SK504378' => 'Holíč',
	'SK504386' => 'Hradište pod Vrátnom',
	'SK504394' => 'Chropov',
	'SK504408' => 'Chvojnica',
	'SK504416' => 'Jablonica',
	'SK504424' => 'Jablonka',
	'SK504432' => 'Kátov',
	'SK504459' => 'Kopčany',
	'SK504467' => 'Košariská',
	'SK504475' => 'Koválov',
	'SK504483' => 'Koválovec',
	'SK504491' => 'Kuklov',
	'SK504513' => 'Kúty',
	'SK504521' => 'Lakšárska Nová Ves',
	'SK504530' => 'Letničie',
	'SK504548' => 'Lopašov',
	'SK504556' => 'Malé Leváre',
	'SK504564' => 'Mokrý Háj',
	'SK504572' => 'Moravský Svätý Ján',
	'SK504581' => 'Myjava',
	'SK504599' => 'Oreské',
	'SK504602' => 'Osuské',
	'SK504611' => 'Petrova Ves',
	'SK504629' => 'Plavecké Podhradie',
	'SK504637' => 'Plavecký Mikuláš',
	'SK504645' => 'Plavecký Peter',
	'SK504653' => 'Podbranč',
	'SK504661' => 'Polianka',
	'SK504670' => 'Popudinské Močidľany',
	'SK504688' => 'Poriadie',
	'SK504696' => 'Priepasné',
	'SK504700' => 'Prietrž',
	'SK504718' => 'Prietržka',
	'SK504726' => 'Prievaly',
	'SK504734' => 'Radimov',
	'SK504742' => 'Radošovce',
	'SK504769' => 'Rohožník',
	'SK504777' => 'Rovensko',
	'SK504793' => 'Rudník',
	'SK504815' => 'Skalica',
	'SK504823' => 'Smolinské',
	'SK504831' => 'Smrdáky',
	'SK504840' => 'Sobotište',
	'SK504858' => 'Sološnica',
	'SK504866' => 'Stará Myjava',
	'SK504874' => 'Studienka',
	'SK504882' => 'Šajdíkove Humence',
	'SK504891' => 'Šaštín-Stráže',
	'SK504904' => 'Štefanov',
	'SK504912' => 'Trnovec',
	'SK504939' => 'Unín',
	'SK504947' => 'Veľké Leváre',
	'SK504963' => 'Vrádište',
	'SK504971' => 'Vrbovce',
	'SK504980' => 'Závod',
	'SK504998' => 'Topoľčany',
	'SK505021' => 'Lipovník',
	'SK505048' => 'Ludanice',
	'SK505056' => 'Ľutov',
	'SK505064' => 'Lužany',
	'SK505072' => 'Malá Hradná',
	'SK505102' => 'Malé Hoste',
	'SK505129' => 'Malé Kršteňany',
	'SK505137' => 'Malé Ripňany',
	'SK505153' => 'Miezgovce',
	'SK505170' => 'Nadlice',
	'SK505196' => 'Nedanovce',
	'SK505200' => 'Nedašovce',
	'SK505226' => 'Nemečky',
	'SK505234' => 'Nitrianska Blatnica',
	'SK505242' => 'Nitrianska Streda',
	'SK505251' => 'Norovce',
	'SK505277' => 'Omastiná',
	'SK505285' => 'Oponice',
	'SK505307' => 'Ostratice',
	'SK505315' => 'Partizánske',
	'SK505323' => 'Pažiť',
	'SK505331' => 'Pečeňany',
	'SK505340' => 'Podhradie',
	'SK505358' => 'Podlužany',
	'SK505374' => 'Prašice',
	'SK505382' => 'Pravotice',
	'SK505404' => 'Preseľany',
	'SK505412' => 'Prusy',
	'SK505421' => 'Radošina',
	'SK505439' => 'Rajčany',
	'SK505447' => 'Ruskovce',
	'SK505455' => 'Rybany',
	'SK505463' => 'Skačany',
	'SK505471' => 'Slatina nad Bebravou',
	'SK505480' => 'Slatinka nad Bebravou',
	'SK505498' => 'Solčany',
	'SK505510' => 'Súlovce',
	'SK505536' => 'Šalgovce',
	'SK505544' => 'Šípkov',
	'SK505552' => 'Šišov',
	'SK505561' => 'Tesáre',
	'SK505579' => 'Timoradza',
	'SK505595' => 'Trebichava',
	'SK505617' => 'Tvrdomestice',
	'SK505625' => 'Uhrovec',
	'SK505633' => 'Uhrovské Podhradie',
	'SK505641' => 'Urmince',
	'SK505676' => 'Veľké Dvorany',
	'SK505684' => 'Veľké Hoste',
	'SK505692' => 'Veľké Chlievany',
	'SK505706' => 'Veľké Kršteňany',
	'SK505714' => 'Veľké Ripňany',
	'SK505722' => 'Veľké Uherce',
	'SK505731' => 'Veľký Klíž',
	'SK505749' => 'Velušovce',
	'SK505757' => 'Vozokany, okres Topoľčany',
	'SK505765' => 'Vysočany',
	'SK505773' => 'Závada',
	'SK505790' => 'Zlatníky',
	'SK505803' => 'Žabokreky nad Nitrou',
	'SK505811' => 'Žitná-Radiša',
	'SK505820' => 'Trenčín',
	'SK505838' => 'Adamovské Kochanovce',
	'SK505846' => 'Beckov',
	'SK505854' => 'Bobot',
	'SK505871' => 'Bošáca',
	'SK505889' => 'Brunovce',
	'SK505897' => 'Bzince pod Javorinou',
	'SK505901' => 'Čachtice',
	'SK505919' => 'Častkovce',
	'SK505935' => 'Dolná Poruba',
	'SK505943' => 'Dolná Súča',
	'SK505951' => 'Dolné Srnie',
	'SK505960' => 'Drietoma',
	'SK505978' => 'Dubodiel',
	'SK505994' => 'Hôrka nad Váhom',
	'SK506001' => 'Horná Streda',
	'SK506010' => 'Horná Súča',
	'SK506028' => 'Horňany',
	'SK506036' => 'Horné Srnie',
	'SK506044' => 'Hrabovka',
	'SK506052' => 'Hrádok',
	'SK506061' => 'Hrachovište',
	'SK506079' => 'Hrašné',
	'SK506087' => 'Chocholná-Velčice',
	'SK506095' => 'Ivanovce',
	'SK506109' => 'Kálnica',
	'SK506125' => 'Kočovce',
	'SK506133' => 'Kostolná-Záriečie',
	'SK506141' => 'Kostolné',
	'SK506150' => 'Krajné',
	'SK506168' => 'Krivosúd-Bodovka',
	'SK506184' => 'Lubina',
	'SK506206' => 'Lúka',
	'SK506231' => 'Mníchova Lehota',
	'SK506249' => 'Modrová',
	'SK506257' => 'Modrovka',
	'SK506265' => 'Moravské Lieskové',
	'SK506273' => 'Motešice',
	'SK506281' => 'Nemšová',
	'SK506290' => 'Neporadza',
	'SK506303' => 'Nová Bošáca',
	'SK506311' => 'Nová Lehota',
	'SK506338' => 'Nové Mesto nad Váhom',
	'SK506346' => 'Očkov',
	'SK506354' => 'Omšenie',
	'SK506371' => 'Opatovce',
	'SK506401' => 'Pobedim',
	'SK506419' => 'Podkylava',
	'SK506427' => 'Podolie',
	'SK506435' => 'Potvorice',
	'SK506443' => 'Považany',
	'SK506478' => 'Selec',
	'SK506508' => 'Soblahov',
	'SK506516' => 'Stará Lehota',
	'SK506524' => 'Stará Turá',
	'SK506532' => 'Svinná',
	'SK506541' => 'Štvrtok',
	'SK506559' => 'Trenčianska Teplá',
	'SK506567' => 'Trenčianska Turná',
	'SK506583' => 'Trenčianske Bohuslavice',
	'SK506591' => 'Trenčianske Jastrabie',
	'SK506605' => 'Trenčianske Mitice',
	'SK506613' => 'Trenčianske Teplice',
	'SK506630' => 'Vaďovce',
	'SK506648' => 'Veľká Hradná',
	'SK506656' => 'Veľké Bierovce',
	'SK506672' => 'Višňové',
	'SK506745' => 'Trnava',
	'SK506788' => 'Bíňovce',
	'SK506796' => 'Bohdanovce nad Trnavou',
	'SK506800' => 'Bojničky',
	'SK506818' => 'Boleráz',
	'SK506826' => 'Borová',
	'SK506834' => 'Borovce',
	'SK506842' => 'Brestovany',
	'SK506851' => 'Bučany',
	'SK506869' => 'Buková',
	'SK506877' => 'Cífer',
	'SK506885' => 'Červeník',
	'SK506893' => 'Dechtice',
	'SK506915' => 'Dobrá Voda',
	'SK506923' => 'Dolná Krupá',
	'SK506931' => 'Dolné Dubové',
	'SK506940' => 'Dolné Orešany',
	'SK506958' => 'Dolné Otrokovce',
	'SK506966' => 'Dolné Trhovište',
	'SK506982' => 'Dolný Lopašov',
	'SK506991' => 'Drahovce',
	'SK507008' => 'Dubovany',
	'SK507024' => 'Dvorníky',
	'SK507032' => 'Hlohovec',
	'SK507041' => 'Horná Krupá',
	'SK507059' => 'Horné Dubové',
	'SK507067' => 'Horné Orešany',
	'SK507075' => 'Horné Otrokovce',
	'SK507121' => 'Chtelnica',
	'SK507130' => 'Jalšové',
	'SK507156' => 'Jaslovské Bohunice',
	'SK507164' => 'Kátlovce',
	'SK507172' => 'Kľačany',
	'SK507199' => 'Kočín-Lančár',
	'SK507202' => 'Koplotovce',
	'SK507211' => 'Košolná',
	'SK507229' => 'Krakovany',
	'SK507253' => 'Leopoldov',
	'SK507288' => 'Madunice',
	'SK507296' => 'Majcichov',
	'SK507300' => 'Ivachnová',
	'SK507318' => 'Malženice',
	'SK507326' => 'Merašice',
	'SK507342' => 'Moravany nad Váhom',
	'SK507351' => 'Naháč',
	'SK507369' => 'Nižná',
	'SK507385' => 'Ostrov',
	'SK507393' => 'Konská',
	'SK507407' => 'Turík',
	'SK507415' => 'Pastuchov',
	'SK507431' => 'Pečeňady',
	'SK507440' => 'Piešťany',
	'SK507466' => 'Prašník',
	'SK507482' => 'Rakovice',
	'SK507491' => 'Ratnovce',
	'SK507512' => 'Ružindol',
	'SK507521' => 'Sasinkovo',
	'SK507539' => 'Siladice',
	'SK507555' => 'Smolenice',
	'SK507563' => 'Sokolovce',
	'SK507571' => 'Suchá nad Parnou',
	'SK507601' => 'Špačince',
	'SK507636' => 'Šúrovce',
	'SK507661' => 'Trakovice',
	'SK507679' => 'Trebatice',
	'SK507687' => 'Trstín',
	'SK507709' => 'Veľké Kostoľany',
	'SK507725' => 'Veselé',
	'SK507741' => 'Voderady',
	'SK507750' => 'Vrbové',
	'SK507768' => 'Zavar',
	'SK507776' => 'Zeleneč',
	'SK507792' => 'Žlkovce',
	'SK507806' => 'Báhoň',
	'SK507814' => 'Bernolákovo',
	'SK507822' => 'Blatné',
	'SK507831' => 'Borinka',
	'SK507849' => 'Budmerice',
	'SK507857' => 'Častá',
	'SK507865' => 'Čataj',
	'SK507873' => 'Doľany',
	'SK507881' => 'Dubová',
	'SK507890' => 'Gajary',
	'SK507903' => 'Hamuliakovo',
	'SK507911' => 'Chorvátsky Grob',
	'SK507938' => 'Ivanka pri Dunaji',
	'SK507946' => 'Jablonec',
	'SK507954' => 'Jablonové',
	'SK507962' => 'Jakubov',
	'SK507989' => 'Svätý Jur',
	'SK507997' => 'Kalinkovo',
	'SK508012' => 'Kostolište',
	'SK508021' => 'Kuchyňa',
	'SK508039' => 'Láb',
	'SK508047' => 'Limbach',
	'SK508055' => 'Lozorno',
	'SK508063' => 'Malacky',
	'SK508071' => 'Malinovo',
	'SK508080' => 'Marianka',
	'SK508098' => 'Miloslavov',
	'SK508101' => 'Modra',
	'SK508110' => 'Most pri Bratislave',
	'SK508136' => 'Nová Dedinka',
	'SK508161' => 'Pernek',
	'SK508179' => 'Pezinok',
	'SK508187' => 'Píla',
	'SK508195' => 'Plavecký Štvrtok',
	'SK508209' => 'Rovinka',
	'SK508217' => 'Senec',
	'SK508225' => 'Slovenský Grob',
	'SK508233' => 'Stupava',
	'SK508241' => 'Suchohrad',
	'SK508250' => 'Šenkvice',
	'SK508268' => 'Štefanová',
	'SK508276' => 'Tomášov',
	'SK508284' => 'Tureň',
	'SK508292' => 'Veľký Biel',
	'SK508306' => 'Viničné',
	'SK508314' => 'Vinosady',
	'SK508322' => 'Vištuk',
	'SK508331' => 'Vlky',
	'SK508349' => 'Vysoká pri Morave',
	'SK508365' => 'Záhorská Ves',
	'SK508381' => 'Zohor',
	'SK508438' => 'Banská Bystrica',
	'SK508446' => 'Bacúch',
	'SK508454' => 'Badín',
	'SK508462' => 'Beňuš',
	'SK508471' => 'Baláže',
	'SK508489' => 'Braväcovo',
	'SK508497' => 'Brezno',
	'SK508519' => 'Čerín',
	'SK508527' => 'Čierny Balog',
	'SK508535' => 'Dolná Lehota',
	'SK508543' => 'Dolná Mičiná',
	'SK508551' => 'Dolný Harmanec',
	'SK508560' => 'Donovaly',
	'SK508578' => 'Drábsko',
	'SK508586' => 'Dúbravica',
	'SK508594' => 'Harmanec',
	'SK508608' => 'Heľpa',
	'SK508616' => 'Hiadeľ',
	'SK508624' => 'Horná Lehota',
	'SK508632' => 'Horná Mičiná',
	'SK508641' => 'Horné Pršany',
	'SK508659' => 'Hrochoť',
	'SK508667' => 'Hronec',
	'SK508675' => 'Brusno',
	'SK508691' => 'Jarabá',
	'SK508705' => 'Jasenie',
	'SK508713' => 'Kordíky',
	'SK508721' => 'Králiky',
	'SK508730' => 'Lom nad Rimavicou',
	'SK508748' => 'Ľubietová',
	'SK508756' => 'Lučatín',
	'SK508764' => 'Medzibrod',
	'SK508772' => 'Michalová',
	'SK508781' => 'Môlča',
	'SK508799' => 'Moštenica',
	'SK508802' => 'Motyčky',
	'SK508811' => 'Mýto pod Ďumbierom',
	'SK508829' => 'Nemecká',
	'SK508837' => 'Oravce',
	'SK508845' => 'Osrblie',
	'SK508853' => 'Podbrezová',
	'SK508861' => 'Podkonice',
	'SK508870' => 'Pohorelá',
	'SK508888' => 'Pohronská Polhora',
	'SK508896' => 'Pohronský Bukovec',
	'SK508900' => 'Polomka',
	'SK508918' => 'Poniky',
	'SK508926' => 'Povrazník',
	'SK508934' => 'Predajná',
	'SK508942' => 'Priechod',
	'SK508951' => 'Ráztoka',
	'SK508969' => 'Riečka',
	'SK508977' => 'Sebedín-Bečov',
	'SK508985' => 'Selce',
	'SK508993' => 'Sihla',
	'SK509001' => 'Slovenská Ľupča',
	'SK509019' => 'Staré Hory',
	'SK509027' => 'Strelníky',
	'SK509035' => 'Špania Dolina',
	'SK509043' => 'Šumiac',
	'SK509051' => 'Telgárt',
	'SK509060' => 'Tajov',
	'SK509086' => 'Valaská',
	'SK509094' => 'Vaľkovňa',
	'SK509124' => 'Závadka nad Hronom',
	'SK509132' => 'Čadca',
	'SK509159' => 'Čierne',
	'SK509167' => 'Dlhá nad Kysucou',
	'SK509175' => 'Dolný Vadičov',
	'SK509183' => 'Dunajov',
	'SK509205' => 'Horný Vadičov',
	'SK509213' => 'Klokočov',
	'SK509221' => 'Klubina',
	'SK509230' => 'Korňa',
	'SK509248' => 'Krásno nad Kysucou',
	'SK509256' => 'Kysucké Nové Mesto',
	'SK509264' => 'Kysucký Lieskovec',
	'SK509272' => 'Lodno',
	'SK509281' => 'Lopušné Pažite',
	'SK509299' => 'Makov',
	'SK509302' => 'Nesluša',
	'SK509311' => 'Nová Bystrica',
	'SK509329' => 'Ochodnica',
	'SK509337' => 'Olešná',
	'SK509345' => 'Oščadnica',
	'SK509361' => 'Podvysoká',
	'SK509370' => 'Povina',
	'SK509396' => 'Radôstka',
	'SK509400' => 'Raková',
	'SK509426' => 'Rudina',
	'SK509434' => 'Rudinka',
	'SK509442' => 'Rudinská',
	'SK509451' => 'Skalité',
	'SK509469' => 'Snežnica',
	'SK509477' => 'Stará Bystrica',
	'SK509485' => 'Staškov',
	'SK509493' => 'Svrčinovec',
	'SK509507' => 'Turzovka',
	'SK509515' => 'Vysoká nad Kysucou',
	'SK509523' => 'Zákopčie',
	'SK509531' => 'Zborov nad Bystricou',
	'SK509540' => 'Dolný Kubín',
	'SK509558' => 'Babín',
	'SK509566' => 'Beňadovo',
	'SK509582' => 'Bobrov',
	'SK509591' => 'Breza',
	'SK509604' => 'Brezovica',
	'SK509639' => 'Dlhá nad Oravou',
	'SK509655' => 'Habovka',
	'SK509663' => 'Hladovka',
	'SK509671' => 'Horná Lehota',
	'SK509680' => 'Hruštín',
	'SK509698' => 'Chlebnice',
	'SK509701' => 'Istebné',
	'SK509710' => 'Jasenová',
	'SK509728' => 'Klin',
	'SK509744' => 'Kraľovany',
	'SK509761' => 'Krivá',
	'SK509779' => 'Krušetnica',
	'SK509787' => 'Leštiny',
	'SK509795' => 'Liesek',
	'SK509809' => 'Lokca',
	'SK509817' => 'Lomná',
	'SK509825' => 'Malatiná',
	'SK509833' => 'Medzibrodie nad Oravou',
	'SK509850' => 'Mútne',
	'SK509868' => 'Námestovo',
	'SK509876' => 'Nižná',
	'SK509884' => 'Novoť',
	'SK509892' => 'Oravská Jasenica',
	'SK509906' => 'Oravská Lesná',
	'SK509914' => 'Oravská Polhora',
	'SK509922' => 'Oravská Poruba',
	'SK509931' => 'Oravské Veselé',
	'SK509949' => 'Oravský Biely Potok',
	'SK509957' => 'Oravský Podzámok',
	'SK509965' => 'Osádka',
	'SK509973' => 'Párnica',
	'SK509981' => 'Podbiel',
	'SK509990' => 'Pokryváč',
	'SK510009' => 'Pribiš',
	'SK510017' => 'Pucov',
	'SK510025' => 'Rabča',
	'SK510033' => 'Rabčice',
	'SK510041' => 'Sedliacka Dubová',
	'SK510050' => 'Sihelné',
	'SK510076' => 'Suchá Hora',
	'SK510084' => 'Štefanov nad Oravou',
	'SK510092' => 'Ťapešovo',
	'SK510106' => 'Trstená',
	'SK510114' => 'Tvrdošín',
	'SK510149' => 'Vasiľov',
	'SK510157' => 'Vavrečka',
	'SK510165' => 'Veličná',
	'SK510173' => 'Vitanová',
	'SK510181' => 'Vyšný Kubín',
	'SK510190' => 'Zábiedovo',
	'SK510203' => 'Zákamenné',
	'SK510211' => 'Zázrivá',
	'SK510238' => 'Zuberec',
	'SK510246' => 'Zubrohlava',
	'SK510254' => 'Žaškov',
	'SK510262' => 'Liptovský Mikuláš',
	'SK510271' => 'Beňadiková',
	'SK510301' => 'Bešeňová',
	'SK510319' => 'Bobrovček',
	'SK510327' => 'Bobrovec',
	'SK510335' => 'Bobrovník',
	'SK510351' => 'Bukovina',
	'SK510386' => 'Demänovská Dolina',
	'SK510408' => 'Dúbrava',
	'SK510416' => 'Galovany',
	'SK510424' => 'Gôtovany',
	'SK510441' => 'Hubová',
	'SK510459' => 'Huty',
	'SK510467' => 'Hybe',
	'SK510505' => 'Jakubovany',
	'SK510513' => 'Jalovec',
	'SK510521' => 'Jamník',
	'SK510530' => 'Kalameny',
	'SK510548' => 'Komjatná',
	'SK510564' => 'Kráľova Lehota',
	'SK510572' => 'Kvačany',
	'SK510581' => 'Lazisko',
	'SK510599' => 'Likavka',
	'SK510602' => 'Liptovská Anna',
	'SK510611' => 'Liptovská Kokava',
	'SK510629' => 'Liptovská Lúžna',
	'SK510637' => 'Liptovská Osada',
	'SK510653' => 'Liptovská Sielnica',
	'SK510661' => 'Liptovská Štiavnica',
	'SK510670' => 'Liptovská Teplá',
	'SK510688' => 'Liptovské Beharovce',
	'SK510696' => 'Liptovské Kľačany',
	'SK510700' => 'Liptovské Matiašovce',
	'SK510718' => 'Liptovské Revúce',
	'SK510726' => 'Liptovský Hrádok',
	'SK510734' => 'Liptovský Ján',
	'SK510742' => 'Liptovský Michal',
	'SK510751' => 'Liptovský Ondrej',
	'SK510777' => 'Liptovský Trnovec',
	'SK510785' => 'Lisková',
	'SK510793' => 'Ľubeľa',
	'SK510807' => 'Ľubochňa',
	'SK510815' => 'Lúčky',
	'SK510823' => 'Ludrová',
	'SK510831' => 'Malatíny',
	'SK510840' => 'Malé Borové',
	'SK510858' => 'Malužiná',
	'SK510866' => 'Martinček',
	'SK510874' => 'Nižná Boca',
	'SK510904' => 'Partizánska Ľupča',
	'SK510912' => 'Pavčina Lehota',
	'SK510921' => 'Pavlova Ves',
	'SK510947' => 'Podtureň',
	'SK510955' => 'Potok',
	'SK510963' => 'Pribylina',
	'SK510971' => 'Prosiek',
	'SK510998' => 'Ružomberok',
	'SK511005' => 'Liptovské Sliače',
	'SK511013' => 'Smrečany',
	'SK511030' => 'Stankovany',
	'SK511048' => 'Svätý Kríž',
	'SK511056' => 'Štiavnička',
	'SK511064' => 'Švošov',
	'SK511072' => 'Trstené',
	'SK511099' => 'Uhorská Ves',
	'SK511102' => 'Valaská Dubová',
	'SK511111' => 'Vavrišovo',
	'SK511129' => 'Važec',
	'SK511137' => 'Veľké Borové',
	'SK511145' => 'Veterná Poruba',
	'SK511153' => 'Vlachy',
	'SK511170' => 'Východná',
	'SK511188' => 'Vyšná Boca',
	'SK511196' => 'Závažná Poruba',
	'SK511200' => 'Žiar',
	'SK511218' => 'Lučenec',
	'SK511226' => 'Ábelová',
	'SK511234' => 'Belina',
	'SK511251' => 'Boľkovce',
	'SK511269' => 'Breznička',
	'SK511277' => 'Budiná',
	'SK511293' => 'Buzitka',
	'SK511315' => 'Cinobaňa',
	'SK511323' => 'Čakanovce',
	'SK511331' => 'Čamovce',
	'SK511340' => 'České Brezovo',
	'SK511358' => 'Divín',
	'SK511366' => 'Dobroč',
	'SK511374' => 'Kotmanová',
	'SK511391' => 'Fiľakovo',
	'SK511404' => 'Fiľakovské Kováče',
	'SK511421' => 'Halič',
	'SK511439' => 'Holiša',
	'SK511447' => 'Hradište',
	'SK511463' => 'Jelšovec',
	'SK511471' => 'Kalinovo',
	'SK511480' => 'Kalonda',
	'SK511498' => 'Kokava nad Rimavicou',
	'SK511501' => 'Krná',
	'SK511510' => 'Látky',
	'SK511528' => 'Lehôtka',
	'SK511536' => 'Lentvora',
	'SK511544' => 'Lipovany',
	'SK511552' => 'Lovinobaňa',
	'SK511561' => 'Ľuboreč',
	'SK511579' => 'Lupoč',
	'SK511595' => 'Málinec',
	'SK511609' => 'Mašková',
	'SK511617' => 'Mládzovo',
	'SK511625' => 'Mučín',
	'SK511641' => 'Mýtna',
	'SK511668' => 'Nitra nad Ipľom',
	'SK511676' => 'Nové Hony',
	'SK511684' => 'Ozdín',
	'SK511692' => 'Panické Dravce',
	'SK511706' => 'Píla',
	'SK511714' => 'Pinciná',
	'SK511722' => 'Pleš',
	'SK511731' => 'Podkriváň',
	'SK511749' => 'Podrečany',
	'SK511757' => 'Polichno',
	'SK511765' => 'Poltár',
	'SK511773' => 'Praha',
	'SK511781' => 'Prša',
	'SK511790' => 'Radzovce',
	'SK511803' => 'Rapovce',
	'SK511811' => 'Ratka',
	'SK511820' => 'Rovňany',
	'SK511838' => 'Ružiná',
	'SK511846' => 'Stará Halič',
	'SK511854' => 'Šávoľ',
	'SK511862' => 'Šiatorská Bukovinka',
	'SK511871' => 'Šíd',
	'SK511889' => 'Šoltýska',
	'SK511897' => 'Šurice',
	'SK511901' => 'Točnica',
	'SK511919' => 'Tomášovce',
	'SK511927' => 'Trebeľovce',
	'SK511943' => 'Tuhár',
	'SK511978' => 'Uhorské',
	'SK511994' => 'Veľká nad Ipľom',
	'SK512001' => 'Veľká Ves',
	'SK512010' => 'Veľké Dravce',
	'SK512036' => 'Martin',
	'SK512044' => 'Abramová',
	'SK512052' => 'Belá-Dulice',
	'SK512061' => 'Benice',
	'SK512079' => 'Blatnica',
	'SK512087' => 'Blažovce',
	'SK512095' => 'Bodorová',
	'SK512109' => 'Borcová',
	'SK512117' => 'Brieštie',
	'SK512125' => 'Budiš',
	'SK512133' => 'Bystrička',
	'SK512141' => 'Čremošné',
	'SK512150' => 'Ďanová',
	'SK512168' => 'Diaková',
	'SK512206' => 'Dolný Kalník',
	'SK512214' => 'Dražkovce',
	'SK512222' => 'Dubové',
	'SK512257' => 'Folkušová',
	'SK512265' => 'Háj',
	'SK512273' => 'Horná Štubňa',
	'SK512290' => 'Horný Kalník',
	'SK512303' => 'Ivančiná',
	'SK512311' => 'Jasenovo',
	'SK512320' => 'Jazernica',
	'SK512338' => 'Kaľamenová',
	'SK512346' => 'Karlová',
	'SK512354' => 'Kláštor pod Znievom',
	'SK512371' => 'Košťany nad Turcom',
	'SK512389' => 'Krpeľany',
	'SK512397' => 'Laskár',
	'SK512419' => 'Ležiachov',
	'SK512427' => 'Liešno',
	'SK512435' => 'Lipovec',
	'SK512443' => 'Malý Čepčín',
	'SK512451' => 'Moškovec',
	'SK512460' => 'Mošovce',
	'SK512478' => 'Necpaly',
	'SK512486' => 'Nolčovo',
	'SK512494' => 'Ondrašová',
	'SK512508' => 'Podhradie',
	'SK512524' => 'Príbovce',
	'SK512541' => 'Rakovo',
	'SK512559' => 'Rakša',
	'SK512567' => 'Ratkovo',
	'SK512575' => 'Rudno',
	'SK512583' => 'Sklabiňa',
	'SK512591' => 'Sklabinský Podzámok',
	'SK512605' => 'Sklené',
	'SK512613' => 'Slovany',
	'SK512621' => 'Slovenské Pravno',
	'SK512630' => 'Socovce',
	'SK512648' => 'Sučany',
	'SK512656' => 'Šútovo',
	'SK512664' => 'Trebostovo',
	'SK512672' => 'Trnovo',
	'SK512681' => 'Turany',
	'SK512699' => 'Turček',
	'SK512702' => 'Turčianska Štiavnička',
	'SK512711' => 'Turčianske Kľačany',
	'SK512729' => 'Turčianske Teplice',
	'SK512737' => 'Turčiansky Ďur',
	'SK512753' => 'Turčiansky Peter',
	'SK512761' => 'Valča',
	'SK512788' => 'Veľký Čepčín',
	'SK512796' => 'Vrícko',
	'SK512818' => 'Záborie',
	'SK512834' => 'Žabokreky',
	'SK512842' => 'Považská Bystrica',
	'SK512851' => 'Beluša',
	'SK512885' => 'Bolešov',
	'SK512915' => 'Brvnište',
	'SK512931' => 'Červený Kameň',
	'SK512940' => 'Dohňany',
	'SK512958' => 'Dolná Breznica',
	'SK512966' => 'Dolná Mariková',
	'SK513008' => 'Domaniža',
	'SK513016' => 'Dubnica nad Váhom',
	'SK513024' => 'Dulov',
	'SK513083' => 'Horná Mariková',
	'SK513091' => 'Horná Poruba',
	'SK513121' => 'Horovce',
	'SK513156' => 'Ilava',
	'SK513172' => 'Jasenica',
	'SK513245' => 'Kostolec',
	'SK513253' => 'Košeca',
	'SK513296' => 'Ladce',
	'SK513300' => 'Lazy pod Makytou',
	'SK513318' => 'Lednica',
	'SK513326' => 'Lednické Rovne',
	'SK513334' => 'Lúky',
	'SK513342' => 'Lysá pod Makytou',
	'SK513351' => 'Košecké Podhradie',
	'SK513377' => 'Mestečko',
	'SK513385' => 'Mikušovce',
	'SK513407' => 'Mojtín',
	'SK513440' => 'Nová Dubnica',
	'SK513466' => 'Papradno',
	'SK513474' => 'Plevník-Drienové',
	'SK513563' => 'Prečín',
	'SK513598' => 'Pruské',
	'SK513601' => 'Pružina',
	'SK513610' => 'Púchov',
	'SK513687' => 'Stupné',
	'SK513725' => 'Tuchyňa',
	'SK513741' => 'Udiča',
	'SK513776' => 'Visolaje',
	'SK513784' => 'Vrchteplá',
	'SK513792' => 'Malá Tŕňa',
	'SK513806' => 'Veľká Tŕňa',
	'SK513814' => 'Záriečie',
	'SK513822' => 'Záskalie',
	'SK513831' => 'Klin nad Bodrogom',
	'SK513849' => 'Stanča',
	'SK513857' => 'Budince',
	'SK513865' => 'Zliechov',
	'SK513881' => 'Prievidza',
	'SK513903' => 'Bojnice',
	'SK513911' => 'Bystričany',
	'SK513920' => 'Cigeľ',
	'SK513938' => 'Čavoj',
	'SK513946' => 'Čereňany',
	'SK513954' => 'Diviacka Nová Ves',
	'SK513962' => 'Diviaky nad Nitricou',
	'SK513971' => 'Dlžín',
	'SK513989' => 'Dolné Vestenice',
	'SK513997' => 'Handlová',
	'SK514004' => 'Horná Ves',
	'SK514012' => 'Horné Vestenice',
	'SK514021' => 'Chrenovec-Brusno',
	'SK514039' => 'Chvojnica',
	'SK514063' => 'Kamenec pod Vtáčnikom',
	'SK514071' => 'Kanianka',
	'SK514080' => 'Kľačno',
	'SK514098' => 'Kocurany',
	'SK514101' => 'Kostolná Ves',
	'SK514110' => 'Koš',
	'SK514128' => 'Lazany',
	'SK514136' => 'Lehota pod Vtáčnikom',
	'SK514144' => 'Liešťany',
	'SK514179' => 'Malá Čausa',
	'SK514187' => 'Malinová',
	'SK514209' => 'Nedožery-Brezany',
	'SK514217' => 'Nevidzany',
	'SK514225' => 'Nitrianske Pravno',
	'SK514233' => 'Nitrianske Rudno',
	'SK514241' => 'Nitrianske Sučany',
	'SK514250' => 'Nitrica',
	'SK514268' => 'Nováky',
	'SK514284' => 'Opatovce nad Nitrou',
	'SK514292' => 'Oslany',
	'SK514306' => 'Podhradie',
	'SK514314' => 'Poluvsie',
	'SK514322' => 'Poruba',
	'SK514331' => 'Pravenec',
	'SK514349' => 'Radobica',
	'SK514357' => 'Ráztočno',
	'SK514365' => 'Rudnianska Lehota',
	'SK514373' => 'Sebedražie',
	'SK514381' => 'Seč',
	'SK514390' => 'Šútovce',
	'SK514403' => 'Temeš',
	'SK514411' => 'Tužina',
	'SK514420' => 'Valaská Belá',
	'SK514438' => 'Veľká Čausa',
	'SK514454' => 'Zemianske Kostoľany',
	'SK514462' => 'Rimavská Sobota',
	'SK514489' => 'Babinec',
	'SK514501' => 'Barca',
	'SK514519' => 'Bátka',
	'SK514535' => 'Belín',
	'SK514543' => 'Blhovce',
	'SK514551' => 'Bottovo',
	'SK514578' => 'Bretka',
	'SK514586' => 'Budikovany',
	'SK514594' => 'Cakov',
	'SK514608' => 'Čerenčany',
	'SK514616' => 'Čierny Potok',
	'SK514624' => 'Číž',
	'SK514632' => 'Dolné Zahorany',
	'SK514641' => 'Dražice',
	'SK514659' => 'Drienčany',
	'SK514667' => 'Drňa',
	'SK514675' => 'Držkovce',
	'SK514683' => 'Dubno',
	'SK514691' => 'Dubovec',
	'SK514713' => 'Figa',
	'SK514721' => 'Gemer',
	'SK514730' => 'Gemerček',
	'SK514748' => 'Gemerská Panica',
	'SK514756' => 'Gemerská Ves',
	'SK514764' => 'Gemerské Dechtáre',
	'SK514781' => 'Gemerský Jablonec',
	'SK514799' => 'Gortva',
	'SK514811' => 'Hajnáčka',
	'SK514829' => 'Hnúšťa',
	'SK514837' => 'Hodejov',
	'SK514845' => 'Hodejovec',
	'SK514853' => 'Horné Zahorany',
	'SK514861' => 'Hostice',
	'SK514870' => 'Hostišovce',
	'SK514888' => 'Hrachovo',
	'SK514896' => 'Hrlica',
	'SK514900' => 'Hrnčiarska Ves',
	'SK514918' => 'Hrnčiarske Zalužany',
	'SK514926' => 'Hrušovo',
	'SK514934' => 'Hubovo',
	'SK514942' => 'Husiná',
	'SK514951' => 'Chanava',
	'SK514969' => 'Chrámec',
	'SK514977' => 'Chvalová',
	'SK514985' => 'Ivanice',
	'SK514993' => 'Janice',
	'SK515001' => 'Jesenské',
	'SK515019' => 'Jestice',
	'SK515027' => 'Kaloša',
	'SK515035' => 'Kesovce',
	'SK515043' => 'Klenovec',
	'SK515051' => 'Kociha',
	'SK515060' => 'Konrádovce',
	'SK515078' => 'Kráľ',
	'SK515086' => 'Kraskovo',
	'SK515094' => 'Krokava',
	'SK515108' => 'Kružno',
	'SK515116' => 'Kyjatice',
	'SK515124' => 'Lehota nad Rimavicou',
	'SK515132' => 'Lenartovce',
	'SK515141' => 'Lenka',
	'SK515159' => 'Levkuška',
	'SK515167' => 'Lipovec',
	'SK515175' => 'Lukovištia',
	'SK515183' => 'Martinová',
	'SK515205' => 'Neporadza',
	'SK515230' => 'Nová Bašta',
	'SK515248' => 'Orávka',
	'SK515256' => 'Otročok',
	'SK515264' => 'Ožďany',
	'SK515272' => 'Padarovce',
	'SK515281' => 'Pavlovce',
	'SK515299' => 'Petrovce',
	'SK515302' => 'Ploské',
	'SK515311' => 'Polina',
	'SK515337' => 'Poproč',
	'SK515345' => 'Potok',
	'SK515353' => 'Radnovce',
	'SK515361' => 'Rašice',
	'SK515370' => 'Ratková',
	'SK515388' => 'Ratkovská Lehota',
	'SK515396' => 'Ratkovská Suchá',
	'SK515400' => 'Ratkovské Bystré',
	'SK515426' => 'Rimavská Baňa',
	'SK515442' => 'Rimavská Seč',
	'SK515451' => 'Rimavské Brezovo',
	'SK515469' => 'Rimavské Janovce',
	'SK515485' => 'Rovné',
	'SK515493' => 'Rumince',
	'SK515507' => 'Rybník',
	'SK515515' => 'Selce',
	'SK515523' => 'Skerešovo',
	'SK515531' => 'Slizké',
	'SK515540' => 'Stará Bašta',
	'SK515566' => 'Stránska',
	'SK515574' => 'Leváre',
	'SK515582' => 'Studená',
	'SK515591' => 'Sušany',
	'SK515604' => 'Sútor',
	'SK515612' => 'Tornaľa',
	'SK515621' => 'Šimonovce',
	'SK515639' => 'Širkovce',
	'SK515647' => 'Španie Pole',
	'SK515655' => 'Štrkovec',
	'SK515663' => 'Tachty',
	'SK515671' => 'Teplý Vrch',
	'SK515680' => 'Tisovec',
	'SK515698' => 'Tomášovce',
	'SK515701' => 'Uzovská Panica',
	'SK515710' => 'Včelince',
	'SK515728' => 'Večelkov',
	'SK515736' => 'Veľké Teriakovce',
	'SK515744' => 'Veľký Blh',
	'SK515752' => 'Vieska nad Blhom',
	'SK515761' => 'Višňové',
	'SK515779' => 'Vlkyňa',
	'SK515795' => 'Valice',
	'SK515809' => 'Vyšný Skálnik',
	'SK515817' => 'Zádor',
	'SK515833' => 'Žiar',
	'SK515841' => 'Žíp',
	'SK515850' => 'Veľký Krtíš',
	'SK515868' => 'Balog nad Ipľom',
	'SK515876' => 'Bátorová',
	'SK515884' => 'Brusník',
	'SK515892' => 'Bušince',
	'SK515906' => 'Čebovce',
	'SK515914' => 'Čeláre',
	'SK515922' => 'Čelovce',
	'SK515931' => 'Červeňany',
	'SK515949' => 'Dačov Lom',
	'SK515957' => 'Dolinka',
	'SK515965' => 'Dolná Strehová',
	'SK515973' => 'Dolné Plachtince',
	'SK515981' => 'Dolné Strháre',
	'SK515990' => 'Ďurkovce',
	'SK516007' => 'Glabušovce',
	'SK516015' => 'Horná Strehová',
	'SK516023' => 'Horné Plachtince',
	'SK516031' => 'Horné Strháre',
	'SK516040' => 'Hrušov',
	'SK516058' => 'Chrastince',
	'SK516066' => 'Chrťany',
	'SK516074' => 'Ipeľské Predmostie',
	'SK516082' => 'Kamenné Kosihy',
	'SK516091' => 'Kiarov',
	'SK516104' => 'Kleňany',
	'SK516112' => 'Koláre',
	'SK516121' => 'Kosihovce',
	'SK516139' => 'Kosihy nad Ipľom',
	'SK516147' => 'Kováčovce',
	'SK516155' => 'Lesenice',
	'SK516163' => 'Ľuboriečka',
	'SK516171' => 'Malá Čalomija',
	'SK516198' => 'Malé Zlievce',
	'SK516210' => 'Modrý Kameň',
	'SK516228' => 'Muľa',
	'SK516236' => 'Nenince',
	'SK516244' => 'Nová Ves',
	'SK516252' => 'Obeckov',
	'SK516261' => 'Olováry',
	'SK516279' => 'Opatovská Nová Ves',
	'SK516287' => 'Opava',
	'SK516295' => 'Pôtor',
	'SK516309' => 'Pravica',
	'SK516317' => 'Príbelce',
	'SK516333' => 'Sečianky',
	'SK516341' => 'Seľany',
	'SK516368' => 'Senné',
	'SK516376' => 'Sklabiná',
	'SK516384' => 'Slovenské Ďarmoty',
	'SK516392' => 'Slovenské Kľačany',
	'SK516406' => 'Stredné Plachtince',
	'SK516414' => 'Sucháň',
	'SK516422' => 'Suché Brezovo',
	'SK516431' => 'Širákov',
	'SK516449' => 'Šuľa',
	'SK516457' => 'Trebušovce',
	'SK516465' => 'Veľká Čalomija',
	'SK516473' => 'Veľká Ves nad Ipľom',
	'SK516490' => 'Veľké Zlievce',
	'SK516503' => 'Veľký Lom',
	'SK516511' => 'Vieska',
	'SK516520' => 'Vinica',
	'SK516538' => 'Vrbovka',
	'SK516546' => 'Záhorce',
	'SK516554' => 'Závada',
	'SK516562' => 'Zombor',
	'SK516571' => 'Želovce',
	'SK516589' => 'Žiar nad Hronom',
	'SK516597' => 'Svätý Anton',
	'SK516601' => 'Baďan',
	'SK516627' => 'Banská Belá',
	'SK516643' => 'Banská Štiavnica',
	'SK516651' => 'Banský Studenec',
	'SK516660' => 'Bartošova Lehôtka',
	'SK516678' => 'Beluj',
	'SK516708' => 'Bzenica',
	'SK516716' => 'Dekýš',
	'SK516724' => 'Dolná Trnávka',
	'SK516732' => 'Dolná Ves',
	'SK516741' => 'Dolná Ždaňa',
	'SK516759' => 'Hodruša-Hámre',
	'SK516767' => 'Hliník nad Hronom',
	'SK516791' => 'Horná Ždaňa',
	'SK516805' => 'Horné Hámre',
	'SK516813' => 'Hrabičov',
	'SK516821' => 'Hronská Dúbrava',
	'SK516830' => 'Hronský Beňadik',
	'SK516848' => 'Ihráč',
	'SK516856' => 'Ilija',
	'SK516872' => 'Janova Lehota',
	'SK516881' => 'Jastrabá',
	'SK516902' => 'Kľak',
	'SK516937' => 'Kopernica',
	'SK516945' => 'Kosorín',
	'SK516953' => 'Kozelník',
	'SK516961' => 'Krahule',
	'SK516970' => 'Kremnica',
	'SK516988' => 'Kremnické Bane',
	'SK516996' => 'Kunešov',
	'SK517011' => 'Lehôtka pod Brehmi',
	'SK517020' => 'Lovča',
	'SK517038' => 'Lovčica-Trubín',
	'SK517046' => 'Lúčky',
	'SK517062' => 'Malá Lehota',
	'SK517071' => 'Močiar',
	'SK517089' => 'Nevoľné',
	'SK517097' => 'Nová Baňa',
	'SK517119' => 'Ostrý Grúň',
	'SK517127' => 'Píla',
	'SK517135' => 'Pitelová',
	'SK517143' => 'Podhorie',
	'SK517160' => 'Počúvadlo',
	'SK517178' => 'Prenčov',
	'SK517186' => 'Prestavlky',
	'SK517194' => 'Prochot',
	'SK517216' => 'Repište',
	'SK517232' => 'Rudno nad Hronom',
	'SK517241' => 'Sklené Teplice',
	'SK517259' => 'Slaská',
	'SK517267' => 'Stará Kremnička',
	'SK517283' => 'Štiavnické Bane',
	'SK517291' => 'Tekovská Breznica',
	'SK517305' => 'Tekovské Nemce',
	'SK517313' => 'Trnavá Hora',
	'SK517330' => 'Veľká Lehota',
	'SK517348' => 'Veľké Pole',
	'SK517356' => 'Voznica',
	'SK517364' => 'Vyhne',
	'SK517372' => 'Vysoká',
	'SK517381' => 'Žarnovica',
	'SK517399' => 'Župkov',
	'SK517402' => 'Žilina',
	'SK517429' => 'Belá',
	'SK517461' => 'Bytča',
	'SK517470' => 'Čičmany',
	'SK517488' => 'Divina',
	'SK517496' => 'Divinka',
	'SK517500' => 'Dlhé Pole',
	'SK517518' => 'Dolná Tižina',
	'SK517526' => 'Dolný Hričov',
	'SK517542' => 'Fačkov',
	'SK517551' => 'Gbeľany',
	'SK517577' => 'Hôrky',
	'SK517593' => 'Horný Hričov',
	'SK517623' => 'Hvozdnica',
	'SK517631' => 'Jablonové',
	'SK517640' => 'Jasenové',
	'SK517658' => 'Kamenná Poruba',
	'SK517674' => 'Kolárovice',
	'SK517682' => 'Konská',
	'SK517691' => 'Kotešová',
	'SK517704' => 'Kotrčiná Lúčka',
	'SK517712' => 'Krasňany',
	'SK517721' => 'Kunerad',
	'SK517739' => 'Lietava',
	'SK517755' => 'Lietavská Svinná-Babkov',
	'SK517763' => 'Lutiše',
	'SK517771' => 'Lysica',
	'SK517780' => 'Malá Čierna',
	'SK517798' => 'Maršová-Rašov',
	'SK517801' => 'Mojš',
	'SK517828' => 'Nededza',
	'SK517861' => 'Petrovice',
	'SK517879' => 'Podhorie',
	'SK517895' => 'Predmier',
	'SK517917' => 'Rajec',
	'SK517925' => 'Rajecká Lesná',
	'SK517933' => 'Rajecké Teplice',
	'SK517941' => 'Rosina',
	'SK517950' => 'Stráňavy',
	'SK517968' => 'Stránske',
	'SK517976' => 'Stráža',
	'SK517984' => 'Strečno',
	'SK517992' => 'Súľov-Hradná',
	'SK518000' => 'Svederník',
	'SK518018' => 'Štiavnik',
	'SK518034' => 'Teplička nad Váhom',
	'SK518042' => 'Terchová',
	'SK518051' => 'Turie',
	'SK518069' => 'Varín',
	'SK518077' => 'Veľká Čierna',
	'SK518085' => 'Veľké Rovné',
	'SK518093' => 'Višňové, okres Žilina',
	'SK518107' => 'Hosťovce',
	'SK518115' => 'Slančík',
	'SK518123' => 'Háj',
	'SK518131' => 'Zbyňov',
	'SK518140' => 'Nižná Hutka',
	'SK518158' => 'Zvolen',
	'SK518166' => 'Babiná',
	'SK518174' => 'Bacúrov',
	'SK518191' => 'Breziny',
	'SK518204' => 'Budča',
	'SK518212' => 'Bzovík',
	'SK518221' => 'Bzovská Lehôtka',
	'SK518239' => 'Cerovo',
	'SK518247' => 'Čabradský Vrbovok',
	'SK518255' => 'Čekovce',
	'SK518263' => 'Detva',
	'SK518271' => 'Detvianska Huta',
	'SK518280' => 'Devičie',
	'SK518298' => 'Dobrá Niva',
	'SK518301' => 'Dolné Mladonice',
	'SK518310' => 'Dolný Badín',
	'SK518336' => 'Domaníky',
	'SK518344' => 'Drážovce',
	'SK518352' => 'Drienovo',
	'SK518361' => 'Dubové',
	'SK518379' => 'Dúbravy',
	'SK518387' => 'Dudince',
	'SK518409' => 'Hontianske Moravce',
	'SK518417' => 'Hontianske Nemce',
	'SK518425' => 'Hontianske Tesáre',
	'SK518433' => 'Horné Mladonice',
	'SK518441' => 'Horný Badín',
	'SK518450' => 'Horný Tisovník',
	'SK518468' => 'Hriňová',
	'SK518476' => 'Hronská Breznica',
	'SK518484' => 'Jalšovík',
	'SK518492' => 'Klokoč',
	'SK518506' => 'Kováčová',
	'SK518514' => 'Kozí Vrbovok',
	'SK518522' => 'Haniska',
	'SK518531' => 'Kráľovce-Krnišov',
	'SK518549' => 'Kriváň',
	'SK518557' => 'Krupina',
	'SK518565' => 'Lackov',
	'SK518573' => 'Ladzany',
	'SK518581' => 'Lešť (vojenský obvod)',
	'SK518590' => 'Ľubotice',
	'SK518603' => 'Lišov',
	'SK518611' => 'Litava',
	'SK518620' => 'Ratkovce',
	'SK518638' => 'Valaškovce (vojenský obvod)',
	'SK518646' => 'Medovarce',
	'SK518654' => 'Michalková',
	'SK518662' => 'Očová',
	'SK518671' => 'Ostrá Lúka',
	'SK518689' => 'Pliešovce',
	'SK518697' => 'Podzámčok',
	'SK518701' => 'Rykynčice',
	'SK518719' => 'Čimhová',
	'SK518727' => 'Sása',
	'SK518735' => 'Sebechleby',
	'SK518743' => 'Selce',
	'SK518751' => 'Senohrad',
	'SK518760' => 'Sielnica',
	'SK518794' => 'Slatinské Lazy',
	'SK518808' => 'Sliač',
	'SK518816' => 'Stará Huta',
	'SK518824' => 'Stožok',
	'SK518832' => 'Sudince',
	'SK518841' => 'Súdovce',
	'SK518867' => 'Terany',
	'SK518875' => 'Tŕnie',
	'SK518883' => 'Trpín',
	'SK518891' => 'Turová',
	'SK518905' => 'Uňatín',
	'SK518913' => 'Sverepec',
	'SK518921' => 'Vígľaš',
	'SK518930' => 'Vígľašská Huta-Kalinka',
	'SK518956' => 'Zemiansky Vrbovok',
	'SK518964' => 'Vaniškovce',
	'SK518972' => 'Zvolenská Slatina',
	'SK518981' => 'Železná Breznica',
	'SK518999' => 'Žibritov',
	'SK519006' => 'Bardejov',
	'SK519014' => 'Abrahámovce',
	'SK519022' => 'Andrejová',
	'SK519049' => 'Bartošovce',
	'SK519057' => 'Becherov',
	'SK519065' => 'Beloveža',
	'SK519073' => 'Bogliarka',
	'SK519081' => 'Brezov',
	'SK519090' => 'Brezovka',
	'SK519103' => 'Buclovany',
	'SK519111' => 'Cigeľka',
	'SK519138' => 'Dubinné',
	'SK519154' => 'Frička',
	'SK519162' => 'Fričkovce',
	'SK519171' => 'Gaboltov',
	'SK519189' => 'Gerlachov',
	'SK519197' => 'Giraltovce',
	'SK519201' => 'Hankovce',
	'SK519219' => 'Harhaj',
	'SK519227' => 'Hažlín',
	'SK519235' => 'Hertník',
	'SK519243' => 'Hervartov',
	'SK519251' => 'Hrabovec',
	'SK519260' => 'Hrabské',
	'SK519278' => 'Hutka',
	'SK519286' => 'Chmeľová',
	'SK519294' => 'Janovce',
	'SK519308' => 'Jedlinka',
	'SK519316' => 'Kalnište',
	'SK519324' => 'Kľušov',
	'SK519332' => 'Kobylnice',
	'SK519341' => 'Kobyly',
	'SK519359' => 'Kochanovce',
	'SK519367' => 'Komárov',
	'SK519375' => 'Koprivnica',
	'SK519383' => 'Kožany',
	'SK519391' => 'Kračúnovce',
	'SK519405' => 'Krivé',
	'SK519413' => 'Kríže',
	'SK519421' => 'Kružlov',
	'SK519430' => 'Kučín',
	'SK519448' => 'Kuková',
	'SK519456' => 'Kurima',
	'SK519464' => 'Kurov',
	'SK519472' => 'Lascov',
	'SK519481' => 'Lenartov',
	'SK519499' => 'Lipová',
	'SK519502' => 'Livov',
	'SK519511' => 'Livovská Huta',
	'SK519529' => 'Lopúchov',
	'SK519537' => 'Lúčka',
	'SK519545' => 'Lukavica',
	'SK519553' => 'Lukov',
	'SK519561' => 'Lužany pri Topli',
	'SK519570' => 'Malcov',
	'SK519588' => 'Marhaň',
	'SK519596' => 'Mičakovce',
	'SK519600' => 'Mikulášová',
	'SK519618' => 'Mokroluh',
	'SK519626' => 'Nemcovce',
	'SK519634' => 'Nižná Polianka',
	'SK519642' => 'Nižná Voľa',
	'SK519669' => 'Nižný Tvarožec',
	'SK519677' => 'Oľšavce',
	'SK519685' => 'Ondavka',
	'SK519693' => 'Ortuťová',
	'SK519707' => 'Osikov',
	'SK519715' => 'Petrová',
	'SK519723' => 'Poliakovce',
	'SK519731' => 'Porúbka',
	'SK519740' => 'Regetovka',
	'SK519758' => 'Rešov',
	'SK519766' => 'Richvald',
	'SK519774' => 'Rokytov',
	'SK519782' => 'Smilno',
	'SK519791' => 'Snakov',
	'SK519804' => 'Stebnícka Huta',
	'SK519812' => 'Stebník',
	'SK519821' => 'Stuľany',
	'SK519839' => 'Sveržov',
	'SK519847' => 'Šarišské Čierne',
	'SK519855' => 'Šašová',
	'SK519863' => 'Šiba',
	'SK519871' => 'Tarnov',
	'SK519880' => 'Tročany',
	'SK519901' => 'Varadka',
	'SK519910' => 'Vyšná Polianka',
	'SK519928' => 'Vyšná Voľa',
	'SK519936' => 'Raslavice',
	'SK519944' => 'Vyšný Kručov',
	'SK519952' => 'Vyšný Tvarožec',
	'SK519961' => 'Zborov',
	'SK519979' => 'Zlaté',
	'SK519987' => 'Železník',
	'SK519995' => 'Želmanovce',
	'SK520004' => 'Humenné',
	'SK520012' => 'Adidovce',
	'SK520021' => 'Baškovce',
	'SK520039' => 'Belá nad Cirochou',
	'SK520055' => 'Brekov',
	'SK520063' => 'Brestov',
	'SK520071' => 'Brestov nad Laborcom',
	'SK520080' => 'Brezovec',
	'SK520098' => 'Čabalovce',
	'SK520101' => 'Čabiny',
	'SK520110' => 'Černina',
	'SK520128' => 'Čertižné',
	'SK520136' => 'Čukalovce',
	'SK520152' => 'Dedačov',
	'SK520161' => 'Dlhé nad Cirochou',
	'SK520179' => 'Dúbrava',
	'SK520187' => 'Habura',
	'SK520195' => 'Hankovce',
	'SK520209' => 'Hostovice',
	'SK520217' => 'Hrabová Roztoka',
	'SK520225' => 'Hrabovec nad Laborcom',
	'SK520233' => 'Hrubov',
	'SK520241' => 'Hudcovce',
	'SK520250' => 'Rokytov pri Humennom',
	'SK520268' => 'Chlmec',
	'SK520276' => 'Jabloň',
	'SK520284' => 'Jalová',
	'SK520292' => 'Jankovce',
	'SK520314' => 'Kalinov',
	'SK520322' => 'Kalná Roztoka',
	'SK520331' => 'Kamenica nad Cirochou',
	'SK520349' => 'Kamienka',
	'SK520357' => 'Karná',
	'SK520365' => 'Klenová',
	'SK520373' => 'Kochanovce',
	'SK520381' => 'Kolbasov',
	'SK520390' => 'Kolonica',
	'SK520403' => 'Koškovce',
	'SK520411' => 'Krásny Brod',
	'SK520438' => 'Ladomirov',
	'SK520446' => 'Lieskovec',
	'SK520454' => 'Ľubiša',
	'SK520462' => 'Lukačovce',
	'SK520471' => 'Medzilaborce',
	'SK520489' => 'Michajlov',
	'SK520497' => 'Modra nad Cirochou',
	'SK520501' => 'Myslina',
	'SK520519' => 'Ňagov',
	'SK520527' => 'Nechválova Polianka',
	'SK520535' => 'Nižná Jablonka',
	'SK520543' => 'Nižné Ladičkovce',
	'SK520551' => 'Nová Sedlica',
	'SK520560' => 'Ohradzany',
	'SK520578' => 'Oľka',
	'SK520586' => 'Oľšinkov',
	'SK520594' => 'Osadné',
	'SK520616' => 'Palota',
	'SK520624' => 'Papín',
	'SK520632' => 'Parihuzovce',
	'SK520641' => 'Pčoliné',
	'SK520659' => 'Pichne',
	'SK520667' => 'Porúbka',
	'SK520675' => 'Príslop',
	'SK520683' => 'Ptičie',
	'SK520691' => 'Radvaň nad Laborcom',
	'SK520705' => 'Repejov',
	'SK520713' => 'Roškovce',
	'SK520721' => 'Rovné',
	'SK520730' => 'Runina',
	'SK520748' => 'Ruská Volová',
	'SK520764' => 'Ruský Potok',
	'SK520772' => 'Slovenská Volová',
	'SK520781' => 'Slovenské Krivé',
	'SK520802' => 'Snina',
	'SK520811' => 'Stakčínska Roztoka',
	'SK520829' => 'Stakčín',
	'SK520845' => 'Strihovce',
	'SK520853' => 'Sukov',
	'SK520861' => 'Svetlice',
	'SK520870' => 'Šmigovec',
	'SK520888' => 'Topoľa',
	'SK520896' => 'Topoľovka',
	'SK520900' => 'Turcovce',
	'SK520918' => 'Ubľa',
	'SK520926' => 'Udavské',
	'SK520934' => 'Ulič',
	'SK520942' => 'Uličské Krivé',
	'SK520951' => 'Valentovce',
	'SK520977' => 'Veľopolie',
	'SK520985' => 'Víťazovce',
	'SK520993' => 'Volica',
	'SK521001' => 'Výrava',
	'SK521019' => 'Vyšná Jablonka',
	'SK521027' => 'Vyšné Ladičkovce',
	'SK521035' => 'Vyšný Hrušov',
	'SK521043' => 'Závadka',
	'SK521051' => 'Zboj',
	'SK521060' => 'Zbojné',
	'SK521078' => 'Zbudská Belá',
	'SK521086' => 'Zbudské Dlhé',
	'SK521108' => 'Zemplínske Hámre',
	'SK521116' => 'Zubné',
	'SK521141' => 'Bačkovík',
	'SK521159' => 'Baška',
	'SK521167' => 'Belža',
	'SK521175' => 'Beniakovce',
	'SK521183' => 'Bidovce',
	'SK521191' => 'Blažice',
	'SK521205' => 'Bohdanovce',
	'SK521213' => 'Boliarov',
	'SK521221' => 'Budimír',
	'SK521248' => 'Bukovec',
	'SK521256' => 'Bunetice',
	'SK521264' => 'Buzica',
	'SK521272' => 'Cestice',
	'SK521281' => 'Čakanovce',
	'SK521299' => 'Čaňa',
	'SK521302' => 'Čečejovce',
	'SK521311' => 'Čižatice',
	'SK521329' => 'Debraď',
	'SK521337' => 'Drienovec',
	'SK521345' => 'Družstevná pri Hornáde',
	'SK521353' => 'Ďurďošík',
	'SK521361' => 'Ďurkov',
	'SK521370' => 'Geča',
	'SK521388' => 'Gyňov',
	'SK521396' => 'Hačava',
	'SK521400' => 'Haniska',
	'SK521418' => 'Herľany',
	'SK521426' => 'Hodkovce',
	'SK521442' => 'Hrašovík',
	'SK521469' => 'Hýľov',
	'SK521477' => 'Chrastné',
	'SK521485' => 'Janík',
	'SK521493' => 'Jasov',
	'SK521507' => 'Kalša',
	'SK521523' => 'Kecerovce',
	'SK521540' => 'Kecerovský Lipovec',
	'SK521558' => 'Kokšov-Bakša',
	'SK521566' => 'Komárovce',
	'SK521574' => 'Košická Belá',
	'SK521582' => 'Košická Polianka',
	'SK521591' => 'Košické Oľšany',
	'SK521604' => 'Košický Klečenov',
	'SK521612' => 'Kráľovce',
	'SK521639' => 'Kysak',
	'SK521655' => 'Malá Ida',
	'SK521663' => 'Malá Lodina',
	'SK521671' => 'Medzev',
	'SK521680' => 'Mokrance',
	'SK521698' => 'Moldava nad Bodvou',
	'SK521701' => 'Mudrovce',
	'SK521728' => 'Nižná Kamenica',
	'SK521736' => 'Nižná Myšľa',
	'SK521744' => 'Nižný Čaj',
	'SK521752' => 'Nižný Klátov',
	'SK521761' => 'Nižný Lánec',
	'SK521779' => 'Turnianska Nová Ves',
	'SK521787' => 'Nováčany',
	'SK521795' => 'Nová Polhora',
	'SK521809' => 'Nový Salaš',
	'SK521817' => 'Obišovce',
	'SK521825' => 'Olšovany',
	'SK521833' => 'Opátka',
	'SK521841' => 'Opiná',
	'SK521850' => 'Paňovce',
	'SK521868' => 'Peder',
	'SK521876' => 'Perín-Chym',
	'SK521884' => 'Ploské',
	'SK521892' => 'Poproč',
	'SK521906' => 'Rákoš',
	'SK521914' => 'Rankovce',
	'SK521922' => 'Rešica',
	'SK521931' => 'Rozhanovce',
	'SK521949' => 'Rudník',
	'SK521957' => 'Ruskov',
	'SK521965' => 'Sady nad Torysou',
	'SK521973' => 'Seňa',
	'SK521981' => 'Skároš',
	'SK522007' => 'Slanec',
	'SK522015' => 'Slanská Huta',
	'SK522023' => 'Slanské Nové Mesto',
	'SK522031' => 'Sokoľ',
	'SK522040' => 'Svinica',
	'SK522066' => 'Šemša',
	'SK522074' => 'Štós',
	'SK522082' => 'Trebejov',
	'SK522091' => 'Trsťany',
	'SK522104' => 'Trstené pri Hornáde',
	'SK522121' => 'Vajkovce',
	'SK522139' => 'Valaliky',
	'SK522147' => 'Veľká Ida',
	'SK522155' => 'Veľká Lodina',
	'SK522163' => 'Vtáčkovce',
	'SK522171' => 'Vyšná Hutka',
	'SK522180' => 'Vyšná Kamenica',
	'SK522198' => 'Vyšná Myšľa',
	'SK522201' => 'Vyšný Čaj',
	'SK522210' => 'Vyšný Klátov',
	'SK522244' => 'Zlatá Idka',
	'SK522252' => 'Žarnov',
	'SK522261' => 'Ždaňa',
	'SK522279' => 'Michalovce',
	'SK522287' => 'Bajany',
	'SK522295' => 'Bánovce nad Ondavou',
	'SK522309' => 'Baškovce',
	'SK522317' => 'Beňatina',
	'SK522325' => 'Bežovce',
	'SK522333' => 'Blatná Polianka',
	'SK522341' => 'Blatné Remety',
	'SK522350' => 'Blatné Revištia',
	'SK522368' => 'Bracovce',
	'SK522376' => 'Budkovce',
	'SK522384' => 'Bunkovce',
	'SK522392' => 'Čečehov',
	'SK522406' => 'Dúbravka',
	'SK522414' => 'Falkušovce',
	'SK522422' => 'Fekišovce',
	'SK522431' => 'Hatalov',
	'SK522449' => 'Hažín',
	'SK522457' => 'Hlivištia',
	'SK522465' => 'Hnojné',
	'SK522473' => 'Horňa',
	'SK522481' => 'Horovce',
	'SK522490' => 'Husák',
	'SK522503' => 'Choňkovce',
	'SK522511' => 'Iňačovce',
	'SK522520' => 'Inovce',
	'SK522538' => 'Jasenov',
	'SK522546' => 'Jastrabie pri Michalovciach',
	'SK522554' => 'Jenkovce',
	'SK522562' => 'Jovsa',
	'SK522571' => 'Kačanov',
	'SK522589' => 'Kaluža',
	'SK522597' => 'Klokočov',
	'SK522601' => 'Kolibabovce',
	'SK522627' => 'Koňuš',
	'SK522635' => 'Zemplínske Kopčany',
	'SK522643' => 'Koromľa',
	'SK522651' => 'Krásnovce',
	'SK522660' => 'Krčava',
	'SK522678' => 'Kristy',
	'SK522686' => 'Kusín',
	'SK522694' => 'Lastomír',
	'SK522708' => 'Laškovce',
	'SK522716' => 'Lekárovce',
	'SK522724' => 'Lesné',
	'SK522732' => 'Ložín',
	'SK522741' => 'Lúčky',
	'SK522759' => 'Malčice',
	'SK522767' => 'Malé Raškovce',
	'SK522783' => 'Markovce',
	'SK522791' => 'Moravany',
	'SK522805' => 'Nacina Ves',
	'SK522813' => 'Nižná Rybnica',
	'SK522821' => 'Nižné Nemecké',
	'SK522830' => 'Orechová',
	'SK522848' => 'Oreské',
	'SK522856' => 'Ostrov',
	'SK522864' => 'Palín',
	'SK522872' => 'Pavlovce nad Uhom',
	'SK522881' => 'Petrikovce',
	'SK522899' => 'Petrovce',
	'SK522902' => 'Petrovce nad Laborcom',
	'SK522911' => 'Pinkovce',
	'SK522929' => 'Podhoroď',
	'SK522937' => 'Porostov',
	'SK522945' => 'Poruba pod Vihorlatom',
	'SK522953' => 'Porúbka',
	'SK522961' => 'Pozdišovce',
	'SK522970' => 'Priekopa',
	'SK522988' => 'Pusté Čemerné',
	'SK522996' => 'Rakovec nad Ondavou',
	'SK523003' => 'Remetské Hámre',
	'SK523011' => 'Ruská Bystrá',
	'SK523020' => 'Ruskovce',
	'SK523038' => 'Ruský Hrabovec',
	'SK523046' => 'Sejkov',
	'SK523054' => 'Senné',
	'SK523062' => 'Slavkovce',
	'SK523071' => 'Sliepkovce',
	'SK523089' => 'Sobrance',
	'SK523097' => 'Staré',
	'SK523101' => 'Strážske',
	'SK523119' => 'Stretava',
	'SK523127' => 'Stretavka',
	'SK523135' => 'Suché',
	'SK523143' => 'Svätuš',
	'SK523151' => 'Šamudovce',
	'SK523160' => 'Tašuľa',
	'SK523178' => 'Tibava',
	'SK523186' => 'Trhovište',
	'SK523194' => 'Trnava pri Laborci',
	'SK523208' => 'Tušice',
	'SK523216' => 'Tušická Nová Ves',
	'SK523224' => 'Úbrež',
	'SK523232' => 'Veľké Revištia',
	'SK523241' => 'Zalužice',
	'SK523259' => 'Vinné',
	'SK523267' => 'Vojnatina',
	'SK523275' => 'Voľa',
	'SK523283' => 'Vrbnica',
	'SK523291' => 'Vysoká nad Uhom',
	'SK523305' => 'Vyšná Rybnica',
	'SK523313' => 'Vyšné Nemecké',
	'SK523321' => 'Vyšné Remety',
	'SK523330' => 'Záhor',
	'SK523348' => 'Závadka',
	'SK523356' => 'Zbudza',
	'SK523364' => 'Zemplínska Široká',
	'SK523372' => 'Žbince',
	'SK523381' => 'Poprad',
	'SK523399' => 'Abrahámovce',
	'SK523402' => 'Batizovce',
	'SK523411' => 'Bušovce',
	'SK523429' => 'Červený Kláštor',
	'SK523437' => 'Gánovce',
	'SK523445' => 'Gerlachov',
	'SK523461' => 'Havka',
	'SK523470' => 'Holumnica',
	'SK523488' => 'Hôrka',
	'SK523496' => 'Hozelec',
	'SK523500' => 'Hradisko',
	'SK523518' => 'Hranovnica',
	'SK523526' => 'Huncovce',
	'SK523534' => 'Ihľany',
	'SK523542' => 'Jánovce',
	'SK523569' => 'Jezersko',
	'SK523577' => 'Jurské',
	'SK523585' => 'Kežmarok',
	'SK523593' => 'Kravany',
	'SK523607' => 'Krížová Ves',
	'SK523615' => 'Lechnica',
	'SK523623' => 'Lendak',
	'SK523631' => 'Liptovská Teplička',
	'SK523658' => 'Lučivná',
	'SK523674' => 'Majere',
	'SK523682' => 'Ľubica',
	'SK523712' => 'Matiašovce',
	'SK523721' => 'Mengusovce',
	'SK523739' => 'Mlynčeky',
	'SK523747' => 'Mlynica',
	'SK523763' => 'Nová Lesná',
	'SK523771' => 'Osturňa',
	'SK523780' => 'Podhorany',
	'SK523798' => 'Rakúsy',
	'SK523801' => 'Reľov',
	'SK523810' => 'Slovenská Ves',
	'SK523828' => 'Spišská Belá',
	'SK523836' => 'Spišská Stará Ves',
	'SK523844' => 'Spišská Teplica',
	'SK523852' => 'Spišské Bystré',
	'SK523861' => 'Spišské Hanušovce',
	'SK523879' => 'Spišský Štiavnik',
	'SK523887' => 'Stará Lesná',
	'SK523909' => 'Stráne pod Tatrami',
	'SK523925' => 'Svit',
	'SK523933' => 'Štrba',
	'SK523950' => 'Švábovce',
	'SK523976' => 'Toporec',
	'SK523984' => 'Tvarožná',
	'SK523992' => 'Veľká Franková',
	'SK524000' => 'Veľká Lomnica',
	'SK524018' => 'Veľký Slavkov',
	'SK524026' => 'Vernár',
	'SK524034' => 'Vikartovce',
	'SK524042' => 'Vlková',
	'SK524051' => 'Vlkovce',
	'SK524069' => 'Vojňany',
	'SK524077' => 'Vrbov',
	'SK524085' => 'Výborná',
	'SK524093' => 'Vydrník',
	'SK524107' => 'Šuňava',
	'SK524115' => 'Zálesie',
	'SK524123' => 'Žakovce',
	'SK524131' => 'Ždiar',
	'SK524140' => 'Prešov',
	'SK524158' => 'Abranovce',
	'SK524174' => 'Bajerov',
	'SK524182' => 'Bajerovce',
	'SK524191' => 'Bertotovce',
	'SK524204' => 'Bodovce',
	'SK524212' => 'Brestov',
	'SK524221' => 'Bretejovce',
	'SK524239' => 'Brezovica',
	'SK524247' => 'Brezovička',
	'SK524255' => 'Brežany',
	'SK524263' => 'Bzenov',
	'SK524271' => 'Čelovce',
	'SK524280' => 'Červená Voda',
	'SK524298' => 'Červenica pri Sabinove',
	'SK524301' => 'Červenica',
	'SK524310' => 'Ďačov',
	'SK524328' => 'Daletice',
	'SK524336' => 'Demjata',
	'SK524344' => 'Drienica',
	'SK524352' => 'Drienov',
	'SK524361' => 'Drienovská Nová Ves',
	'SK524379' => 'Dubovica',
	'SK524387' => 'Dulova Ves',
	'SK524395' => 'Fintice',
	'SK524409' => 'Fričovce',
	'SK524417' => 'Fulianka',
	'SK524425' => 'Geraltov',
	'SK524433' => 'Gregorovce',
	'SK524441' => 'Hanigovce',
	'SK524450' => 'Hendrichovce',
	'SK524468' => 'Hermanovce',
	'SK524476' => 'Hrabkov',
	'SK524492' => 'Hubošovce',
	'SK524506' => 'Chmeľov',
	'SK524514' => 'Chmeľovec',
	'SK524522' => 'Chminianska Nová Ves',
	'SK524531' => 'Chminianske Jakubovany',
	'SK524549' => 'Chmiňany',
	'SK524557' => 'Jakovany',
	'SK524565' => 'Jakubova Voľa',
	'SK524573' => 'Jakubovany',
	'SK524581' => 'Janov',
	'SK524590' => 'Janovík',
	'SK524603' => 'Jarovnice',
	'SK524611' => 'Kamenica',
	'SK524620' => 'Kapušany',
	'SK524638' => 'Kendice',
	'SK524646' => 'Klenov',
	'SK524654' => 'Kojatice',
	'SK524662' => 'Kokošovce',
	'SK524671' => 'Krásna Lúka',
	'SK524689' => 'Krivany',
	'SK524697' => 'Krížovany',
	'SK524701' => 'Kvačany',
	'SK524727' => 'Lada',
	'SK524735' => 'Lažany',
	'SK524743' => 'Lemešany',
	'SK524751' => 'Lesíček',
	'SK524760' => 'Ličartovce',
	'SK524778' => 'Lipany',
	'SK524786' => 'Lipovce',
	'SK524794' => 'Ľubovec',
	'SK524808' => 'Lúčina',
	'SK524816' => 'Lúčka',
	'SK524824' => 'Ľutina',
	'SK524832' => 'Malý Slivník',
	'SK524841' => 'Malý Šariš',
	'SK524867' => 'Miklušovce',
	'SK524875' => 'Milpoš',
	'SK524883' => 'Mirkovce',
	'SK524905' => 'Mošurov',
	'SK524913' => 'Nemcovce',
	'SK524921' => 'Nižný Slavkov',
	'SK524930' => 'Okružná',
	'SK524948' => 'Olejníkov',
	'SK524956' => 'Oľšov',
	'SK524964' => 'Ondrašovce',
	'SK524981' => 'Ostrovany',
	'SK524999' => 'Ovčie',
	'SK525006' => 'Pečovská Nová Ves',
	'SK525014' => 'Petrovany',
	'SK525022' => 'Podhorany',
	'SK525031' => 'Podhradík',
	'SK525049' => 'Poloma',
	'SK525057' => 'Proč',
	'SK525065' => 'Pušovce',
	'SK525073' => 'Radatice',
	'SK525081' => 'Ratvaj',
	'SK525090' => 'Ražňany',
	'SK525103' => 'Renčišov',
	'SK525111' => 'Rokycany',
	'SK525120' => 'Rožkovany',
	'SK525138' => 'Ruská Nová Ves',
	'SK525146' => 'Sabinov',
	'SK525154' => 'Sedlice',
	'SK525162' => 'Seniakovce',
	'SK525171' => 'Svinia',
	'SK525189' => 'Šarišská Poruba',
	'SK525197' => 'Šarišská Trstená',
	'SK525201' => 'Šarišské Bohdanovce',
	'SK525219' => 'Šarišské Dravce',
	'SK525235' => 'Šarišské Michaľany',
	'SK525243' => 'Šarišské Sokolovce',
	'SK525251' => 'Šindliar',
	'SK525260' => 'Široké',
	'SK525278' => 'Štefanovce',
	'SK525286' => 'Teriakovce',
	'SK525294' => 'Terňa',
	'SK525308' => 'Tichý Potok',
	'SK525316' => 'Torysa',
	'SK525324' => 'Trnkov',
	'SK525332' => 'Tuhrina',
	'SK525341' => 'Tulčík',
	'SK525359' => 'Uzovce',
	'SK525367' => 'Uzovské Pekľany',
	'SK525375' => 'Uzovský Šalgov',
	'SK525383' => 'Varhaňovce',
	'SK525391' => 'Veľký Slivník',
	'SK525405' => 'Veľký Šariš',
	'SK525413' => 'Víťaz',
	'SK525421' => 'Vysoká',
	'SK525430' => 'Vyšná Šebastová',
	'SK525448' => 'Záborské',
	'SK525456' => 'Záhradné',
	'SK525472' => 'Zlatá Baňa',
	'SK525499' => 'Žehňa',
	'SK525502' => 'Žipov',
	'SK525511' => 'Župčany',
	'SK525529' => 'Rožňava',
	'SK525537' => 'Ardovo',
	'SK525545' => 'Betliar',
	'SK525553' => 'Bohúňovo',
	'SK525561' => 'Bôrka',
	'SK525570' => 'Brdárka',
	'SK525596' => 'Čierna Lehota',
	'SK525600' => 'Čoltovo',
	'SK525618' => 'Dedinky',
	'SK525626' => 'Dlhá Ves',
	'SK525634' => 'Dobšiná',
	'SK525642' => 'Drnava',
	'SK525651' => 'Gemerská Hôrka',
	'SK525669' => 'Gemerská Poloma',
	'SK525677' => 'Gemerské Teplice',
	'SK525685' => 'Gemerský Sad',
	'SK525693' => 'Gočaltovo',
	'SK525707' => 'Gočovo',
	'SK525715' => 'Hanková',
	'SK525723' => 'Henckovce',
	'SK525731' => 'Honce',
	'SK525740' => 'Hrhov',
	'SK525758' => 'Hrušov',
	'SK525766' => 'Hucín',
	'SK525774' => 'Chyžné',
	'SK525782' => 'Jablonov nad Turňou',
	'SK525791' => 'Jelšava',
	'SK525812' => 'Kameňany',
	'SK525821' => 'Kečovo',
	'SK525839' => 'Kobeliarovo',
	'SK525847' => 'Koceľovce',
	'SK525855' => 'Kováčová',
	'SK525863' => 'Krásnohorská Dlhá Lúka',
	'SK525871' => 'Krásnohorské Podhradie',
	'SK525898' => 'Kunova Teplica',
	'SK525901' => 'Licince',
	'SK525910' => 'Lipovník',
	'SK525928' => 'Lubeník',
	'SK525936' => 'Lúčka',
	'SK525944' => 'Magnezitovce',
	'SK525952' => 'Markuška',
	'SK525961' => 'Meliata',
	'SK525987' => 'Muráň',
	'SK525995' => 'Muránska Dlhá Lúka',
	'SK526002' => 'Muránska Huta',
	'SK526011' => 'Muránska Lehota',
	'SK526029' => 'Muránska Zdychava',
	'SK526037' => 'Nandraž',
	'SK526045' => 'Nižná Slaná',
	'SK526053' => 'Ochtiná',
	'SK526061' => 'Pača',
	'SK526070' => 'Pašková',
	'SK526088' => 'Petrovo',
	'SK526096' => 'Plešivec',
	'SK526100' => 'Prihradzany',
	'SK526118' => 'Rákoš',
	'SK526126' => 'Rakovnica',
	'SK526134' => 'Rejdová',
	'SK526142' => 'Revúca',
	'SK526151' => 'Revúcka Lehota',
	'SK526177' => 'Rochovce',
	'SK526185' => 'Roštár',
	'SK526193' => 'Rozložná',
	'SK526207' => 'Rožňavské Bystré',
	'SK526215' => 'Rudná',
	'SK526223' => 'Silica',
	'SK526231' => 'Silická Brezová',
	'SK526240' => 'Silická Jablonica',
	'SK526258' => 'Sirk',
	'SK526266' => 'Slavec',
	'SK526274' => 'Slavoška',
	'SK526282' => 'Slavošovce',
	'SK526291' => 'Stratená',
	'SK526304' => 'Šivetice',
	'SK526312' => 'Štítnik',
	'SK526321' => 'Turčok',
	'SK526339' => 'Vlachovo',
	'SK526347' => 'Vyšná Slaná',
	'SK526355' => 'Spišská Nová Ves',
	'SK526363' => 'Arnutovce',
	'SK526371' => 'Baldovce',
	'SK526380' => 'Beharovce',
	'SK526398' => 'Betlanovce',
	'SK526401' => 'Bijacovce',
	'SK526410' => 'Brutovce',
	'SK526428' => 'Buglovce',
	'SK526436' => 'Bystrany',
	'SK526444' => 'Danišovce',
	'SK526452' => 'Dlhé Stráže',
	'SK526461' => 'Doľany',
	'SK526479' => 'Domaňovce',
	'SK526487' => 'Dravce',
	'SK526495' => 'Dúbrava',
	'SK526509' => 'Gelnica',
	'SK526517' => 'Granč-Petrovce',
	'SK526525' => 'Harakovce',
	'SK526533' => 'Harichovce',
	'SK526541' => 'Helcmanovce',
	'SK526550' => 'Henclová',
	'SK526568' => 'Hincovce',
	'SK526576' => 'Hnilčík',
	'SK526584' => 'Hnilec',
	'SK526592' => 'Hrabušice',
	'SK526606' => 'Vyšné Repaše',
	'SK526614' => 'Vyšný Slavkov',
	'SK526631' => 'Závadka',
	'SK526649' => 'Žakarovce',
	'SK526657' => 'Žehra',
	'SK526665' => 'Stará Ľubovňa',
	'SK526673' => 'Čirč',
	'SK526681' => 'Ďurková',
	'SK526690' => 'Forbasy',
	'SK526703' => 'Hajtovka',
	'SK526711' => 'Haligovce',
	'SK526720' => 'Hniezdne',
	'SK526738' => 'Hraničné',
	'SK526746' => 'Hromoš',
	'SK526754' => 'Chmeľnica',
	'SK526762' => 'Jakubany',
	'SK526771' => 'Jarabina',
	'SK526789' => 'Kamienka',
	'SK526797' => 'Kolačkov',
	'SK526801' => 'Kremná',
	'SK526819' => 'Kyjov',
	'SK526827' => 'Lacková',
	'SK526835' => 'Legnava',
	'SK526843' => 'Lesnica',
	'SK526851' => 'Litmanová',
	'SK526860' => 'Lomnička',
	'SK526878' => 'Ľubotín',
	'SK526886' => 'Malý Lipník',
	'SK526894' => 'Matysová',
	'SK526908' => 'Mníšek nad Popradom',
	'SK526916' => 'Nižné Ružbachy',
	'SK526924' => 'Nová Ľubovňa',
	'SK526932' => 'Obručné',
	'SK526941' => 'Orlov',
	'SK526959' => 'Plaveč',
	'SK526967' => 'Plavnica',
	'SK526975' => 'Podolínec',
	'SK526983' => 'Pusté Pole',
	'SK526991' => 'Ruská Voľa nad Popradom',
	'SK527009' => 'Starina',
	'SK527017' => 'Stráňany',
	'SK527025' => 'Sulín',
	'SK527033' => 'Šambron',
	'SK527041' => 'Šarišské Jastrabie',
	'SK527050' => 'Údol',
	'SK527068' => 'Veľká Lesná',
	'SK527076' => 'Veľký Lipník',
	'SK527084' => 'Vislanka',
	'SK527092' => 'Vyšné Ružbachy',
	'SK527106' => 'Svidník',
	'SK527114' => 'Baňa',
	'SK527122' => 'Belejovce',
	'SK527131' => 'Beňadikovce',
	'SK527149' => 'Bodružal',
	'SK527157' => 'Breznica',
	'SK527165' => 'Breznička',
	'SK527173' => 'Brusnica',
	'SK527181' => 'Bukovce',
	'SK527190' => 'Bystrá',
	'SK527203' => 'Bžany',
	'SK527211' => 'Cernina',
	'SK527220' => 'Cigla',
	'SK527238' => 'Dlhoňa',
	'SK527246' => 'Dobroslava',
	'SK527254' => 'Dubová',
	'SK527262' => 'Duplín',
	'SK527271' => 'Fijaš',
	'SK527289' => 'Gribov',
	'SK527297' => 'Havaj',
	'SK527301' => 'Havranec',
	'SK527319' => 'Hrabovčík',
	'SK527327' => 'Hunkovce',
	'SK527335' => 'Chotča',
	'SK527343' => 'Jakušovce',
	'SK527351' => 'Jurkova Voľa',
	'SK527360' => 'Kapišová',
	'SK527378' => 'Kečkovce',
	'SK527386' => 'Kolbovce',
	'SK527394' => 'Korejovce',
	'SK527408' => 'Korunková',
	'SK527416' => 'Kožuchovce',
	'SK527424' => 'Krajná Bystrá',
	'SK527432' => 'Krajná Poľana',
	'SK527441' => 'Krajná Porúbka',
	'SK527459' => 'Krajné Čierno',
	'SK527467' => 'Krišľovce',
	'SK527475' => 'Krušinec',
	'SK527483' => 'Kružlová',
	'SK527491' => 'Kurimka',
	'SK527505' => 'Ladomirová',
	'SK527513' => 'Lomné',
	'SK527521' => 'Makovce',
	'SK527530' => 'Malá Poľana',
	'SK527548' => 'Matovce',
	'SK527556' => 'Medvedie',
	'SK527564' => 'Mestisko',
	'SK527572' => 'Miková',
	'SK527581' => 'Miňovce',
	'SK527599' => 'Miroľa',
	'SK527602' => 'Mlynárovce',
	'SK527611' => 'Mrázovce',
	'SK527629' => 'Nižná Jedľová',
	'SK527637' => 'Nižná Olšava',
	'SK527645' => 'Nižná Pisaná',
	'SK527653' => 'Nižný Komárnik',
	'SK527661' => 'Nižný Mirošov',
	'SK527670' => 'Nižný Orlík',
	'SK527688' => 'Nová Polianka',
	'SK527696' => 'Okrúhle',
	'SK527700' => 'Oľšavka',
	'SK527718' => 'Potôčky',
	'SK527726' => 'Potoky',
	'SK527734' => 'Príkra',
	'SK527742' => 'Pstriná',
	'SK527751' => 'Radoma',
	'SK527769' => 'Rakovčík',
	'SK527777' => 'Rovné',
	'SK527785' => 'Roztoky',
	'SK527793' => 'Kručov',
	'SK527807' => 'Soboš',
	'SK527815' => 'Soľník',
	'SK527823' => 'Staškovce',
	'SK527831' => 'Stročín',
	'SK527840' => 'Stropkov',
	'SK527858' => 'Svidnička',
	'SK527866' => 'Šandal',
	'SK527874' => 'Šarbov',
	'SK527882' => 'Šarišský Štiavnik',
	'SK527891' => 'Šemetkovce',
	'SK527904' => 'Štefurov',
	'SK527912' => 'Tisinec',
	'SK527921' => 'Tokajík',
	'SK527939' => 'Turany nad Ondavou',
	'SK527947' => 'Vagrinec',
	'SK527955' => 'Valkovce',
	'SK527963' => 'Vápeník',
	'SK527971' => 'Varechovce',
	'SK527980' => 'Veľkrop',
	'SK527998' => 'Vislava',
	'SK528005' => 'Vladiča',
	'SK528013' => 'Vojtovce',
	'SK528021' => 'Vyškovce',
	'SK528030' => 'Vyšná Jedľová',
	'SK528048' => 'Vyšná Olšava',
	'SK528056' => 'Vyšná Pisaná',
	'SK528064' => 'Vyšný Komárnik',
	'SK528072' => 'Vyšný Mirošov',
	'SK528081' => 'Vyšný Orlík',
	'SK528099' => 'Trebišov',
	'SK528102' => 'Bačka',
	'SK528111' => 'Bačkov',
	'SK528129' => 'Bara',
	'SK528137' => 'Beša',
	'SK528145' => 'Biel',
	'SK528153' => 'Svätá Mária',
	'SK528161' => 'Boľ',
	'SK528170' => 'Borša',
	'SK528188' => 'Boťany',
	'SK528200' => 'Brehov',
	'SK528218' => 'Brezina',
	'SK528226' => 'Byšta',
	'SK528234' => 'Cejkov',
	'SK528242' => 'Čeľovce',
	'SK528251' => 'Čerhov',
	'SK528269' => 'Černochov',
	'SK528277' => 'Čičarovce',
	'SK528285' => 'Čierna',
	'SK528293' => 'Čierna nad Tisou',
	'SK528307' => 'Čierne Pole',
	'SK528315' => 'Dargov',
	'SK528323' => 'Dobrá',
	'SK528331' => 'Drahňov',
	'SK528340' => 'Dvorianky',
	'SK528358' => 'Egreš',
	'SK528366' => 'Hraň',
	'SK528374' => 'Hrčeľ',
	'SK528382' => 'Hriadky',
	'SK528391' => 'Ižkovce',
	'SK528404' => 'Kapušianske Kľačany',
	'SK528412' => 'Kašov',
	'SK528421' => 'Kazimír',
	'SK528439' => 'Kožuchov',
	'SK528447' => 'Kráľovský Chlmec',
	'SK528455' => 'Kravany',
	'SK528463' => 'Krišovská Liesková',
	'SK528471' => 'Kuzmice',
	'SK528480' => 'Kysta',
	'SK528498' => 'Ladmovce',
	'SK528501' => 'Lastovce',
	'SK528510' => 'Leles',
	'SK528528' => 'Luhyňa',
	'SK528536' => 'Malé Ozorovce',
	'SK528544' => 'Malé Trakany',
	'SK528552' => 'Malý Horeš',
	'SK528561' => 'Malý Kamenec',
	'SK528579' => 'Maťovské Vojkovce',
	'SK528587' => 'Michaľany',
	'SK528595' => 'Bratislava - mestská časť Staré Mesto',
	'SK528609' => 'Nižný Žipov',
	'SK528617' => 'Novosad',
	'SK528625' => 'Nový Ruskov',
	'SK528633' => 'Oborín',
	'SK528641' => 'Plechotice',
	'SK528650' => 'Svätuše',
	'SK528668' => 'Poľany',
	'SK528676' => 'Parchovany',
	'SK528684' => 'Pribeník',
	'SK528692' => 'Ptrukša',
	'SK528706' => 'Rad',
	'SK528714' => 'Ruská',
	'SK528722' => 'Sečovce',
	'SK528731' => 'Holčíkovce',
	'SK528749' => 'Jasenovce',
	'SK528757' => 'Jastrabie nad Topľou',
	'SK528765' => 'Juskova Voľa',
	'SK528773' => 'Kamenná Poruba',
	'SK528781' => 'Kladzany',
	'SK528790' => 'Komárany',
	'SK528803' => 'Košarovce',
	'SK528811' => 'Kučín',
	'SK528820' => 'Kvakovce',
	'SK528838' => 'Majerovce',
	'SK528846' => 'Malá Domaša',
	'SK528854' => 'Matiaška',
	'SK528862' => 'Medzianky',
	'SK528871' => 'Merník',
	'SK528889' => 'Michalok',
	'SK528897' => 'Nižná Sitnica',
	'SK528901' => 'Nižný Hrabovec',
	'SK528919' => 'Nižný Hrušov',
	'SK528927' => 'Nižný Kručov',
	'SK528935' => 'Nová Kelča',
	'SK528943' => 'Ondavské Matiašovce',
	'SK528951' => 'Pakostov',
	'SK528960' => 'Pavlovce',
	'SK528978' => 'Petkovce',
	'SK528986' => 'Petrovce',
	'SK528994' => 'Piskorovce',
	'SK529001' => 'Poša',
	'SK529010' => 'Prituľany',
	'SK529028' => 'Prosačov',
	'SK529036' => 'Radvanovce',
	'SK529044' => 'Rafajovce',
	'SK529052' => 'Remeniny',
	'SK529061' => 'Rohožník',
	'SK529079' => 'Rudlov',
	'SK529087' => 'Ruská Kajňa',
	'SK529095' => 'Ruská Poruba',
	'SK529109' => 'Ruská Voľa',
	'SK529117' => 'Vyšný Kazimír',
	'SK529125' => 'Sačurov',
	'SK529133' => 'Sečovská Polianka',
	'SK529141' => 'Sedliská',
	'SK529150' => 'Skrabské',
	'SK529168' => 'Slovenská Kajňa',
	'SK529176' => 'Soľ',
	'SK529184' => 'Štefanovce',
	'SK529192' => 'Tovarné',
	'SK529206' => 'Tovarnianska Polianka',
	'SK529214' => 'Vavrinec',
	'SK529222' => 'Vechec',
	'SK529231' => 'Vlača',
	'SK529249' => 'Vyšná Sitnica',
	'SK529257' => 'Vyšný Žipov',
	'SK529265' => 'Zámutov',
	'SK529273' => 'Závada',
	'SK529281' => 'Zlatník',
	'SK529290' => 'Žalobín',
	'SK529311' => 'Bratislava - mestská časť Podunajské Biskupice',
	'SK529320' => 'Bratislava - mestská časť Ružinov',
	'SK529338' => 'Bratislava - mestská časť Vrakuňa',
	'SK529346' => 'Bratislava - mestská časť Nové Mesto',
	'SK529354' => 'Bratislava - mestská časť Rača',
	'SK529362' => 'Bratislava - mestská časť Vajnory',
	'SK529371' => 'Bratislava - mestská časť Devínska Nová Ves',
	'SK529389' => 'Bratislava - mestská časť Dúbravka',
	'SK529397' => 'Bratislava - mestská časť Karlova Ves',
	'SK529401' => 'Bratislava - mestská časť Devín',
	'SK529419' => 'Bratislava - mestská časť Lamač',
	'SK529427' => 'Bratislava - mestská časť Záhorská Bystrica',
	'SK529435' => 'Bratislava - mestská časť Čunovo',
	'SK529443' => 'Bratislava - mestská časť Jarovce',
	'SK529460' => 'Bratislava - mestská časť Petržalka',
	'SK529494' => 'Bratislava - mestská časť Rusovce',
	'SK542652' => 'Bánovce nad Bebravou',
	'SK542661' => 'Belince',
	'SK542695' => 'Biskupová',
	'SK542709' => 'Blesovce',
	'SK542717' => 'Bojná',
	'SK542733' => 'Bošany',
	'SK542741' => 'Brezolupy',
	'SK542776' => 'Cimenná',
	'SK542792' => 'Čermany',
	'SK542806' => 'Čierna Lehota',
	'SK542822' => 'Dežerice',
	'SK542849' => 'Dolné Naštice',
	'SK542857' => 'Dubnička',
	'SK542873' => 'Dvorec',
	'SK542881' => 'Hajná Nová Ves',
	'SK542890' => 'Haláčovce',
	'SK542920' => 'Horné Naštice',
	'SK542938' => 'Horné Obdokovce',
	'SK542954' => 'Horné Štitáre',
	'SK542962' => 'Hradište',
	'SK542971' => 'Hrušovany',
	'SK543004' => 'Chynorany',
	'SK543039' => 'Kamanová',
	'SK543047' => 'Klátova Nová Ves',
	'SK543055' => 'Kolačno',
	'SK543063' => 'Koniarovce',
	'SK543071' => 'Kovarce',
	'SK543080' => 'Krásna Ves',
	'SK543101' => 'Krnča',
	'SK543110' => 'Krtovce',
	'SK543136' => 'Kšinná',
	'SK543144' => 'Hrišovce',
	'SK543152' => 'Chrasť nad Hornádom',
	'SK543161' => 'Iliašovce',
	'SK543179' => 'Jablonov',
	'SK543187' => 'Jaklovce',
	'SK543195' => 'Jamník',
	'SK543209' => 'Kaľava',
	'SK543225' => 'Klčov',
	'SK543233' => 'Kluknava',
	'SK543241' => 'Kojšov',
	'SK543250' => 'Kolinovce',
	'SK543268' => 'Krompachy',
	'SK543276' => 'Kurimany',
	'SK543284' => 'Letanovce',
	'SK543292' => 'Levoča',
	'SK543306' => 'Lieskovany',
	'SK543314' => 'Lúčka',
	'SK543322' => 'Margecany',
	'SK543331' => 'Markušovce',
	'SK543349' => 'Matejovce nad Hornádom',
	'SK543357' => 'Mlynky',
	'SK543365' => 'Mníšek nad Hnilcom',
	'SK543373' => 'Nálepkovo',
	'SK543381' => 'Nemešany',
	'SK543390' => 'Nižné Repaše',
	'SK543403' => 'Odorín',
	'SK543411' => 'Olcnava',
	'SK543420' => 'Oľšavica',
	'SK543438' => 'Oľšavka',
	'SK543446' => 'Ordzovany',
	'SK543454' => 'Pavľany',
	'SK543462' => 'Poľanovce',
	'SK543471' => 'Pongrácovce',
	'SK543489' => 'Poráč',
	'SK543497' => 'Prakovce',
	'SK543501' => 'Richnava',
	'SK543519' => 'Rudňany',
	'SK543527' => 'Slatvina',
	'SK543535' => 'Slovinky',
	'SK543551' => 'Smolnícka Huta',
	'SK543560' => 'Smolník',
	'SK543578' => 'Spišské Podhradie',
	'SK543586' => 'Spišské Tomášovce',
	'SK543594' => 'Spišské Vlachy',
	'SK543608' => 'Spišský Hrhov',
	'SK543616' => 'Spišský Hrušov',
	'SK543624' => 'Spišský Štvrtok',
	'SK543632' => 'Stará Voda',
	'SK543641' => 'Studenec',
	'SK543659' => 'Švedlár',
	'SK543667' => 'Teplička',
	'SK543675' => 'Torysky',
	'SK543683' => 'Úhorná',
	'SK543691' => 'Uloža',
	'SK543705' => 'Veľký Folkmar',
	'SK543713' => 'Vítkovce',
	'SK543721' => 'Vojkovce',
	'SK543730' => 'Sirník',
	'SK543748' => 'Slivník',
	'SK543756' => 'Slovenské Nové Mesto',
	'SK543764' => 'Soľnička',
	'SK543772' => 'Somotor',
	'SK543781' => 'Stankovce',
	'SK543799' => 'Strážne',
	'SK543802' => 'Streda nad Bodrogom',
	'SK543811' => 'Svinice',
	'SK543829' => 'Trnávka',
	'SK543845' => 'Veľaty',
	'SK543853' => 'Veľké Kapušany',
	'SK543861' => 'Veľké Ozorovce',
	'SK543870' => 'Veľké Raškovce',
	'SK543888' => 'Veľké Slemence',
	'SK543896' => 'Veľké Trakany',
	'SK543900' => 'Veľký Horeš',
	'SK543918' => 'Veľký Kamenec',
	'SK543926' => 'Viničky',
	'SK543934' => 'Višňov',
	'SK543942' => 'Vojany',
	'SK543951' => 'Vojčice',
	'SK543969' => 'Vojka',
	'SK543977' => 'Zatín',
	'SK543985' => 'Zbehňov',
	'SK543993' => 'Zemplín',
	'SK544001' => 'Zemplínska Nová Ves',
	'SK544019' => 'Zemplínska Teplica',
	'SK544027' => 'Zemplínske Hradište',
	'SK544035' => 'Zemplínske Jastrabie',
	'SK544043' => 'Zemplínsky Branč',
	'SK544051' => 'Vranov nad Topľou',
	'SK544060' => 'Babie',
	'SK544078' => 'Banské',
	'SK544086' => 'Benkovce',
	'SK544094' => 'Bystré',
	'SK544108' => 'Cabov',
	'SK544116' => 'Čaklov',
	'SK544124' => 'Čičava',
	'SK544132' => 'Čierne nad Topľou',
	'SK544141' => 'Ďapalovce',
	'SK544159' => 'Davidov',
	'SK544167' => 'Detrík',
	'SK544175' => 'Dlhé Klčovo',
	'SK544183' => 'Ďurďoš',
	'SK544191' => 'Giglovce',
	'SK544205' => 'Girovce',
	'SK544213' => 'Hanušovce nad Topľou',
	'SK544221' => 'Hermanovce nad Topľou',
	'SK544230' => 'Hlinné',
	'SK545333' => 'Dunajská Lužná',
	'SK545350' => 'Hontianske Trsťany',
	'SK545589' => 'Cabaj-Čápor',
	'SK545635' => 'Horné Lefantovce',
	'SK545651' => 'Veľké Držkovce',
	'SK545686' => 'Melčice-Lieskové',
	'SK545741' => 'Trenčianske Stankovce',
	'SK545961' => 'Turčianske Jaseno',
	'SK546640' => 'Dolný Lieskov',
	'SK546682' => 'Skalka nad Váhom',
	'SK547522' => 'Bitarová',
	'SK547557' => 'Brezany',
	'SK547590' => 'Hričovské Podhradie',
	'SK547611' => 'Ovčiarsko',
	'SK547620' => 'Paština Závada',
	'SK555487' => 'Igram',
	'SK555495' => 'Kaplna',
	'SK555509' => 'Zálesie',
	'SK555517' => 'Bellova Ves',
	'SK555541' => 'Dunajský Klátov',
	'SK555568' => 'Horné Mýto',
	'SK555576' => 'Trhová Hradská',
	'SK555606' => 'Macov',
	'SK555649' => 'Mad',
	'SK555665' => 'Malé Dvorníky',
	'SK555673' => 'Veľké Dvorníky',
	'SK555720' => 'Povoda',
	'SK555746' => 'Vieska',
	'SK555754' => 'Matúškovo',
	'SK555789' => 'Dolná Streda',
	'SK555819' => 'Bodzianske Lúky',
	'SK555827' => 'Virt',
	'SK555843' => 'Čata',
	'SK555851' => 'Malý Lapáš',
	'SK555860' => 'Veľký Lapáš',
	'SK555878' => 'Horná Kráľová',
	'SK555886' => 'Čechynce',
	'SK555908' => 'Malý Cetín',
	'SK555916' => 'Červený Hrádok',
	'SK555924' => 'Malé Vozokany',
	'SK555932' => 'Veľké Vozokany',
	'SK555959' => 'Hosťová',
	'SK555967' => 'Telince',
	'SK555991' => 'Svätoplukovo',
	'SK556025' => 'Vlkas',
	'SK556033' => 'Pavlová',
	'SK556050' => 'Úľany nad Žitavou',
	'SK556092' => 'Nána',
	'SK556114' => 'Sekule',
	'SK556122' => 'Rohov',
	'SK556131' => 'Rybky',
	'SK556149' => 'Krušovce',
	'SK556157' => 'Jacovce',
	'SK556165' => 'Chrabrany',
	'SK556173' => 'Livina',
	'SK556190' => 'Livinské Opatovce',
	'SK556211' => 'Orešany',
	'SK556220' => 'Ardanovce',
	'SK556238' => 'Svrbice',
	'SK556246' => 'Krásno',
	'SK556262' => 'Dvorany nad Nitrou',
	'SK556271' => 'Turčianky',
	'SK556289' => 'Otrhánky',
	'SK556297' => 'Čeľadince',
	'SK556327' => 'Solčianky',
	'SK556351' => 'Horné Chlebany',
	'SK556360' => 'Libichava',
	'SK556408' => 'Chudá Lehota',
	'SK556416' => 'Ješkova Ves',
	'SK556424' => 'Haluzice',
	'SK556441' => 'Zemianske Podhradie',
	'SK556459' => 'Nová Ves nad Váhom',
	'SK556475' => 'Zamarovce',
	'SK556483' => 'Križovany nad Dudváhom',
	'SK556491' => 'Opoj',
	'SK556513' => 'Vlčkovce',
	'SK556521' => 'Dolné Zelenice',
	'SK556530' => 'Horné Zelenice',
	'SK556548' => 'Šterusy',
	'SK556556' => 'Pavlice',
	'SK556564' => 'Slovenská Nová Ves',
	'SK556572' => 'Veľké Orvište',
	'SK556581' => 'Hubina',
	'SK556599' => 'Dlhá',
	'SK556602' => 'Horné Trhovište',
	'SK556611' => 'Tekolďany',
	'SK556645' => 'Tepličky',
	'SK556653' => 'Radošovce, okres Trnava',
	'SK556661' => 'Dolné Lovčice',
	'SK556670' => 'Šelpice',
	'SK556688' => 'Lošonec',
	'SK556696' => 'Nitrianske Hrnčiarovce',
	'SK556742' => 'Pochabany',
	'SK556777' => 'Jesenské',
	'SK556785' => 'Malé Chyndice',
	'SK556793' => 'Borčany',
	'SK556807' => 'Ižipovce',
	'SK556823' => 'Medzany',
	'SK557251' => 'Bystrá',
	'SK557269' => 'Turecká',
	'SK557277' => 'Kynceľová',
	'SK557285' => 'Nemce',
	'SK557293' => 'Vlkanová',
	'SK557307' => 'Vidiná',
	'SK557315' => 'Biskupice',
	'SK557323' => 'Ďubákovo',
	'SK557331' => 'Gregorova Vieska',
	'SK557340' => 'Trenč',
	'SK557358' => 'Vrútky',
	'SK557391' => 'Borčice',
	'SK557404' => 'Kameničany',
	'SK557412' => 'Sedmerovec',
	'SK557421' => 'Slavnica',
	'SK557439' => 'Dolné Kočkovce',
	'SK557447' => 'Nimnica',
	'SK557471' => 'Streženice',
	'SK557480' => 'Slopná',
	'SK557498' => 'Vydrná',
	'SK557501' => 'Kvašov',
	'SK557510' => 'Hatné',
	'SK557552' => 'Klieština',
	'SK557561' => 'Čelkova Lehota',
	'SK557579' => 'Malé Lednice',
	'SK557595' => 'Sádočné',
	'SK557609' => 'Ďurďové',
	'SK557617' => 'Krivoklát',
	'SK557625' => 'Vršatské Podhradie',
	'SK557633' => 'Bodiná',
	'SK557692' => 'Horná Breznica',
	'SK557706' => 'Lipník',
	'SK557714' => 'Jalovec',
	'SK557757' => 'Abovce',
	'SK557765' => 'Riečka',
	'SK557790' => 'Nižný Skálnik',
	'SK557811' => 'Rimavské Zalužany',
	'SK557820' => 'Sása',
	'SK557854' => 'Rakytník',
	'SK557889' => 'Gemerské Michalovce',
	'SK557901' => 'Vyšné Valice',
	'SK557919' => 'Dulovo',
	'SK557927' => 'Zacharovce',
	'SK557935' => 'Lietavská Lúčka',
	'SK557960' => 'Porúbka',
	'SK557986' => 'Ďurčiná',
	'SK557994' => 'Kľače',
	'SK558087' => 'Lukavica',
	'SK558133' => 'Lieskovec',
	'SK558168' => 'Nezbudská Lúčka',
	'SK558192' => 'Malý Krtíš',
	'SK558206' => 'Malé Straciny',
	'SK558214' => 'Veľké Straciny',
	'SK558222' => 'Počarová',
	'SK558273' => 'Bulhary',
	'SK558281' => 'Liptovská Porúbka',
	'SK558320' => 'Ivanka pri Nitre',
	'SK558338' => 'Ducové',
	'SK558354' => 'Bašovce',
	'SK558397' => 'Šípkové',
	'SK559547' => 'Jasenov',
	'SK559598' => 'Hažín nad Cirochou',
	'SK559610' => 'Rokytovce',
	'SK559636' => 'Sopkovce',
	'SK559644' => 'Gruzovce',
	'SK559652' => 'Maškovce',
	'SK559687' => 'Kechnec',
	'SK559784' => 'Turňa nad Bodvou',
	'SK559831' => 'Bočiar',
	'SK559865' => 'Sokoľany',
	'SK559873' => 'Dvorníky-Včeláre',
	'SK559881' => 'Zádiel',
	'SK559890' => 'Štôla',
	'SK559938' => 'Malá Franková',
	'SK559971' => 'Lipníky',
	'SK559989' => 'Suchá Dolina',
	'SK560022' => 'Brzotín',
	'SK560031' => 'Čučma',
	'SK560049' => 'Jovice',
	'SK560065' => 'Kružná',
	'SK560073' => 'Vyšný Hrabovec',
	'SK560103' => 'Vysoké Tatry',
	'SK560154' => 'Smižany',
	'SK580236' => 'Hronsek',
	'SK580244' => 'Malachov',
	'SK580252' => 'Milhosť',
	'SK580287' => 'Liptovský Peter',
	'SK580309' => 'Mikušovce',
	'SK580317' => 'Utekáč',
	'SK580368' => 'Tatranská Javorina',
	'SK580384' => 'Mokrá Lúka',
	'SK580449' => 'Brodzany',
	'SK580457' => 'Tovarníky',
	'SK580473' => 'Biely Kostol',
	'SK580520' => 'Korytárky',
	'SK580546' => 'Orovnica',
	'SK580554' => 'Čenkovce',
	'SK580597' => 'Kyselica',
	'SK580601' => 'Dukovce',
	'SK580791' => 'Radoľa',
	'SK580813' => 'Bziny',
	'SK580856' => 'Horný Lieskov',
	'SK580864' => 'Podskalie',
	'SK580899' => 'Lužianky',
	'SK580911' => 'Holiare',
	'SK580937' => 'Bohunice',
	'SK580953' => 'Malé Uherce',
	'SK581020' => 'Hrnčiarovce nad Parnou',
	'SK581097' => 'Ľudovítová',
	'SK581135' => 'Malé Kozmálovce',
	'SK581160' => 'Veľké Kozmálovce',
	'SK581241' => 'Malý Slavkov',
	'SK581305' => 'Nemčice',
	'SK581348' => 'Petrova Lehota',
	'SK581399' => 'Banka',
	'SK581488' => 'Zvončín',
	'SK581585' => 'Veľká Lúka',
	'SK581607' => 'Brehy',
	'SK581623' => 'Babindol',
	'SK581640' => 'Korytné',
	'SK581658' => 'Práznovce',
	'SK581674' => 'Hencovce',
	'SK581691' => 'Štefanovičová',
	'SK581704' => 'Kuzmice',
	'SK581712' => 'Šuja',
	'SK581747' => 'Horná Ves',
	'SK581895' => 'Hrkovce',
	'SK581984' => 'Hlboké nad Váhom',
	'SK582051' => 'Zlatno',
	'SK582093' => 'Vyšný Medzev',
	'SK582140' => 'Lackovce',
	'SK582301' => 'Bohunice',
	'SK582361' => 'Obid',
	'SK582387' => 'Čab',
	'SK582425' => 'Dolné Lefantovce',
	'SK582514' => 'Kostoľany nad Hornádom',
	'SK582522' => 'Potônske Lúky',
	'SK582549' => 'Nový Svet',
	'SK582638' => 'Malá Mača',
	'SK582697' => 'Bádice',
	'SK582719' => 'Štitáre',
	'SK582816' => 'Žitavany',
	'SK598119' => 'Košice - mestská časť Kavečany',
	'SK598127' => 'Košice - mestská časť Ťahanovce',
	'SK598151' => 'Košice - mestská časť Sever',
	'SK598186' => 'Košice - mestská časť Staré Mesto',
	'SK598194' => 'Košice - mestská časť Lorinčík',
	'SK598208' => 'Košice - mestská časť Pereš',
	'SK598216' => 'Košice - mestská časť Myslava',
	'SK598224' => 'Košice - mestská časť Západ',
	'SK598682' => 'Košice - mestská časť Dargovských hrdinov',
	'SK599018' => 'Košice - mestská časť Košická Nová Ves',
	'SK599093' => 'Košice - mestská časť Barca',
	'SK599310' => 'Chorváty',
	'SK599328' => 'Ladomerská Vieska',
	'SK599336' => 'Lutila',
	'SK599786' => 'Košice - mestská časť Šebastovce',
	'SK599794' => 'Košice - mestská časť Krásna',
	'SK599816' => 'Košice - mestská časť Nad jazerom',
	'SK599824' => 'Košice - mestská časť Juh',
	'SK599841' => 'Košice - mestská časť Šaca',
	'SK599859' => 'Košice - mestská časť Poľov',
	'SK599875' => 'Košice - mestská časť Sídlisko Ťahanovce',
	'SK599883' => 'Košice - mestská časť Sídlisko KVP',
	'SK599891' => 'Košice - mestská časť Džungľa',
	'SK599913' => 'Košice - mestská časť Vyšné Opátske',
	'SK599972' => 'Košice - mestská časť Luník IX',
];
