<?php

/**
 * List of cities for: Senegal
 * Source: https://en.wikipedia.org/wiki/Arrondissements_of_Senegal
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'SNBÉLÉ' => 'Bélé',
	'SNKÉNIABA' => 'Kéniaba',
	'SNMOUDÉRY' => 'Moudéry',
	'SNBABA_GARAGE' => 'Baba Garage',
	'SNLAMBAYE' => 'Lambaye',
	'SNNGOYE' => 'Ngoye',
	'SNKATABA' => 'Kataba',
	'SNSINDIAN' => 'Sindian',
	'SNTENDOUCK' => 'Tendouck',
	'SNTENGHORI' => 'Tenghori',
	'SNKEUR_MBOUCKI' => 'Keur Mboucki',
	'SNMABO' => 'Mabo',
	'SNBOGHAL' => 'Boghal',
	'SNBONA' => 'Bona',
	'SNDIAROUMÉ' => 'Diaroumé',
	'SNARRONDISSEMENT_OF_MBANE' => 'Arrondissement of Mbane',
	'SNARRONDISSEMENT_OF_NDIAYE' => 'Arrondissement of Ndiaye',
	'SNALMADIES' => 'Almadies',
	'SNGRAND_DAKAR' => 'Grand Dakar',
	'SNPARCELLES_ASSAINIES' => 'Parcelles Assainies',
	'SNPLATEAU/GORÉE' => 'Plateau/Gorée',
	'SNNDINDY' => 'Ndindy',
	'SNNDOULO' => 'Ndoulo',
	'SNDIAKHAO' => 'Diakhao',
	'SNFIMELA' => 'Fimela',
	'SNNAIKHAR' => 'Naikhar',
	'SNTATTAGUINE' => 'Tattaguine',
	'SNDJILOR' => 'Djilor',
	'SNNIODIOR' => 'Niodior',
	'SNTOUBACOUTA' => 'Toubacouta',
	'SNCOLOBANE' => 'Colobane',
	'SNOUADIOUR' => 'Ouadiour',
	'SNBALA' => 'Bala',
	'SNBOYNGUEL_BAMBA' => 'Boynguel Bamba',
	'SNDIANKÉ_MAKHA' => 'Dianké Makha',
	'SNKOULOR' => 'Koulor',
	'SNGUÉDIAWAYE' => 'Guédiawaye',
	'SNDJIBANAR' => 'Djibanar',
	'SNSIMBANDI_BRASSOU' => 'Simbandi Brassou',
	'SNKARANTABA' => 'Karantaba',
	'SNMBADAKHOUNE' => 'Mbadakhoune',
	'SNNGUÉLOU' => 'Nguélou',
	'SNGNIBY' => 'Gniby',
	'SNKATAKEL' => 'Katakel',
	'SNORKADIERE' => 'Orkadiere',
	'SNWOURO_SIDY' => 'Wouro Sidy',
	'SNKOUMBAL' => 'Koumbal',
	'SNNDIEDIENG' => 'Ndiedieng',
	'SNNGOTHIE' => 'Ngothie',
	'SNDAROU_MOUSTI' => 'Darou Mousti',
	'SNNDANDE' => 'Ndande',
	'SNSAGATA' => 'Sagata',
	'SNBANDAFASSI' => 'Bandafassi',
	'SNFONGOLIMBI' => 'Fongolimbi',
	'SNDJOULACOLON' => 'Djoulacolon',
	'SNMAMPATIM' => 'Mampatim',
	'SNSARÉ_BIDJI' => 'Saré Bidji',
	'SNBAMBA_THIALÈNE' => 'Bamba Thialène',
	'SNKOUTHIABA_WOLOF' => 'Kouthiaba Wolof',
	'SNIDA_MOURIDE' => 'Ida Mouride',
	'SNLOUR_ESCALE' => 'Lour Escale',
	'SNMISSIRAH_WADENE' => 'Missirah Wadene',
	'SNBARKEDJI' => 'Barkedji',
	'SNDODJI' => 'Dodji',
	'SNSAGATTA_DIOLOFF' => 'Sagatta Dioloff',
	'SNYANG-YANG' => 'Yang-Yang',
	'SNKEUR_MOMAR_SARR' => 'Keur Momar Sarr',
	'SNKOKI' => 'Koki',
	'SNMBÉDIÈNE' => 'Mbédiène',
	'SNSAKAL' => 'Sakal',
	'SNFISSEL' => 'Fissel',
	'SNSÉSSÈNE' => 'Séssène',
	'SNSINDIA' => 'Sindia',
	'SNDAROU_MINAM' => 'Darou Minam',
	'SNSAGNA' => 'Sagna',
	'SNAGNAM_CIVOL' => 'Agnam Civol',
	'SNOGO' => 'Ogo',
	'SNKAEL' => 'Kael',
	'SNNDAME' => 'Ndame',
	'SNTAÏF' => 'Taïf',
	'SNFAFACOUROU' => 'Fafacourou',
	'SNNDORNA' => 'Ndorna',
	'SNNIAMING' => 'Niaming',
	'SNMEDINA_SABAKH' => 'Medina Sabakh',
	'SNPAOSKOTO' => 'Paoskoto',
	'SNWACK_NGOUNA' => 'Wack Ngouna',
	'SNCABROUSSE' => 'Cabrousse',
	'SNLOUDIA_OUOLOF' => 'Loudia Ouolof',
	'SNDAGOUDANE' => 'Dagoudane',
	'SNNIAYES' => 'Niayes',
	'SNTHIAROYE' => 'Thiaroye',
	'SNCAS-CAS' => 'Cas-Cas',
	'SNGAMADJI_SARÉ' => 'Gamadji Saré',
	'SNSALDE' => 'Salde',
	'SNTHILLE_BOUBACAR' => 'Thille Boubacar',
	'SNVÉLINGARA' => 'Vélingara',
	'SNRUFISQUE' => 'Rufisque',
	'SNSEBIKOTANE' => 'Sebikotane',
	'SNRAO' => 'Rao',
	'SNDAKATELI' => 'Dakateli',
	'SNDAR_SALAM' => 'Dar Salam',
	'SNBEMBOU' => 'Bembou',
	'SNSABODALA' => 'Sabodala',
	'SNDIENDE' => 'Diende',
	'SNDJIBABOUYA' => 'Djibabouya',
	'SNDJIREDJI' => 'Djiredji',
	'SNKOUSSANAR' => 'Koussanar',
	'SNMAKACOLIBANTANG' => 'Makacolibantang',
	'SNMISSIRAH' => 'Missirah',
	'SNKEUR_MOUSSA' => 'Keur Moussa',
	'SNNOTTO' => 'Notto',
	'SNTHIÉNABA' => 'Thiénaba',
	'SNTHIÈS_NORD' => 'Thiès Nord',
	'SNTHIÈS_SUD' => 'Thiès Sud',
	'SNMEOUANE' => 'Meouane',
	'SNMERINA_DAKHAR' => 'Merina Dakhar',
	'SNNIAKHENE' => 'Niakhene',
	'SNPAMBAL' => 'Pambal',
	'SNBONCONTO' => 'Bonconto',
	'SNPAKOUR' => 'Pakour',
	'SNSARÉ_COLY_SALLÉ' => 'Saré Coly Sallé',
	'SNNIAGUIS' => 'Niaguis',
	'SNNYASSIA' => 'Nyassia',
];
