<?php

/**
 * List of cities for: El Salvador
 * Source: https://www.listasal.info/municipios/
 * Version: 1.1
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_states = ( include WC()->plugin_path() . '/i18n/states.php' )['SV'];

$country_cities = [
	'SV-AH' => [
		'SV2102' => 'Apaneca',
		'SV2103' => 'Atiquizaya',
		'SV2106' => 'Concepción de Ataco',
		'SV2107' => 'El Refugio',
		'SV2108' => 'Guaymango',
		'SV2109' => 'Jujutla',
		'SV2113' => 'San Francisco Menéndez',
		'SV2115' => 'San Lorenzo',
		'SV2116' => 'San Pedro Puxtla',
		'SV2117' => 'Tacuba',
		'SV2118' => 'Turín',
	],
	'SV-SO' => [
		'SV2302' => 'Acajutla',
		'SV2303' => 'Armenia',
		'SV2304' => 'Caluco',
		'SV2305' => 'Cuisnahuat',
		'SV2306' => 'Izalco',
		'SV2307' => 'Juayúa',
		'SV2311' => 'Nahuizalco',
		'SV2312' => 'Nahulingo',
		'SV2313' => 'Salcoatitán',
		'SV2314' => 'San Antonio del Monte',
		'SV2316' => 'San Julián',
		'SV2317' => 'Santa Catarina Masahuat',
		'SV2318' => 'Santa Isabel Ishuatán',
		'SV2319' => 'Santo Domingo de Guzmán',
		'SV2301' => 'Sonsonate',
		'SV2320' => 'Sonzacate',
	],
	'SV-SA' => [
		'SV2203' => 'Candelaria de la Frontera',
		'SV2205' => 'Chalchuapa',
		'SV2204' => 'Coatepeque',
		'SV2207' => 'El Congo',
		'SV2208' => 'El Porvenir',
		'SV2210' => 'Masahuat',
		'SV2211' => 'Metapán',
		'SV2212' => 'San Antonio Pajonal',
		'SV2215' => 'San Sebastián Salitrillo',
		'SV2201' => 'Santa Ana',
		'SV2216' => 'Santa Rosa Guachipilín',
		'SV2217' => 'Santiago de la Frontera',
		'SV2218' => 'Texistepeque',
	],
	'SV-CA' => [
		'SV1202' => 'Cinquera',
		'SV1209' => 'Dolores / Villa Dolores',
		'SV1203' => 'Guacotecti',
		'SV1204' => 'Ilobasco',
		'SV1206' => 'Jutiapa',
		'SV1207' => 'San Isidro',
		'SV1201' => 'Sensuntepeque',
		'SV1208' => 'Tejutepeque',
		'SV1210' => 'Victoria',
	],
	'SV-CH' => [
		'SV1302' => 'Agua Caliente',
		'SV1303' => 'Arcatao',
		'SV1304' => 'Azacualpa',
		'SV1301' => 'Chalatenango',
		'SV1306' => 'Citalá',
		'SV1307' => 'Comalapa',
		'SV1308' => 'Concepción Quezaltepeque',
		'SV1309' => 'Dulce Nombre de María',
		'SV1311' => 'El Carrizal',
		'SV1312' => 'El Paraíso',
		'SV1313' => 'La Laguna',
		'SV1314' => 'La Palma',
		'SV1315' => 'La Reina',
		'SV1317' => 'Las Vueltas',
		'SV1318' => 'Nombre de Jesús',
		'SV1319' => 'Nueva Concepción',
		'SV1320' => 'Nueva Trinidad',
		'SV1321' => 'Ojos de Agua',
		'SV1322' => 'Potonico',
		'SV1324' => 'San Antonio de la Cruz',
		'SV1325' => 'San Antonio Los Ranchos',
		'SV1326' => 'San Fernando',
		'SV1327' => 'San Francisco Lempa',
		'SV1328' => 'San Francisco Morazán',
		'SV1329' => 'San Ignacio',
		'SV1330' => 'San Isidro Labrador',
		'SV1305' => 'San José Cancasque / Cancasque',
		'SV1316' => 'San José Las Flores / Las Flores',
		'SV1331' => 'San Luis del Carmen',
		'SV1332' => 'San Miguel de Mercedes',
		'SV1333' => 'San Rafael',
		'SV1334' => 'Santa Rita',
		'SV1335' => 'Tejutla',
	],
	'SV-CU' => [
		'SV1302' => 'Candelaria',
		'SV1401' => 'Cojutepeque',
		'SV1403' => 'El Carmen',
		'SV1404' => 'El Rosario',
		'SV1405' => 'Monte San Juan',
		'SV1406' => 'Oratorio de Concepción',
		'SV1407' => 'San Bartolomé Perulapía',
		'SV1408' => 'San Cristóbal',
		'SV1409' => 'San José Guayabal',
		'SV1410' => 'San Pedro Perulapán',
		'SV1411' => 'San Rafael Cedros',
		'SV1412' => 'San Ramón',
		'SV1413' => 'Santa Cruz Analquito',
		'SV1414' => 'Santa Cruz Michapa',
		'SV1415' => 'Suchitoto',
		'SV1416' => 'Tenancingo',
	],
	'SV-LI' => [
		'SV1502' => 'Antiguo Cuscatlán',
		'SV1507' => 'Chiltiupán',
		'SV1504' => 'Ciudad Arce',
		'SV1512' => 'Colón',
		'SV1506' => 'Comasagua',
		'SV1508' => 'Huizúcar',
		'SV1509' => 'Jayaque',
		'SV1510' => 'Jicalapa',
		'SV1511' => 'La Libertad',
		'SV1501' => 'Santa Tecla',
		'SV1513' => 'Nuevo Cuscatlán',
		'SV1514' => 'San Juan Opico',
		'SV1515' => 'Quezaltepeque',
		'SV1516' => 'Sacacoyo',
		'SV1517' => 'San José Villanueva',
		'SV1518' => 'San Matías',
		'SV1519' => 'San Pablo Tacachico',
		'SV1521' => 'Talnique',
		'SV1522' => 'Tamanique',
		'SV1523' => 'Teotepeque',
		'SV1524' => 'Tepecoyo',
		'SV1525' => 'Zaragoza',
	],
	'SV-PA' => [
		'SV1603' => 'Cuyultitán',
		'SV1604' => 'El Rosario / Rosario de La Paz',
		'SV1605' => 'Jerusalén',
		'SV1607' => 'Mercedes La Ceiba',
		'SV1608' => 'Olocuilta',
		'SV1609' => 'Paraíso de Osorio',
		'SV1610' => 'San Antonio Masahuat',
		'SV1611' => 'San Emigdio',
		'SV1612' => 'San Francisco Chinameca',
		'SV1613' => 'San Juan Nonualco',
		'SV1614' => 'San Juan Talpa',
		'SV1615' => 'San Juan Tepezontes',
		'SV1606' => 'San Luis La Herradura',
		'SV1616' => 'San Luis Talpa',
		'SV1617' => 'San Miguel Tepezontes',
		'SV1618' => 'San Pedro Masahuat',
		'SV1619' => 'San Pedro Nonualco',
		'SV1620' => 'San Rafael Obrajuelo',
		'SV1621' => 'Santa María Ostuma',
		'SV1622' => 'Santiago Nonualco',
		'SV1623' => 'Tapalhuaca',
		'SV1601' => 'Zacatecoluca',
	],
	'SV-SS' => [
		'SV1122' => 'Aguilares',
		'SV1123' => 'Apopa',
		'SV1121' => 'Ayutuxtepeque',
		'SV1118' => 'Delgado',
		'SV1119' => 'Cuscatancingo',
		'SV1124' => 'El Paisnal',
		'SV1125' => 'Guazapa',
		'SV1117' => 'Ilopango',
		'SV1120' => 'Mejicanos',
		'SV1126' => 'Nejapa',
		'SV1127' => 'Panchimalco',
		'SV1128' => 'Rosario de Mora',
		'SV1115' => 'San Marcos',
		'SV1129' => 'San Martín',
		'SV1101' => 'San Salvador',
		'SV1130' => 'Santiago Texacuangos',
		'SV1131' => 'Santo Tomás',
		'SV1116' => 'Soyapango',
		'SV1132' => 'Tonacatepeque',
	],
	'SV-SV' => [
		'SV1702' => 'Apastepeque',
		'SV1703' => 'Guadalupe',
		'SV1704' => 'San Cayetano Istepeque',
		'SV1705' => 'San Esteban Catarina',
		'SV1706' => 'San Ildefonso',
		'SV1707' => 'San Lorenzo',
		'SV1708' => 'San Sebastián',
		'SV1701' => 'San Vicente',
		'SV1709' => 'Santa Clara',
		'SV1710' => 'Santo Domingo',
		'SV1711' => 'Tecoluca',
		'SV1712' => 'Tepetitán',
		'SV1713' => 'Verapaz',
	],
	'SV-MO' => [
		'SV3202' => 'Arambala',
		'SV3216' => 'Cacaopera',
		'SV3203' => 'Chilanga',
		'SV3204' => 'Corinto',
		'SV3206' => 'Delicias de Concepción',
		'SV3207' => 'El Divisadero',
		'SV3208' => 'El Rosario',
		'SV3209' => 'Gualococti',
		'SV3210' => 'Guatajiagua',
		'SV3211' => 'Joateca',
		'SV3212' => 'Jocoaitique',
		'SV3213' => 'Jocoro',
		'SV3214' => 'Lolotiquillo',
		'SV3215' => 'Meanguera',
		'SV3216' => 'Osicala',
		'SV3217' => 'Perquín',
		'SV3218' => 'San Carlos',
		'SV3219' => 'San Fernando',
		'SV3201' => 'San Francisco Gotera',
		'SV3220' => 'San Isidro',
		'SV3221' => 'San Simón',
		'SV3222' => 'Sensembra',
		'SV3223' => 'Sociedad',
		'SV3224' => 'Torola',
		'SV3225' => 'Yamabal',
		'SV3226' => 'Yoloaiquín',
	],
	'SV-SM' => [
		'SV3302' => 'Carolina',
		'SV3305' => 'Chapeltique',
		'SV3306' => 'Chinameca',
		'SV3307' => 'Chirilagua',
		'SV3303' => 'Ciudad Barrios',
		'SV3304' => 'Comacarán',
		'SV3309' => 'El Tránsito',
		'SV3311' => 'Lolotique',
		'SV3312' => 'Moncagua',
		'SV3313' => 'Nueva Guadalupe',
		'SV3314' => 'Nuevo Edén de San Juan',
		'SV3315' => 'Quelepa',
		'SV3316' => 'San Antonio del Mosco',
		'SV3318' => 'San Gerardo',
		'SV3319' => 'San Jorge',
		'SV3320' => 'San Luis de la Reina',
		'SV3301' => 'San Miguel',
		'SV3322' => 'San Rafael Oriente',
		'SV3323' => 'Sesori',
		'SV3324' => 'Uluazapa',
	],
	'SV-US' => [
		'SV3404' => 'Alegría',
		'SV3403' => 'Berlín',
		'SV3404' => 'California',
		'SV3405' => 'Concepción Batres',
		'SV3406' => 'El Triunfo',
		'SV3407' => 'Ereguayquín',
		'SV3408' => 'Estanzuelas',
		'SV3409' => 'Jiquilisco',
		'SV3410' => 'Jucuapa',
		'SV3411' => 'Jucuarán',
		'SV3412' => 'Mercedes Umaña',
		'SV3413' => 'Nueva Granada',
		'SV3415' => 'Ozatlán',
		'SV3417' => 'Puerto El Triunfo',
		'SV3418' => 'San Agustín',
		'SV3419' => 'San Buenaventura',
		'SV3420' => 'San Dionisio',
		'SV3421' => 'San Francisco Javier',
		'SV3422' => 'Santa Elena',
		'SV3423' => 'Santa María',
		'SV3424' => 'Santiago de María',
		'SV3426' => 'Tecapán',
		'SV3401' => 'Usulután',
	],
	'SV-UN' => [
		'SV3104' => 'Anamorós',
		'SV3105' => 'Bolívar',
		'SV3106' => 'Concepción de Oriente',
		'SV3107' => 'Conchagua',
		'SV3108' => 'El Carmen',
		'SV3109' => 'El Sauce',
		'SV3111' => 'Intipucá',
		'SV3101' => 'La Unión',
		'SV3112' => 'Lilisque',
		'SV3114' => 'Nueva Esparta',
		'SV3116' => 'Pasaquina',
		'SV3117' => 'Polorós',
		'SV3119' => 'San Alejo',
		'SV3120' => 'San José',
		'SV3121' => 'Santa Rosa de Lima',
		'SV3122' => 'Yayantique',
		'SV3123' => 'Yucuaiquín',
	],
];
