<?php

/**
 * List of cities for: Turkey
 * Source: https://ec.europa.eu/eurostat/web/nuts/local-administrative-units
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'TR1104' => 'SEYHAN',
	'TR1219' => 'CEYHAN',
	'TR1329' => 'FEKE',
	'TR1437' => 'KARAİSALI',
	'TR1443' => 'KARATAŞ',
	'TR1486' => 'KOZAN',
	'TR1580' => 'POZANTI',
	'TR1588' => 'SAİMBEYLİ',
	'TR1687' => 'TUFANBEYLİ',
	'TR1734' => 'YUMURTALIK',
	'TR1748' => 'YÜREĞİR',
	'TR1757' => 'ALADAĞ',
	'TR1806' => 'İMAMOĞLU',
	'TR2032' => 'SARIÇAM',
	'TR2033' => 'ÇUKUROVA',
	'TR1105' => 'MERKEZ',
	'TR1182' => 'BESNİ',
	'TR1246' => 'ÇELİKHAN',
	'TR1347' => 'GERGER',
	'TR1354' => 'GÖLBAŞI',
	'TR1425' => 'KAHTA',
	'TR1592' => 'SAMSAT',
	'TR1985' => 'SİNCİK',
	'TR1989' => 'TUT',
	'TR1108' => 'MERKEZ',
	'TR1200' => 'BOLVADİN',
	'TR1239' => 'ÇAY',
	'TR1267' => 'DAZKIRI',
	'TR1281' => 'DİNAR',
	'TR1306' => 'EMİRDAĞ',
	'TR1404' => 'İHSANİYE',
	'TR1594' => 'SANDIKLI',
	'TR1626' => 'SİNANPAŞA',
	'TR1639' => 'SULTANDAĞI',
	'TR1664' => 'ŞUHUT',
	'TR1771' => 'BAŞMAKÇI',
	'TR1773' => 'BAYAT',
	'TR1809' => 'İSCEHİSAR',
	'TR1906' => 'ÇOBANLAR',
	'TR1923' => 'EVCİLER',
	'TR1944' => 'HOCALAR',
	'TR1961' => 'KIZILÖREN',
	'TR1111' => 'MERKEZ',
	'TR1283' => 'DİYADİN',
	'TR1287' => 'DOĞUBAYAZIT',
	'TR1301' => 'ELEŞKİRT',
	'TR1379' => 'HAMUR',
	'TR1568' => 'PATNOS',
	'TR1667' => 'TAŞLIÇAY',
	'TR1691' => 'TUTAK',
	'TR1134' => 'MERKEZ',
	'TR1363' => 'GÖYNÜCEK',
	'TR1368' => 'GÜMÜŞHACIKÖY',
	'TR1524' => 'MERZİFON',
	'TR1641' => 'SULUOVA',
	'TR1668' => 'TAŞOVA',
	'TR1938' => 'HAMAMÖZÜ',
	'TR1130' => 'ALTINDAĞ',
	'TR1157' => 'AYAŞ',
	'TR1167' => 'BALA',
	'TR1187' => 'BEYPAZARI',
	'TR1227' => 'ÇAMLIDERE',
	'TR1231' => 'ÇANKAYA',
	'TR1260' => 'ÇUBUK',
	'TR1302' => 'ELMADAĞ',
	'TR1365' => 'GÜDÜL',
	'TR1387' => 'HAYMANA',
	'TR1427' => 'KALECİK',
	'TR1473' => 'KIZILCAHAMAM',
	'TR1539' => 'NALLIHAN',
	'TR1578' => 'POLATLI',
	'TR1658' => 'ŞEREFLİKOÇHİSAR',
	'TR1723' => 'YENİMAHALLE',
	'TR1744' => 'GÖLBAŞI',
	'TR1745' => 'KEÇİÖREN',
	'TR1746' => 'MAMAK',
	'TR1747' => 'SİNCAN',
	'TR1815' => 'KAHRAMANKAZAN',
	'TR1872' => 'AKYURT',
	'TR1922' => 'ETİMESGUT',
	'TR1924' => 'EVREN',
	'TR2034' => 'PURSAKLAR',
	'TR1121' => 'AKSEKİ',
	'TR1126' => 'ALANYA',
	'TR1303' => 'ELMALI',
	'TR1333' => 'FİNİKE',
	'TR1337' => 'GAZİPAŞA',
	'TR1370' => 'GÜNDOĞMUŞ',
	'TR1451' => 'KAŞ',
	'TR1483' => 'KORKUTELİ',
	'TR1492' => 'KUMLUCA',
	'TR1512' => 'MANAVGAT',
	'TR1616' => 'SERİK',
	'TR1811' => 'DEMRE',
	'TR1946' => 'İBRADI',
	'TR1959' => 'KEMER',
	'TR2035' => 'AKSU',
	'TR2036' => 'DÖŞEMEALTI',
	'TR2037' => 'KEPEZ',
	'TR2038' => 'KONYAALTI',
	'TR2039' => 'MURATPAŞA',
	'TR1145' => 'ARDANUÇ',
	'TR1147' => 'ARHAVİ',
	'TR1152' => 'MERKEZ',
	'TR1202' => 'BORÇKA',
	'TR1395' => 'HOPA',
	'TR1653' => 'ŞAVŞAT',
	'TR1736' => 'YUSUFELİ',
	'TR1828' => 'MURGUL',
	'TR2105' => 'KEMALPAŞA',
	'TR1206' => 'BOZDOĞAN',
	'TR1256' => 'ÇİNE',
	'TR1348' => 'GERMENCİK',
	'TR1435' => 'KARACASU',
	'TR1479' => 'KOÇARLI',
	'TR1497' => 'KUŞADASI',
	'TR1498' => 'KUYUCAK',
	'TR1542' => 'NAZİLLİ',
	'TR1637' => 'SÖKE',
	'TR1640' => 'SULTANHİSAR',
	'TR1724' => 'YENİPAZAR',
	'TR1781' => 'BUHARKENT',
	'TR1807' => 'İNCİRLİOVA',
	'TR1957' => 'KARPUZLU',
	'TR1968' => 'KÖŞK',
	'TR2000' => 'DİDİM',
	'TR2076' => 'EFELER',
	'TR1161' => 'AYVALIK',
	'TR1169' => 'BALYA',
	'TR1171' => 'BANDIRMA',
	'TR1191' => 'BİGADİÇ',
	'TR1216' => 'BURHANİYE',
	'TR1291' => 'DURSUNBEY',
	'TR1294' => 'EDREMİT',
	'TR1310' => 'ERDEK',
	'TR1360' => 'GÖNEN',
	'TR1384' => 'HAVRAN',
	'TR1418' => 'İVRİNDİ',
	'TR1462' => 'KEPSUT',
	'TR1514' => 'MANYAS',
	'TR1608' => 'SAVAŞTEPE',
	'TR1619' => 'SINDIRGI',
	'TR1644' => 'SUSURLUK',
	'TR1824' => 'MARMARA',
	'TR1928' => 'GÖMEÇ',
	'TR2077' => 'ALTIEYLÜL',
	'TR2078' => 'KARESİ',
	'TR1192' => 'MERKEZ',
	'TR1210' => 'BOZÜYÜK',
	'TR1359' => 'GÖLPAZARI',
	'TR1559' => 'OSMANELİ',
	'TR1571' => 'PAZARYERİ',
	'TR1636' => 'SÖĞÜT',
	'TR1857' => 'YENİPAZAR',
	'TR1948' => 'İNHİSAR',
	'TR1193' => 'MERKEZ',
	'TR1344' => 'GENÇ',
	'TR1446' => 'KARLIOVA',
	'TR1475' => 'KİĞI',
	'TR1633' => 'SOLHAN',
	'TR1750' => 'ADAKLI',
	'TR1855' => 'YAYLADERE',
	'TR1996' => 'YEDİSU',
	'TR1106' => 'ADİLCEVAZ',
	'TR1112' => 'AHLAT',
	'TR1196' => 'MERKEZ',
	'TR1394' => 'HİZAN',
	'TR1537' => 'MUTKİ',
	'TR1669' => 'TATVAN',
	'TR1798' => 'GÜROYMAK',
	'TR1199' => 'MERKEZ',
	'TR1346' => 'GEREDE',
	'TR1364' => 'GÖYNÜK',
	'TR1466' => 'KIBRISCIK',
	'TR1522' => 'MENGEN',
	'TR1531' => 'MUDURNU',
	'TR1610' => 'SEBEN',
	'TR1916' => 'DÖRTDİVAN',
	'TR1997' => 'YENİÇAĞA',
	'TR1109' => 'AĞLASUN',
	'TR1211' => 'BUCAK',
	'TR1215' => 'MERKEZ',
	'TR1357' => 'GÖLHİSAR',
	'TR1672' => 'TEFENNİ',
	'TR1728' => 'YEŞİLOVA',
	'TR1813' => 'KARAMANLI',
	'TR1816' => 'KEMER',
	'TR1874' => 'ALTINYAYLA',
	'TR1899' => 'ÇAVDIR',
	'TR1903' => 'ÇELTİKÇİ',
	'TR1343' => 'GEMLİK',
	'TR1411' => 'İNEGÖL',
	'TR1420' => 'İZNİK',
	'TR1434' => 'KARACABEY',
	'TR1457' => 'KELES',
	'TR1530' => 'MUDANYA',
	'TR1535' => 'MUSTAFAKEMALPAŞA',
	'TR1553' => 'ORHANELİ',
	'TR1554' => 'ORHANGAZİ',
	'TR1725' => 'YENİŞEHİR',
	'TR1783' => 'BÜYÜKORHAN',
	'TR1799' => 'HARMANCIK',
	'TR1829' => 'NİLÜFER',
	'TR1832' => 'OSMANGAZİ',
	'TR1859' => 'YILDIRIM',
	'TR1935' => 'GÜRSU',
	'TR1960' => 'KESTEL',
	'TR1160' => 'AYVACIK',
	'TR1180' => 'BAYRAMİÇ',
	'TR1190' => 'BİGA',
	'TR1205' => 'BOZCAADA',
	'TR1229' => 'ÇAN',
	'TR1230' => 'MERKEZ',
	'TR1293' => 'ECEABAT',
	'TR1326' => 'EZİNE',
	'TR1340' => 'GELİBOLU',
	'TR1408' => 'GÖKÇEADA',
	'TR1503' => 'LAPSEKİ',
	'TR1722' => 'YENİCE',
	'TR1232' => 'MERKEZ',
	'TR1248' => 'ÇERKEŞ',
	'TR1300' => 'ELDİVAN',
	'TR1399' => 'ILGAZ',
	'TR1494' => 'KURŞUNLU',
	'TR1555' => 'ORTA',
	'TR1649' => 'ŞABANÖZÜ',
	'TR1718' => 'YAPRAKLI',
	'TR1765' => 'ATKARACALAR',
	'TR1817' => 'KIZILIRMAK',
	'TR1885' => 'BAYRAMÖREN',
	'TR1963' => 'KORGUN',
	'TR1124' => 'ALACA',
	'TR1177' => 'BAYAT',
	'TR1259' => 'MERKEZ',
	'TR1414' => 'İSKİLİP',
	'TR1445' => 'KARGI',
	'TR1520' => 'MECİTÖZÜ',
	'TR1556' => 'ORTAKÖY',
	'TR1558' => 'OSMANCIK',
	'TR1642' => 'SUNGURLU',
	'TR1778' => 'BOĞAZKALE',
	'TR1850' => 'UĞURLUDAĞ',
	'TR1911' => 'DODURGA',
	'TR1972' => 'LAÇİN',
	'TR1976' => 'OĞUZLAR',
	'TR1102' => 'ACIPAYAM',
	'TR1214' => 'BULDAN',
	'TR1224' => 'ÇAL',
	'TR1226' => 'ÇAMELİ',
	'TR1233' => 'ÇARDAK',
	'TR1257' => 'ÇİVRİL',
	'TR1371' => 'GÜNEY',
	'TR1426' => 'KALE',
	'TR1597' => 'SARAYKÖY',
	'TR1670' => 'TAVAS',
	'TR1769' => 'BABADAĞ',
	'TR1774' => 'BEKİLLİ',
	'TR1803' => 'HONAZ',
	'TR1840' => 'SERİNHİSAR',
	'TR1871' => 'PAMUKKALE',
	'TR1881' => 'BAKLAN',
	'TR1888' => 'BEYAĞAÇ',
	'TR1889' => 'BOZKURT',
	'TR2079' => 'MERKEZEFENDİ',
	'TR1195' => 'BİSMİL',
	'TR1249' => 'ÇERMİK',
	'TR1253' => 'ÇINAR',
	'TR1263' => 'ÇÜNGÜŞ',
	'TR1278' => 'DİCLE',
	'TR1315' => 'ERGANİ',
	'TR1381' => 'HANİ',
	'TR1389' => 'HAZRO',
	'TR1490' => 'KULP',
	'TR1504' => 'LİCE',
	'TR1624' => 'SİLVAN',
	'TR1791' => 'EĞİL',
	'TR1962' => 'KOCAKÖY',
	'TR2040' => 'BAĞLAR',
	'TR2041' => 'KAYAPINAR',
	'TR2042' => 'SUR',
	'TR2043' => 'YENİŞEHİR',
	'TR1295' => 'MERKEZ',
	'TR1307' => 'ENEZ',
	'TR1385' => 'HAVSA',
	'TR1412' => 'İPSALA',
	'TR1464' => 'KEŞAN',
	'TR1502' => 'LALAPAŞA',
	'TR1523' => 'MERİÇ',
	'TR1705' => 'UZUNKÖPRÜ',
	'TR1988' => 'SÜLOĞLU',
	'TR1110' => 'AĞIN',
	'TR1173' => 'BASKİL',
	'TR1298' => 'MERKEZ',
	'TR1438' => 'KARAKOÇAN',
	'TR1455' => 'KEBAN',
	'TR1506' => 'MADEN',
	'TR1566' => 'PALU',
	'TR1631' => 'SİVRİCE',
	'TR1762' => 'ARICAK',
	'TR1820' => 'KOVANCILAR',
	'TR1873' => 'ALACAKAYA',
	'TR1243' => 'ÇAYIRLI',
	'TR1318' => 'MERKEZ',
	'TR1406' => 'İLİÇ',
	'TR1459' => 'KEMAH',
	'TR1460' => 'KEMALİYE',
	'TR1583' => 'REFAHİYE',
	'TR1675' => 'TERCAN',
	'TR1853' => 'ÜZÜMLÜ',
	'TR1977' => 'OTLUKBELİ',
	'TR1153' => 'AŞKALE',
	'TR1235' => 'ÇAT',
	'TR1392' => 'HINIS',
	'TR1396' => 'HORASAN',
	'TR1416' => 'İSPİR',
	'TR1444' => 'KARAYAZI',
	'TR1540' => 'NARMAN',
	'TR1550' => 'OLTU',
	'TR1551' => 'OLUR',
	'TR1567' => 'PASİNLER',
	'TR1657' => 'ŞENKAYA',
	'TR1674' => 'TEKMAN',
	'TR1683' => 'TORTUM',
	'TR1812' => 'KARAÇOBAN',
	'TR1851' => 'UZUNDERE',
	'TR1865' => 'PAZARYOLU',
	'TR1945' => 'AZİZİYE',
	'TR1967' => 'KÖPRÜKÖY',
	'TR2044' => 'PALANDÖKEN',
	'TR2045' => 'YAKUTİYE',
	'TR1255' => 'ÇİFTELER',
	'TR1508' => 'MAHMUDİYE',
	'TR1527' => 'MİHALIÇÇIK',
	'TR1599' => 'SARICAKAYA',
	'TR1618' => 'SEYİTGAZİ',
	'TR1632' => 'SİVRİHİSAR',
	'TR1759' => 'ALPU',
	'TR1777' => 'BEYLİKOVA',
	'TR1808' => 'İNÖNÜ',
	'TR1934' => 'GÜNYÜZÜ',
	'TR1939' => 'HAN',
	'TR1973' => 'MİHALGAZİ',
	'TR2046' => 'ODUNPAZARI',
	'TR2047' => 'TEPEBAŞI',
	'TR1139' => 'ARABAN',
	'TR1415' => 'İSLAHİYE',
	'TR1546' => 'NİZİP',
	'TR1549' => 'OĞUZELİ',
	'TR1720' => 'YAVUZELİ',
	'TR1841' => 'ŞAHİNBEY',
	'TR1844' => 'ŞEHİTKAMİL',
	'TR1956' => 'KARKAMIŞ',
	'TR1974' => 'NURDAĞI',
	'TR1133' => 'ALUCRA',
	'TR1212' => 'BULANCAK',
	'TR1272' => 'DERELİ',
	'TR1320' => 'ESPİYE',
	'TR1324' => 'EYNESİL',
	'TR1352' => 'MERKEZ',
	'TR1361' => 'GÖRELE',
	'TR1465' => 'KEŞAP',
	'TR1654' => 'ŞEBİNKARAHİSAR',
	'TR1678' => 'TİREBOLU',
	'TR1837' => 'PİRAZİZ',
	'TR1854' => 'YAĞLIDERE',
	'TR1893' => 'ÇAMOLUK',
	'TR1894' => 'ÇANAKÇI',
	'TR1912' => 'DOĞANKENT',
	'TR1930' => 'GÜCE',
	'TR1369' => 'MERKEZ',
	'TR1458' => 'KELKİT',
	'TR1660' => 'ŞİRAN',
	'TR1684' => 'TORUL',
	'TR1822' => 'KÖSE',
	'TR1971' => 'KÜRTÜN',
	'TR1261' => 'ÇUKURCA',
	'TR1377' => 'MERKEZ',
	'TR1656' => 'ŞEMDİNLİ',
	'TR1737' => 'YÜKSEKOVA',
	'TR2107' => 'DERECİK',
	'TR1131' => 'ALTINÖZÜ',
	'TR1289' => 'DÖRTYOL',
	'TR1382' => 'HASSA',
	'TR1413' => 'İSKENDERUN',
	'TR1468' => 'KIRIKHAN',
	'TR1585' => 'REYHANLI',
	'TR1591' => 'SAMANDAĞ',
	'TR1721' => 'YAYLADAĞI',
	'TR1792' => 'ERZİN',
	'TR1887' => 'BELEN',
	'TR1970' => 'KUMLU',
	'TR2080' => 'ANTAKYA',
	'TR2081' => 'ARSUZ',
	'TR2082' => 'DEFNE',
	'TR2083' => 'PAYAS',
	'TR1154' => 'ATABEY',
	'TR1297' => 'EĞİRDİR',
	'TR1341' => 'GELENDOST',
	'TR1401' => 'MERKEZ',
	'TR1456' => 'KEÇİBORLU',
	'TR1615' => 'SENİRKENT',
	'TR1648' => 'SÜTÇÜLER',
	'TR1651' => 'ŞARKİKARAAĞAÇ',
	'TR1699' => 'ULUBORLU',
	'TR1717' => 'YALVAÇ',
	'TR1755' => 'AKSU',
	'TR1929' => 'GÖNEN',
	'TR2001' => 'YENİŞARBADEMLİ',
	'TR1135' => 'ANAMUR',
	'TR1311' => 'ERDEMLİ',
	'TR1366' => 'GÜLNAR',
	'TR1536' => 'MUT',
	'TR1621' => 'SİLİFKE',
	'TR1665' => 'TARSUS',
	'TR1766' => 'AYDINCIK',
	'TR1779' => 'BOZYAZI',
	'TR1892' => 'ÇAMLIYAYLA',
	'TR2064' => 'AKDENİZ',
	'TR2065' => 'MEZİTLİ',
	'TR2066' => 'TOROSLAR',
	'TR2067' => 'YENİŞEHİR',
	'TR1103' => 'ADALAR',
	'TR1166' => 'BAKIRKÖY',
	'TR1183' => 'BEŞİKTAŞ',
	'TR1185' => 'BEYKOZ',
	'TR1186' => 'BEYOĞLU',
	'TR1237' => 'ÇATALCA',
	'TR1325' => 'EYÜPSULTAN',
	'TR1327' => 'FATİH',
	'TR1336' => 'GAZİOSMANPAŞA',
	'TR1421' => 'KADIKÖY',
	'TR1449' => 'KARTAL',
	'TR1604' => 'SARIYER',
	'TR1622' => 'SİLİVRİ',
	'TR1659' => 'ŞİLE',
	'TR1663' => 'ŞİŞLİ',
	'TR1708' => 'ÜSKÜDAR',
	'TR1739' => 'ZEYTİNBURNU',
	'TR1782' => 'BÜYÜKÇEKMECE',
	'TR1810' => 'KAĞITHANE',
	'TR1823' => 'KÜÇÜKÇEKMECE',
	'TR1835' => 'PENDİK',
	'TR1852' => 'ÜMRANİYE',
	'TR1886' => 'BAYRAMPAŞA',
	'TR2003' => 'AVCILAR',
	'TR2004' => 'BAĞCILAR',
	'TR2005' => 'BAHÇELİEVLER',
	'TR2010' => 'GÜNGÖREN',
	'TR2012' => 'MALTEPE',
	'TR2014' => 'SULTANBEYLİ',
	'TR2015' => 'TUZLA',
	'TR2016' => 'ESENLER',
	'TR2048' => 'ARNAVUTKÖY',
	'TR2049' => 'ATAŞEHİR',
	'TR2050' => 'BAŞAKŞEHİR',
	'TR2051' => 'BEYLİKDÜZÜ',
	'TR2052' => 'ÇEKMEKÖY',
	'TR2053' => 'ESENYURT',
	'TR2054' => 'SANCAKTEPE',
	'TR2055' => 'SULTANGAZİ',
	'TR1128' => 'ALİAĞA',
	'TR1178' => 'BAYINDIR',
	'TR1181' => 'BERGAMA',
	'TR1203' => 'BORNOVA',
	'TR1251' => 'ÇEŞME',
	'TR1280' => 'DİKİLİ',
	'TR1334' => 'FOÇA',
	'TR1432' => 'KARABURUN',
	'TR1448' => 'KARŞIYAKA',
	'TR1461' => 'KEMALPAŞA',
	'TR1467' => 'KINIK',
	'TR1477' => 'KİRAZ',
	'TR1521' => 'MENEMEN',
	'TR1563' => 'ÖDEMİŞ',
	'TR1611' => 'SEFERİHİSAR',
	'TR1612' => 'SELÇUK',
	'TR1677' => 'TİRE',
	'TR1682' => 'TORBALI',
	'TR1703' => 'URLA',
	'TR1776' => 'BEYDAĞ',
	'TR1780' => 'BUCA',
	'TR1819' => 'KONAK',
	'TR1826' => 'MENDERES',
	'TR2006' => 'BALÇOVA',
	'TR2007' => 'ÇİĞLİ',
	'TR2009' => 'GAZİEMİR',
	'TR2013' => 'NARLIDERE',
	'TR2018' => 'GÜZELBAHÇE',
	'TR2056' => 'BAYRAKLI',
	'TR2057' => 'KARABAĞLAR',
	'TR1149' => 'ARPAÇAY',
	'TR1279' => 'DİGOR',
	'TR1424' => 'KAĞIZMAN',
	'TR1447' => 'MERKEZ',
	'TR1601' => 'SARIKAMIŞ',
	'TR1614' => 'SELİM',
	'TR1645' => 'SUSUZ',
	'TR1756' => 'AKYAKA',
	'TR1101' => 'ABANA',
	'TR1140' => 'ARAÇ',
	'TR1162' => 'AZDAVAY',
	'TR1208' => 'BOZKURT',
	'TR1221' => 'CİDE',
	'TR1238' => 'ÇATALZEYTİN',
	'TR1264' => 'DADAY',
	'TR1277' => 'DEVREKANİ',
	'TR1410' => 'İNEBOLU',
	'TR1450' => 'MERKEZ',
	'TR1499' => 'KÜRE',
	'TR1666' => 'TAŞKÖPRÜ',
	'TR1685' => 'TOSYA',
	'TR1805' => 'İHSANGAZİ',
	'TR1836' => 'PINARBAŞI',
	'TR1845' => 'ŞENPAZAR',
	'TR1867' => 'AĞLI',
	'TR1915' => 'DOĞANYURT',
	'TR1940' => 'HANÖNÜ',
	'TR1984' => 'SEYDİLER',
	'TR1218' => 'BÜNYAN',
	'TR1275' => 'DEVELİ',
	'TR1330' => 'FELAHİYE',
	'TR1409' => 'İNCESU',
	'TR1576' => 'PINARBAŞI',
	'TR1603' => 'SARIOĞLAN',
	'TR1605' => 'SARIZ',
	'TR1680' => 'TOMARZA',
	'TR1715' => 'YAHYALI',
	'TR1727' => 'YEŞİLHİSAR',
	'TR1752' => 'AKKIŞLA',
	'TR1846' => 'TALAS',
	'TR1863' => 'KOCASİNAN',
	'TR1864' => 'MELİKGAZİ',
	'TR1936' => 'HACILAR',
	'TR1978' => 'ÖZVATAN',
	'TR1163' => 'BABAESKİ',
	'TR1270' => 'DEMİRKÖY',
	'TR1471' => 'MERKEZ',
	'TR1480' => 'KOFÇAZ',
	'TR1505' => 'LÜLEBURGAZ',
	'TR1572' => 'PEHLİVANKÖY',
	'TR1577' => 'PINARHİSAR',
	'TR1714' => 'VİZE',
	'TR1254' => 'ÇİÇEKDAĞI',
	'TR1429' => 'KAMAN',
	'TR1472' => 'MERKEZ',
	'TR1529' => 'MUCUR',
	'TR1754' => 'AKPINAR',
	'TR1869' => 'AKÇAKENT',
	'TR1890' => 'BOZTEPE',
	'TR1338' => 'GEBZE',
	'TR1355' => 'GÖLCÜK',
	'TR1430' => 'KANDIRA',
	'TR1440' => 'KARAMÜRSEL',
	'TR1821' => 'KÖRFEZ',
	'TR2030' => 'DERİNCE',
	'TR2058' => 'BAŞİSKELE',
	'TR2059' => 'ÇAYIROVA',
	'TR2060' => 'DARICA',
	'TR2061' => 'DİLOVASI',
	'TR2062' => 'İZMİT',
	'TR2063' => 'KARTEPE',
	'TR1122' => 'AKŞEHİR',
	'TR1188' => 'BEYŞEHİR',
	'TR1207' => 'BOZKIR',
	'TR1222' => 'CİHANBEYLİ',
	'TR1262' => 'ÇUMRA',
	'TR1285' => 'DOĞANHİSAR',
	'TR1312' => 'EREĞLİ',
	'TR1375' => 'HADİM',
	'TR1400' => 'ILGIN',
	'TR1422' => 'KADINHANI',
	'TR1441' => 'KARAPINAR',
	'TR1491' => 'KULU',
	'TR1598' => 'SARAYÖNÜ',
	'TR1617' => 'SEYDİŞEHİR',
	'TR1735' => 'YUNAK',
	'TR1753' => 'AKÖREN',
	'TR1760' => 'ALTINEKİN',
	'TR1789' => 'DEREBUCAK',
	'TR1804' => 'HÜYÜK',
	'TR1814' => 'KARATAY',
	'TR1827' => 'MERAM',
	'TR1839' => 'SELÇUKLU',
	'TR1848' => 'TAŞKENT',
	'TR1868' => 'AHIRLI',
	'TR1902' => 'ÇELTİK',
	'TR1907' => 'DERBENT',
	'TR1920' => 'EMİRGAZİ',
	'TR1933' => 'GÜNEYSINIR',
	'TR1937' => 'HALKAPINAR',
	'TR1990' => 'TUZLUKÇU',
	'TR1994' => 'YALIHÜYÜK',
	'TR1132' => 'ALTINTAŞ',
	'TR1288' => 'DOMANİÇ',
	'TR1304' => 'EMET',
	'TR1339' => 'GEDİZ',
	'TR1500' => 'MERKEZ',
	'TR1625' => 'SİMAV',
	'TR1671' => 'TAVŞANLI',
	'TR1764' => 'ASLANAPA',
	'TR1790' => 'DUMLUPINAR',
	'TR1802' => 'HİSARCIK',
	'TR1843' => 'ŞAPHANE',
	'TR1898' => 'ÇAVDARHİSAR',
	'TR1979' => 'PAZARLAR',
	'TR1114' => 'AKÇADAĞ',
	'TR1143' => 'ARAPGİR',
	'TR1148' => 'ARGUVAN',
	'TR1265' => 'DARENDE',
	'TR1286' => 'DOĞANŞEHİR',
	'TR1390' => 'HEKİMHAN',
	'TR1582' => 'PÜTÜRGE',
	'TR1729' => 'YEŞİLYURT',
	'TR1772' => 'BATTALGAZİ',
	'TR1914' => 'DOĞANYOL',
	'TR1953' => 'KALE',
	'TR1969' => 'KULUNCAK',
	'TR1995' => 'YAZIHAN',
	'TR1118' => 'AKHİSAR',
	'TR1127' => 'ALAŞEHİR',
	'TR1269' => 'DEMİRCİ',
	'TR1362' => 'GÖRDES',
	'TR1470' => 'KIRKAĞAÇ',
	'TR1489' => 'KULA',
	'TR1590' => 'SALİHLİ',
	'TR1600' => 'SARIGÖL',
	'TR1606' => 'SARUHANLI',
	'TR1613' => 'SELENDİ',
	'TR1634' => 'SOMA',
	'TR1689' => 'TURGUTLU',
	'TR1751' => 'AHMETLİ',
	'TR1793' => 'GÖLMARMARA',
	'TR1965' => 'KÖPRÜBAŞI',
	'TR2086' => 'ŞEHZADELER',
	'TR2087' => 'YUNUSEMRE',
	'TR1107' => 'AFŞİN',
	'TR1136' => 'ANDIRIN',
	'TR1299' => 'ELBİSTAN',
	'TR1353' => 'GÖKSUN',
	'TR1570' => 'PAZARCIK',
	'TR1694' => 'TÜRKOĞLU',
	'TR1785' => 'ÇAĞLAYANCERİT',
	'TR1919' => 'EKİNÖZÜ',
	'TR1975' => 'NURHAK',
	'TR2084' => 'DULKADİROĞLU',
	'TR2085' => 'ONİKİŞUBAT',
	'TR1273' => 'DERİK',
	'TR1474' => 'KIZILTEPE',
	'TR1519' => 'MAZIDAĞI',
	'TR1526' => 'MİDYAT',
	'TR1547' => 'NUSAYBİN',
	'TR1564' => 'ÖMERLİ',
	'TR1609' => 'SAVUR',
	'TR1787' => 'DARGEÇİT',
	'TR2002' => 'YEŞİLLİ',
	'TR2088' => 'ARTUKLU',
	'TR1197' => 'BODRUM',
	'TR1266' => 'DATÇA',
	'TR1331' => 'FETHİYE',
	'TR1488' => 'KÖYCEĞİZ',
	'TR1517' => 'MARMARİS',
	'TR1528' => 'MİLAS',
	'TR1695' => 'ULA',
	'TR1719' => 'YATAĞAN',
	'TR1742' => 'DALAMAN',
	'TR1831' => 'ORTACA',
	'TR1958' => 'KAVAKLIDERE',
	'TR2089' => 'MENTEŞE',
	'TR2090' => 'SEYDİKEMER',
	'TR1213' => 'BULANIK',
	'TR1510' => 'MALAZGİRT',
	'TR1534' => 'MERKEZ',
	'TR1711' => 'VARTO',
	'TR1801' => 'HASKÖY',
	'TR1964' => 'KORKUT',
	'TR1155' => 'AVANOS',
	'TR1274' => 'DERİNKUYU',
	'TR1367' => 'GÜLŞEHİR',
	'TR1374' => 'HACIBEKTAŞ',
	'TR1485' => 'KOZAKLI',
	'TR1543' => 'MERKEZ',
	'TR1707' => 'ÜRGÜP',
	'TR1749' => 'ACIGÖL',
	'TR1201' => 'BOR',
	'TR1225' => 'ÇAMARDI',
	'TR1544' => 'MERKEZ',
	'TR1700' => 'ULUKIŞLA',
	'TR1876' => 'ALTUNHİSAR',
	'TR1904' => 'ÇİFTLİK',
	'TR1119' => 'AKKUŞ',
	'TR1158' => 'AYBASTI',
	'TR1328' => 'FATSA',
	'TR1358' => 'GÖLKÖY',
	'TR1482' => 'KORGAN',
	'TR1493' => 'KUMRU',
	'TR1525' => 'MESUDİYE',
	'TR1573' => 'PERŞEMBE',
	'TR1696' => 'ULUBEY',
	'TR1706' => 'ÜNYE',
	'TR1795' => 'GÜLYALI',
	'TR1797' => 'GÜRGENTEPE',
	'TR1891' => 'ÇAMAŞ',
	'TR1897' => 'ÇATALPINAR',
	'TR1900' => 'ÇAYBAŞI',
	'TR1947' => 'İKİZCE',
	'TR1950' => 'KABADÜZ',
	'TR1951' => 'KABATAŞ',
	'TR2103' => 'ALTINORDU',
	'TR1146' => 'ARDEŞEN',
	'TR1228' => 'ÇAMLIHEMŞİN',
	'TR1241' => 'ÇAYELİ',
	'TR1332' => 'FINDIKLI',
	'TR1405' => 'İKİZDERE',
	'TR1428' => 'KALKANDERE',
	'TR1569' => 'PAZAR',
	'TR1586' => 'MERKEZ',
	'TR1796' => 'GÜNEYSU',
	'TR1908' => 'DEREPAZARI',
	'TR1943' => 'HEMŞİN',
	'TR1949' => 'İYİDERE',
	'TR1123' => 'AKYAZI',
	'TR1351' => 'GEYVE',
	'TR1391' => 'HENDEK',
	'TR1442' => 'KARASU',
	'TR1453' => 'KAYNARCA',
	'TR1595' => 'SAPANCA',
	'TR1818' => 'KOCAALİ',
	'TR1833' => 'PAMUKOVA',
	'TR1847' => 'TARAKLI',
	'TR1925' => 'FERİZLİ',
	'TR1955' => 'KARAPÜRÇEK',
	'TR1986' => 'SÖĞÜTLÜ',
	'TR2068' => 'ADAPAZARI',
	'TR2069' => 'ARİFİYE',
	'TR2070' => 'ERENLER',
	'TR2071' => 'SERDİVAN',
	'TR1125' => 'ALAÇAM',
	'TR1164' => 'BAFRA',
	'TR1234' => 'ÇARŞAMBA',
	'TR1386' => 'HAVZA',
	'TR1452' => 'KAVAK',
	'TR1501' => 'LADİK',
	'TR1676' => 'TERME',
	'TR1712' => 'VEZİRKÖPRÜ',
	'TR1763' => 'ASARCIK',
	'TR1830' => '43604',
	'TR1838' => 'SALIPAZARI',
	'TR1849' => 'TEKKEKÖY',
	'TR1879' => 'AYVACIK',
	'TR1993' => 'YAKAKENT',
	'TR2072' => 'ATAKUM',
	'TR2073' => 'CANİK',
	'TR2074' => 'İLKADIM',
	'TR1179' => 'BAYKAN',
	'TR1317' => 'ERUH',
	'TR1495' => 'KURTALAN',
	'TR1575' => 'PERVARİ',
	'TR1620' => 'MERKEZ',
	'TR1662' => 'ŞİRVAN',
	'TR1878' => 'TİLLO',
	'TR1156' => 'AYANCIK',
	'TR1204' => 'BOYABAT',
	'TR1290' => 'DURAĞAN',
	'TR1314' => 'ERFELEK',
	'TR1349' => 'GERZE',
	'TR1627' => 'MERKEZ',
	'TR1693' => 'TÜRKELİ',
	'TR1910' => 'DİKMEN',
	'TR1981' => 'SARAYDÜZÜ',
	'TR1282' => 'DİVRİĞİ',
	'TR1342' => 'GEMEREK',
	'TR1373' => 'GÜRÜN',
	'TR1376' => 'HAFİK',
	'TR1407' => 'İMRANLI',
	'TR1431' => 'KANGAL',
	'TR1484' => 'KOYULHİSAR',
	'TR1628' => 'MERKEZ',
	'TR1646' => 'SUŞEHRİ',
	'TR1650' => 'ŞARKIŞLA',
	'TR1731' => 'YILDIZELİ',
	'TR1738' => 'ZARA',
	'TR1870' => 'AKINCILAR',
	'TR1875' => 'ALTINYAYLA',
	'TR1913' => 'DOĞANŞAR',
	'TR1927' => 'GÖLOVA',
	'TR1991' => 'ULAŞ',
	'TR1250' => 'ÇERKEZKÖY',
	'TR1258' => 'ÇORLU',
	'TR1388' => 'HAYRABOLU',
	'TR1511' => 'MALKARA',
	'TR1538' => 'MURATLI',
	'TR1596' => 'SARAY',
	'TR1652' => 'ŞARKÖY',
	'TR1825' => 'MARMARAEREĞLİSİ',
	'TR2094' => 'ERGENE',
	'TR2095' => 'KAPAKLI',
	'TR2096' => 'SÜLEYMANPAŞA',
	'TR1129' => 'ALMUS',
	'TR1151' => 'ARTOVA',
	'TR1308' => 'ERBAA',
	'TR1545' => 'NİKSAR',
	'TR1584' => 'REŞADİYE',
	'TR1679' => 'MERKEZ',
	'TR1690' => 'TURHAL',
	'TR1740' => 'ZİLE',
	'TR1834' => 'PAZAR',
	'TR1858' => 'YEŞİLYURT',
	'TR1883' => 'BAŞÇİFTLİK',
	'TR1987' => 'SULUSARAY',
	'TR1113' => 'AKÇAABAT',
	'TR1141' => 'ARAKLI',
	'TR1150' => 'ARSİN',
	'TR1244' => 'ÇAYKARA',
	'TR1507' => 'MAÇKA',
	'TR1548' => 'OF',
	'TR1647' => 'SÜRMENE',
	'TR1681' => 'TONYA',
	'TR1709' => 'VAKFIKEBİR',
	'TR1732' => 'YOMRA',
	'TR1775' => 'BEŞİKDÜZÜ',
	'TR1842' => 'ŞALPAZARI',
	'TR1896' => 'ÇARŞIBAŞI',
	'TR1909' => 'DERNEKPAZARI',
	'TR1917' => 'DÜZKÖY',
	'TR1942' => 'HAYRAT',
	'TR1966' => 'KÖPRÜBAŞI',
	'TR2097' => 'ORTAHİSAR',
	'TR1247' => 'ÇEMİŞGEZEK',
	'TR1397' => 'HOZAT',
	'TR1518' => 'MAZGİRT',
	'TR1541' => 'NAZIMİYE',
	'TR1562' => 'OVACIK',
	'TR1574' => 'PERTEK',
	'TR1581' => 'PÜLÜMÜR',
	'TR1688' => 'MERKEZ',
	'TR1115' => 'AKÇAKALE',
	'TR1194' => 'BİRECİK',
	'TR1209' => 'BOZOVA',
	'TR1220' => 'CEYLANPINAR',
	'TR1378' => 'HALFETİ',
	'TR1393' => 'HİLVAN',
	'TR1630' => 'SİVEREK',
	'TR1643' => 'SURUÇ',
	'TR1713' => 'VİRANŞEHİR',
	'TR1800' => 'HARRAN',
	'TR2091' => 'EYYÜBİYE',
	'TR2092' => 'HALİLİYE',
	'TR2093' => 'KARAKÖPRÜ',
	'TR1170' => 'BANAZ',
	'TR1323' => 'EŞME',
	'TR1436' => 'KARAHALLI',
	'TR1629' => 'SİVASLI',
	'TR1697' => 'ULUBEY',
	'TR1704' => 'MERKEZ',
	'TR1175' => 'BAŞKALE',
	'TR1236' => 'ÇATAK',
	'TR1309' => 'ERCİŞ',
	'TR1350' => 'GEVAŞ',
	'TR1372' => 'GÜRPINAR',
	'TR1533' => 'MURADİYE',
	'TR1565' => 'ÖZALP',
	'TR1770' => 'BAHÇESARAY',
	'TR1786' => 'ÇALDIRAN',
	'TR1918' => 'EDREMİT',
	'TR1980' => 'SARAY',
	'TR2098' => 'İPEKYOLU',
	'TR2099' => 'TUŞBA',
	'TR1117' => 'AKDAĞMADENİ',
	'TR1198' => 'BOĞAZLIYAN',
	'TR1242' => 'ÇAYIRALAN',
	'TR1245' => 'ÇEKEREK',
	'TR1602' => 'SARIKAYA',
	'TR1635' => 'SORGUN',
	'TR1655' => 'ŞEFAATLİ',
	'TR1726' => 'YERKÖY',
	'TR1733' => 'MERKEZ',
	'TR1877' => 'AYDINCIK',
	'TR1895' => 'ÇANDIR',
	'TR1952' => 'KADIŞEHRİ',
	'TR1982' => 'SARAYKENT',
	'TR1998' => 'YENİFAKILI',
	'TR1240' => 'ÇAYCUMA',
	'TR1276' => 'DEVREK',
	'TR1313' => 'EREĞLİ',
	'TR1741' => 'MERKEZ',
	'TR1758' => 'ALAPLI',
	'TR1926' => 'GÖKÇEBEY',
	'TR2100' => 'KİLİMLİ',
	'TR2101' => 'KOZLU',
	'TR1120' => 'MERKEZ',
	'TR1557' => 'ORTAKÖY',
	'TR1860' => 'AĞAÇÖREN',
	'TR1861' => 'GÜZELYURT',
	'TR1866' => 'SARIYAHŞİ',
	'TR1921' => 'ESKİL',
	'TR1932' => 'GÜLAĞAÇ',
	'TR2106' => 'SULTANHANI',
	'TR1176' => 'MERKEZ',
	'TR1767' => 'AYDINTEPE',
	'TR1788' => 'DEMİRÖZÜ',
	'TR1316' => 'ERMENEK',
	'TR1439' => 'MERKEZ',
	'TR1768' => 'AYRANCI',
	'TR1862' => 'KAZIMKARABEKİR',
	'TR1884' => 'BAŞYAYLA',
	'TR1983' => 'SARIVELİLER',
	'TR1268' => 'DELİCE',
	'TR1463' => 'KESKİN',
	'TR1469' => 'MERKEZ',
	'TR1638' => 'SULAKYURT',
	'TR1880' => 'BAHŞİLİ',
	'TR1882' => 'BALIŞEYH',
	'TR1901' => 'ÇELEBİ',
	'TR1954' => 'KARAKEÇİLİ',
	'TR1992' => 'YAHŞİHAN',
	'TR1174' => 'MERKEZ',
	'TR1184' => 'BEŞİRİ',
	'TR1345' => 'GERCÜŞ',
	'TR1487' => 'KOZLUK',
	'TR1607' => 'SASON',
	'TR1941' => 'HASANKEYF',
	'TR1189' => 'BEYTÜŞŞEBAP',
	'TR1223' => 'CİZRE',
	'TR1403' => 'İDİL',
	'TR1623' => 'SİLOPİ',
	'TR1661' => 'MERKEZ',
	'TR1698' => 'ULUDERE',
	'TR1931' => 'GÜÇLÜKONAK',
	'TR1172' => 'MERKEZ',
	'TR1496' => 'KURUCAŞİLE',
	'TR1701' => 'ULUS',
	'TR1761' => 'AMASRA',
	'TR1144' => 'MERKEZ',
	'TR1252' => 'ÇILDIR',
	'TR1356' => 'GÖLE',
	'TR1380' => 'HANAK',
	'TR1579' => 'POSOF',
	'TR2008' => 'DAMAL',
	'TR1142' => 'ARALIK',
	'TR1398' => 'MERKEZ',
	'TR1692' => 'TUZLUCA',
	'TR2011' => 'KARAKOYUNLU',
	'TR1716' => 'MERKEZ',
	'TR2019' => 'ALTINOVA',
	'TR2020' => 'ARMUTLU',
	'TR2021' => 'ÇINARCIK',
	'TR2022' => 'ÇİFTLİKKÖY',
	'TR2026' => 'TERMAL',
	'TR1296' => 'EFLANİ',
	'TR1321' => 'ESKİPAZAR',
	'TR1433' => 'MERKEZ',
	'TR1561' => 'OVACIK',
	'TR1587' => 'SAFRANBOLU',
	'TR1856' => 'YENİCE',
	'TR1476' => 'MERKEZ',
	'TR2023' => 'ELBEYLİ',
	'TR2024' => 'MUSABEYLİ',
	'TR2025' => 'POLATELİ',
	'TR1165' => 'BAHÇE',
	'TR1423' => 'KADİRLİ',
	'TR1560' => 'MERKEZ',
	'TR1743' => 'DÜZİÇİ',
	'TR2027' => 'HASANBEYLİ',
	'TR2028' => 'SUMBAS',
	'TR2029' => 'TOPRAKKALE',
	'TR1116' => 'AKÇAKOCA',
	'TR1292' => 'MERKEZ',
	'TR1730' => 'YIĞILCA',
	'TR1784' => 'CUMAYERİ',
	'TR1794' => 'GÖLYAKA',
	'TR1905' => 'ÇİLİMLİ',
	'TR2017' => 'GÜMÜŞOVA',
	'TR2031' => 'KAYNAŞLI',
];
