<?php

/**
 * List of cities for: Uruguay
 * Source: https://www.corteelectoral.gub.uy/estadisticas/estadisticas/estadisticas/
 * Version: 1.1
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_states = ( include WC()->plugin_path() . '/i18n/states.php' )['UY'];

$country_cities = [
	'UY-MO' => [
		'UYMONTEVIDEO' => 'MONTEVIDEO',
	],
	'UY-CA' => [
		'UYCIUDAD_DE_LA_COSTA' => 'CIUDAD DE LA COSTA',
		'UY18_DE_MAYO' => '18 DE MAYO',
		'UYLAS_PIEDRAS' => 'LAS PIEDRAS',
		'UYPANDO' => 'PANDO',
		'UYLA_PAZ' => 'LA PAZ',
		'UYCANELONES' => 'CANELONES',
		'UYSANTA_LUCIA' => 'SANTA LUCIA',
		'UYPROGRESO' => 'PROGRESO',
		'UYPASO_CARRASCO' => 'PASO CARRASCO',
		'UYBARROS_BLANCOS' => 'BARROS BLANCOS',
		'UYCOLONIA_NICOLICH' => 'COLONIA NICOLICH',
		'UYSAN_RAMON' => 'SAN RAMON',
		'UYSALINAS' => 'SALINAS',
		'UYSUAREZ' => 'SUAREZ',
		'UYPARQUE_DEL_PLATA' => 'PARQUE DEL PLATA',
		'UYSAUCE' => 'SAUCE',
		'UYTALA' => 'TALA',
		'UYATLANTIDA' => 'ATLANTIDA',
		'UYTOLEDO' => 'TOLEDO',
		'UYEMPLAME_OLMOS' => 'EMPLAME OLMOS',
		'UYSAN_JACINTO' => 'SAN JACINTO',
		'UYSANTA_ROSA' => 'SANTA ROSA',
		'UYLA_FLORESTA' => 'LA FLORESTA',
		'UYMIGUES' => 'MIGUES',
		'UYLOS_CERRILLOS' => 'LOS CERRILLOS',
		'UYSAN_BAUTISTA' => 'SAN BAUTISTA',
		'UYSOCA' => 'SOCA',
		'UYMONTES' => 'MONTES',
		'UYSAN_ANTONIO' => 'SAN ANTONIO',
		'UYAGUAS_CORRIENTES' => 'AGUAS CORRIENTES',
	],
	'UY-MA' => [
		'UYCIUDAD_DE_MALDONADO' => 'CIUDAD DE MALDONADO',
		'UYSAN_CARLOS' => 'SAN CARLOS',
		'UYPIRIAPOLIS' => 'PIRIAPOLIS',
		'UYPUNTA_DEL_ESTE' => 'PUNTA DEL ESTE',
		'UYPAN_DE_AZUCAR' => 'PAN DE AZUCAR',
		'UYAIGUA' => 'AIGUA',
		'UYSOLIS_GRANDE' => 'SOLIS GRANDE',
		'UYGARZON' => 'GARZON',
	],
	'UY-RO' => [
		'UYCHUY' => 'CHUY',
		'UYCASTILLOS' => 'CASTILLOS',
		'UYLASCANO' => 'LASCANO',
		'UYLA_PALOMA' => 'LA PALOMA',
	],
	'UY-TT' => [
		'UYVERGARA' => 'VERGARA',
		'UYSANTA_CLARA_DE_OLIMAR' => 'SANTA CLARA DE OLIMAR',
	],
	'UY-CL' => [
		'UYRIO_BRANCO' => 'RIO BRANCO',
		'UYFRAILE_MUERTO' => 'FRAILE MUERTO',
		'UYISIDORO_NOBLIA' => 'ISIDORO NOBLIA',
		'UYACEGUA' => 'ACEGUA',
		'UYTUPAMBAE' => 'TUPAMBAE',
		'UYPLACIDO_ROSAS' => 'PLACIDO ROSAS',
		'UYAREVALO' => 'AREVALO',
		'UYARBOLITO' => 'ARBOLITO',
		'UYRAMON_TRIGO' => 'RAMON TRIGO',
	],
	'UY-RV' => [
		'UYTRANQUERAS' => 'TRANQUERAS',
		'UYVICHADERO' => 'VICHADERO',
		'UYMINAS_DE_CORRALES' => 'MINAS DE CORRALES',
	],
	'UY-AR' => [
		'UYBELLA_UNION' => 'BELLA UNION',
		'UYTOMAS_GOMENSORO' => 'TOMAS GOMENSORO',
		'UYBLATASAR_BRUM' => 'BLATASAR BRUM',
	],
	'UY-SA' => [
		'UYVILLA_CONTITUCION_' => 'VILLA CONTITUCION ',
		'UYPUEBLO_BELEN' => 'PUEBLO BELEN',
		'UYPUEBLO_RINCON_DE_VALENTIN' => 'PUEBLO RINCON DE VALENTIN',
		'UYCOLONIA_LAVALLEJA_' => 'COLONIA LAVALLEJA ',
		'UYPUEBLO_SAN_ANTONIO' => 'PUEBLO SAN ANTONIO',
		'UYMATAOJO' => 'MATAOJO',
	],
	'UY-PA' => [
		'UYGUICHON' => 'GUICHON',
		'UYQUEBRACHO' => 'QUEBRACHO',
		'UYPORVENIR' => 'PORVENIR',
		'UYPIEDRAS_COLORADAS' => 'PIEDRAS COLORADAS',
		'UYLORENZO_GEYRES' => 'LORENZO GEYRES',
		'UYTAMBORES' => 'TAMBORES',
		'UYCHAPICUY' => 'CHAPICUY',
	],
	'UY-RN' => [
		'UYYOUNG' => 'YOUNG',
		'UYNUEVO_BERLIN' => 'NUEVO BERLIN',
		'UYSAN_JAVIER' => 'SAN JAVIER',
	],
	'UY-SO' => [
		'UYDOLORES' => 'DOLORES',
		'UYCARDONA_' => 'CARDONA ',
		'UYJOSE_ENRIQUE_RODO' => 'JOSE ENRIQUE RODO',
		'UYPALMITAS' => 'PALMITAS',
	],
	'UY-CO' => [
		'UYCARMELO' => 'CARMELO',
		'UYJUAN_L._LACAZE' => 'JUAN L. LACAZE',
		'UYNUEVA_HELVECIA' => 'NUEVA HELVECIA',
		'UYROSARIO' => 'ROSARIO',
		'UYNUEVA_PALMIRA' => 'NUEVA PALMIRA',
		'UYTARARIRAS' => 'TARARIRAS',
		'UYOMBUES_DE_LAVALLE' => 'OMBUES DE LAVALLE',
		'UYCOLONIA_VALDENSE' => 'COLONIA VALDENSE',
		'UYFLORENCIO_SANCHEZ' => 'FLORENCIO SANCHEZ',
	],
	'UY-SJ' => [
		'UYCIUDAD_DEL_PLATA' => 'CIUDAD DEL PLATA',
		'UYLIBERTAD' => 'LIBERTAD',
		'UYRODRIGUEZ' => 'RODRIGUEZ',
		'UYECILDA_PAULLIER' => 'ECILDA PAULLIER',
	],
	'UY-FS' => [
		'UYISMAEL_CORTINAS' => 'ISMAEL CORTINAS',
	],
	'UY-FD' => [
		'UYSARANDI_GRANDE' => 'SARANDI GRANDE',
		'UYCASUPA' => 'CASUPA',
		'UYFRAY_BENTOS' => 'FRAY BENTOS',
	],
	'UY-DU' => [
		'UYSARANDI_DEL_YI' => 'SARANDI DEL YI',
		'UYVILLA_DEL_CARMEN' => 'VILLA DEL CARMEN',
	],
	'UY-LA' => [
		'UYJOSE_PEDRO_VARELA' => 'JOSE PEDRO VARELA',
		'UYSOLIS_DE_MATAOJO' => 'SOLIS DE MATAOJO',
		'UYJOSE_BATLLE_Y_ORDONEZ' => 'JOSE BATLLE Y ORDONEZ',
	],
	'UY-TA' => [
		'UYPASO_DE_LOS_TOROS' => 'PASO DE LOS TOROS',
		'UYSAN_GREGORIO_DE_POLANCO' => 'SAN GREGORIO DE POLANCO',
		'UYANSINA' => 'ANSINA',
	],
];
