<?php

/**
 * Distances list for: Jerusalem (Israel)
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$key_format['IL3000'] = 'he_IL';
$cities_distance['IL3000'] = [
	'אבטליון' => '141.1',
	'אביאל' => '103.6',
	'אביבים' => '176.7',
	'אביגדור' => '55.4',
	'אביחיל' => '101.6',
	'אביטל' => '104.2',
	'אביעזר' => '31.8',
	'אבירים' => '168',
	'אבן יהודה' => '90.7',
	'אבן יצחק' => '104.9',
	'אבן מנחם' => '172.6',
	'אבן ספיר' => '10.5',
	'אבן שמואל' => '69.8',
	'אבני איתן' => '175.1',
	'אבני חפץ' => '69.6',
	'אבנת' => '31.8',
	'אבשלום' => '156.1',
	'אגם מונפורט' => '163.1',
	'אגמון החולה' => '182.7',
	'אדורה' => '47.4',
	'אדירים' => '102.8',
	'אדמית' => '173.2',
	'אדרת' => '36.6',
	'אודים' => '94',
	'אודם' => '197.4',
	'אוהד' => '142.4',
	'אום אל פחם' => '99.3',
	'אומץ' => '83',
	'ירושלים' => '5.7',
	'אוניברסיטת בן גוריון' => '103',
	'אוניברסיטת בר אילן' => '72.1',
	'אוניברסיטת חיפה' => '132.9',
	'אוניברסיטת תל אביב' => '81.1',
	'אופקים' => '114.1',
	'אור הגנוז' => '165.3',
	'אור הנר' => '87.7',
	'אור יהודה' => '67',
	'אור עקיבא' => '103.2',
	'אורה' => '8.9',
	'אורות' => '56',
	'אורטל' => '185.6',
	'אורים' => '125.1',
	'אורנית' => '64',
	'אושה' => '136.1',
	'אזור' => '69.7',
	'אזור תעשייה תפן' => '160.1',
	'אחוזם' => '71.5',
	'אחוזת ברק' => '115.7',
	'אחיהוד' => '150.4',
	'אחיטוב' => '85.2',
	'אחיסמך' => '49.9',
	'אחיעזר' => '58.7',
	'אייל' => '74.8',
	'איילת השחר' => '170.4',
	'אילון' => '171.1',
	'אילות' => '293.8',
	'אילניה' => '131.7',
	'אילת' => '297.4',
	'איתמר' => '53.2',
	'איתן' => '71.3',
	'איתנים' => '14.8',
	'אכזיב' => '170.1',
	'אל רום' => '196.5',
	'אלומה' => '57.1',
	'אלומות' => '128.9',
	'אלון' => '19.8',
	'אלון הגליל' => '130.2',
	'אלון מורה' => '61.2',
	'אלון שבות' => '24',
	'אלון תבור' => '115.8',
	'אלוני אבא' => '127',
	'אלוני הבשן' => '207.5',
	'אלוני יצחק' => '100.6',
	'אלונים' => '125.7',
	'אליאב' => '57.9',
	'אליכין' => '102.9',
	'אליעד' => '170.2',
	'אליפז' => '264.7',
	'אליפלט' => '159.9',
	'אליקים' => '115.3',
	'אלישיב' => '101.2',
	'אלישמע' => '73.1',
	'אלמגור' => '156.8',
	'אלמוג' => '26.8',
	'אלעד' => '59',
	'אלעזר' => '21.8',
	'אלפי מנשה' => '67',
	'אלקוש' => '167.4',
	'אלקנה' => '57.6',
	'אמונים' => '62.2',
	'אמירים' => '156.2',
	'אמנון' => '155.1',
	'אמציה' => '59.5',
	'אניעם' => '169.8',
	'אפיק' => '163.2',
	'אפיקים' => '126.4',
	'אפק' => '141.5',
	'אפרת' => '22.5',
	'ארבל' => '140.9',
	'ארגמן' => '75.5',
	'ארז' => '80.1',
	'אריאל' => '43.9',
	'ארמון הנציב' => '3.4',
	'ארסוף' => '91.2',
	'אש קודש' => '39.3',
	'אשבול' => '94.3',
	'אשבל' => '146.4',
	'אשדוד' => '66.4',
	'אשדות יעקב' => '123.8',
	'אשחר' => '147.6',
	'אשכולות' => '77.3',
	'אשל הנשיא' => '105.3',
	'אשלים' => '147.4',
	'אשקלון' => '76.7',
	'אשרם במדבר' => '214.5',
	'אשרת' => '159',
	'אשתאול' => '24.5',
	'אתגר' => '143.9',
	'באקה אל-גרבייה' => '87.9',
	'באר אורה' => '276.4',
	'באר גנים' => '70.3',
	'באר טוביה' => '57.2',
	'באר יעקב' => '58.1',
	'באר מילכה' => '179.9',
	'באר שבע' => '104',
	'בארות יצחק' => '61.6',
	'בארותיים' => '77.4',
	'בארי' => '114.2',
	'בוסתן הגליל' => '156.9',
	'בורגתא' => '89.9',
	'בחן' => '79.8',
	'בטחה' => '110.9',
	'ביצרון' => '56.6',
	'ביריה' => '162.9',
	'בירנית' => '171.2',
	'בית אורן' => '129.1',
	'בית אל' => '21.2',
	'בית אלעזרי' => '48.7',
	'בית אלפא' => '101',
	'בית אריה' => '47.8',
	'בית ברל' => '78.8',
	'בית גאן' => '158.5',
	'בית גוברין' => '52.1',
	'בית גמליאל' => '53.9',
	'בית דגן' => '65',
	'בית הגדי' => '102.9',
	'בית הכרם' => '3.8',
	'בית הלוי' => '96.2',
	'בית הלל' => '195',
	'בית העמק' => '158.9',
	'בית הערבה' => '31.3',
	'בית השיטה' => '105.5',
	'בית וגן' => '5.9',
	'בית זייד' => '123.9',
	'בית זית' => '7.3',
	'בית זרע' => '109.7',
	'בית חגי' => '47',
	'בית חגלה' => '33.5',
	'בית חורון' => '20.5',
	'בית חלקיה' => '47.2',
	'בית חנן' => '62.9',
	'בית חנניה' => '105.5',
	'בית חרות' => '105.1',
	'בית חשמונאי' => '43.5',
	'בית יהושוע' => '91.8',
	'בית יוסף' => '110.3',
	'בית ינאי' => '106',
	'בית יצחק' => '97.4',
	'בית יתיר' => '56.6',
	'בית לחם הגלילית' => '127.5',
	'בית ליד' => '94.2',
	'בית מאיר' => '21.5',
	'בית נחמיה' => '49.9',
	'בית ניר' => '50.1',
	'בית נקופה' => '11.8',
	'בית עובד' => '54.9',
	'בית עוזיאל' => '38.3',
	'בית עזרא' => '64.8',
	'בית עריף' => '54.1',
	'בית צבי' => '128.5',
	'בית קמה' => '84.6',
	'בית קשת' => '126.6',
	'בית רימון' => '134',
	'בית שאן' => '100.9',
	'בית שמש' => '27.4',
	'בית שערים' => '122.4',
	'בית שקמה' => '72.1',
	'ביתן אהרון' => '103.4',
	'ביתר עילית' => '19.7',
	'בלינסון' => '73.2',
	'בלפוריה' => '113.7',
	'בן זכאי' => '57.4',
	'בן עמי' => '163.8',
	'בן שמן' => '50.6',
	'בני ברק' => '74.6',
	'בני דקלים' => '61',
	'בני דרום' => '60.8',
	'בני דרור' => '88.3',
	'בני יהודה' => '145.7',
	'בני נצרים' => '164.4',
	'בני עטרות' => '59.6',
	'בני עיש' => '52.7',
	'בני ציון' => '86.5',
	'בני ראם' => '49.3',
	'בניאס' => '201.4',
	'בניה' => '54.5',
	'בנימינה' => '104.1',
	'בצרה' => '84.9',
	'בצת' => '172.4',
	'בקוע' => '34.8',
	'בקעות' => '76.9',
	'בר גיורא' => '18.3',
	'בר יוחאי' => '164.3',
	'ברוכין' => '41.3',
	'ברור חיל' => '86.1',
	'ברוש' => '106.2',
	'ברכה' => '55.3',
	'ברכיה' => '69.9',
	'ברעם' => '171.8',
	'ברק' => '101.9',
	'ברקאי' => '95.4',
	'ברקן' => '46.1',
	'ברקת' => '55.9',
	'בת הדר' => '73.7',
	'בת חן' => '102.6',
	'בת חפר' => '76.8',
	'בת ים' => '75.8',
	'בת עין' => '26.2',
	'בת שלמה' => '112.2',
	'גסר א זרקא' => '107.1',
	'גאולי תימן' => '103.3',
	'גאולים' => '88.4',
	'גאליה' => '54.3',
	'גבולות' => '141.9',
	'גבים' => '93.9',
	'גבע' => '106.2',
	'גבע בנימין' => '12.8',
	'גבע כרמל' => '121.3',
	'גבעה צרפתית' => '5.2',
	'גבעולים' => '108.8',
	'גבעון החדשה' => '14.4',
	'גבעות בר' => '96.2',
	'גבעת אבני' => '134.9',
	'גבעת אולגה' => '110.5',
	'גבעת אלה' => '125.5',
	'גבעת ברנר' => '49.7',
	'גבעת השלושה' => '67.5',
	'גבעת וושינגטון' => '56',
	'גבעת זאב' => '15.4',
	'גבעת חן' => '80.1',
	'גבעת חיים' => '101.3',
	'גבעת יואב' => '145.5',
	'גבעת יערים' => '15.5',
	'גבעת ישעיהו' => '40.3',
	'גבעת כח' => '58.2',
	'גבעת מרדכי' => '4.3',
	'גבעת נילי' => '104.6',
	'גבעת עדה' => '101.7',
	'גבעת עוז' => '103.5',
	'גבעת רם' => '2.5',
	'גבעת שאול' => '4.4',
	'גבעת שמואל' => '72.2',
	'גבעת שמש' => '31.2',
	'גבעת שפירא' => '102.1',
	'גבעתי' => '62.6',
	'גבעתיים' => '75.3',
	'גברעם' => '74',
	'גבת' => '119.4',
	'גבתון' => '50.3',
	'גדות' => '171.2',
	'גדיש' => '103.9',
	'גדעונה' => '103.7',
	'גדרה' => '51.1',
	'גדרות' => '54.7',
	'גונן' => '185.3',
	'גורן' => '170.2',
	'גוש עציון' => '27.9',
	'גזית' => '117.3',
	'גזר' => '36.8',
	'גיאה' => '73.5',
	'גיזו' => '32.8',
	'גילה' => '9',
	'גילון' => '149.8',
	'גילת' => '109.3',
	'גינוסר' => '146.2',
	'גינתון' => '52.5',
	'גיתה' => '158.2',
	'גיתית' => '54.2',
	'גלאון' => '54.2',
	'גלגל' => '47.8',
	'גליל ים' => '83.2',
	'גלעד' => '104.9',
	'גמזו' => '45.9',
	'גן הדרום' => '59.6',
	'גן השומרון' => '95.1',
	'גן השלושה' => '99.5',
	'גן חיים' => '80',
	'גן יאשיה' => '80.1',
	'גן יבנה' => '58.7',
	'גן לאומי בית שערים' => '123.3',
	'גן לאומי עבדת' => '163.9',
	'גן נר' => '100.5',
	'גן רווה' => '64.8',
	'גן שורק' => '65.9',
	'גן שמואל' => '95.1',
	'גנות' => '67.4',
	'גנות הדר' => '95.6',
	'גני הדר' => '44.8',
	'גני חוגה' => '123.6',
	'גני טל' => '49.1',
	'גני יהודה' => '65.5',
	'גני יוחנן' => '45.1',
	'גני עם' => '75.6',
	'גני תקווה' => '67.2',
	'גניגר' => '117.7',
	'געש' => '92.4',
	'געתון' => '163.4',
	'גפן' => '39.7',
	'גרופית' => '245',
	'גרנות הגליל' => '170.7',
	'גשור' => '149.3',
	'גשר' => '118.1',
	'גשר הזיו' => '168.5',
	'גת' => '60.3',
	'גת רימון' => '68',
	'דאלית אל-כרמל' => '123.2',
	'דבורה' => '103.2',
	'דבירה' => '82.4',
	'דברת' => '116.5',
	'דגניה' => '130',
	'דובב' => '170.7',
	'דולב' => '26.1',
	'דורות' => '89.2',
	'דימונה' => '97.3',
	'דישון' => '176.4',
	'דליה' => '109.3',
	'דלתון' => '167.4',
	'דן' => '200.5',
	'דפנה' => '198.8',
	'דקל' => '155.4',
	'האון' => '134.1',
	'הבונים' => '118.9',
	'הגושרים' => '197.1',
	'הדסה עין כרם' => '4',
	'הדר עם' => '99',
	'הוד השרון' => '76.4',
	'הודיה' => '68',
	'הודיות' => '136.4',
	'הושעיה' => '130.4',
	'הזורע' => '115.6',
	'הזורעים' => '132.9',
	'החותרים' => '133',
	'היוגב' => '111',
	'הכפר הירוק' => '81.1',
	'המכללה האקדמית לישראל' => '76.9',
	'המכללה למינהל ראשלצ' => '70',
	'המעפיל' => '84.3',
	'המרכז הבינתחומי' => '84.7',
	'הסוללים' => '129.6',
	'העוגן' => '97.5',
	'הר אדר' => '14.8',
	'הר ברכה' => '55.4',
	'הר גילה' => '11.9',
	'הר הצופים' => '5.7',
	'הר חומה' => '6.9',
	'הר חוצבים' => '5.5',
	'הר חלוץ' => '155.3',
	'הר מירון' => '162.9',
	'הר עמשא' => '59.6',
	'הר תבור' => '121.6',
	'הראל' => '31.5',
	'הרדוף' => '131.7',
	'הרצליה' => '83',
	'הרצליה פיתוח' => '83',
	'הררית' => '142.9',
	'ורד יריחו' => '24.7',
	'ורדון' => '52.6',
	'זבדיאל' => '55.1',
	'זוהר' => '65.3',
	'זיקים' => '83.1',
	'זיתן' => '56.6',
	'זכרון יעקב' => '110.4',
	'זכריה' => '33.1',
	'זמרת' => '105.3',
	'זנוח' => '26.4',
	'זרועה' => '96.9',
	'זרחיה' => '56.1',
	'זרעית' => '176.3',
	'חבצלת השרון' => '103.7',
	'חברון' => '42.1',
	'חגור' => '69.4',
	'חגלה' => '100.4',
	'חד נס' => '160',
	'חדיד' => '51.2',
	'חדרה' => '107.3',
	'חולדה' => '39.7',
	'חולון' => '73.2',
	'חולית' => '153',
	'חולתה' => '174.9',
	'חוסן' => '162.6',
	'חוף דור' => '115.5',
	'חוף הכרמל' => '139.3',
	'חופית' => '105.5',
	'חוקוק' => '149.7',
	'חורשים' => '67.1',
	'חורשת טל' => '198.7',
	'חזון' => '151.5',
	'חי בר יוטבתה' => '255.1',
	'חיבת ציון' => '103',
	'חיננית' => '93.7',
	'חיספין' => '179.8',
	'חיפה' => '140',
	'חלמיש' => '32.4',
	'חלץ' => '80.8',
	'חמד' => '66.4',
	'חמדיה' => '104.4',
	'חמדת' => '84.4',
	'חמרה' => '70',
	'חמת גדר' => '148.5',
	'חניאל' => '91.8',
	'חניתה' => '174.3',
	'חנתון' => '133.8',
	'חפץ חיים' => '48.4',
	'חפציבה' => '101',
	'חצב' => '51.8',
	'חצבה' => '134.4',
	'חצור' => '57.4',
	'חצור הגלילית' => '164.1',
	'חצרים' => '113.8',
	'חרב לאת' => '103.3',
	'חרובית' => '42.8',
	'חרוצים' => '87.9',
	'חרות' => '84',
	'חריש' => '93.7',
	'חרמון' => '212.8',
	'חרמש' => '86.7',
	'חרשה' => '28',
	'חרשים' => '157',
	'חשמונאים' => '38',
	'טבריה' => '139.5',
	'טייבה' => '69.6',
	'טירת הכרמל' => '134',
	'טירת יהודה' => '56.4',
	'טירת צבי' => '92.3',
	'טכניון' => '134.9',
	'טל אל' => '153.2',
	'טל מנשה' => '94.3',
	'טל שחר' => '37.1',
	'טלביה' => '1.2',
	'טללים' => '141.4',
	'טלמון' => '27.9',
	'טמרה' => '145.3',
	'טנא עומרים' => '73.6',
	'טפחות' => '147',
	'יבול' => '159.2',
	'יבנאל' => '127.7',
	'יבנה' => '56',
	'יגור' => '129',
	'יגל' => '58.7',
	'יד בנימין' => '46',
	'יד השמונה' => '15.9',
	'יד חנה' => '77',
	'יד מרדכי' => '80.3',
	'יד נתן' => '61.5',
	'יד רמבם' => '46.4',
	'ידידה' => '14.4',
	'יהוד' => '62.9',
	'יהל' => '225.6',
	'יובלים' => '146.5',
	'יודפת' => '141.1',
	'יונתן' => '191.3',
	'יושיביה' => '100.2',
	'יזרעאל' => '104.9',
	'יחד' => '142.8',
	'יחיעם' => '162.1',
	'יטבתה' => '251.3',
	'ייטב' => '39.4',
	'יכיני' => '96.6',
	'ים המלח' => '78.9',
	'ינוב' => '88.9',
	'ינון' => '50',
	'יסוד המעלה' => '175.6',
	'יסודות' => '41.1',
	'יסעור' => '149.4',
	'יעד' => '146.3',
	'יעל' => '103.4',
	'יעף' => '82.7',
	'יערה' => '171.6',
	'יפו' => '77.4',
	'יפית' => '57.8',
	'יפעת' => '119.8',
	'יפתח' => '183.6',
	'יצהר' => '51.9',
	'יציץ' => '43.1',
	'יקום' => '92.8',
	'יקיר' => '51.3',
	'יקנעם' => '117.1',
	'יקנעם עילית' => '118.1',
	'יראון' => '174.8',
	'ירדנה' => '111.4',
	'ירוחם' => '110.5',
	'ירחיב' => '69.2',
	'יריחו' => '27.8',
	'ירכא' => '156.4',
	'ירקונה' => '75.4',
	'ישע' => '143.8',
	'ישעי' => '29.8',
	'ישפרו סנטר מודיעין' => '39.1',
	'ישרש' => '53.3',
	'יתד' => '156.3',
	'כברי' => '165.6',
	'כדורי' => '124.7',
	'כוכב השחר' => '33.1',
	'כוכב יאיר' => '74.8',
	'כוכב יעקב' => '14.1',
	'כוכב מיכאל' => '66.7',
	'כורזים' => '154.7',
	'כחל' => '151.7',
	'כיסופים' => '129.2',
	'כישור' => '155.8',
	'כליל' => '160.3',
	'כלנית' => '148.4',
	'כמהין' => '184.9',
	'כמון' => '151.2',
	'כנף' => '158.1',
	'כנרת' => '131.5',
	'כסייפה' => '56.6',
	'כסלון' => '19.9',
	'כפר אביב' => '57.8',
	'כפר אדומים' => '16.6',
	'כפר אוריה' => '31.8',
	'כפר אזר' => '70.2',
	'כפר אחים' => '53.6',
	'כפר אלדד' => '16.7',
	'כפר ביאליק' => '139.5',
	'כפר בילו' => '47.9',
	'כפר בלום' => '190.3',
	'כפר בן נון' => '33.4',
	'כפר ברוך' => '115.6',
	'כפר גבירול' => '52.2',
	'כפר גדעון' => '115.4',
	'כפר גלים' => '134.9',
	'כפר גליקסון' => '100',
	'כפר גלעדי' => '198.9',
	'כפר דניאל' => '47.1',
	'כפר האורנים' => '34.9',
	'כפר החורש' => '123',
	'כפר המכבי' => '135.3',
	'כפר המכביה' => '71.3',
	'כפר הנגיד' => '55.8',
	'כפר הנוער הדתי' => '129.2',
	'כפר הנשיא' => '164.8',
	'כפר הס' => '83.3',
	'כפר הראה' => '102.4',
	'כפר הריף' => '49.4',
	'כפר ויתקין' => '104.4',
	'כפר ורבורג' => '56.9',
	'כפר ורדים' => '161.5',
	'כפר זיתים' => '140.3',
	'כפר חבד' => '62',
	'כפר חיטים' => '139.5',
	'כפר חיים' => '99.2',
	'כפר חנניה' => '153',
	'כפר חסידים' => '129.6',
	'כפר חרוב' => '140',
	'כפר טרומן' => '53.6',
	'כפר ידידיה' => '98.4',
	'כפר יהושע' => '120.4',
	'כפר יובל' => '200',
	'כפר יונה' => '91.6',
	'כפר יחזקאל' => '106.4',
	'כפר יעבץ' => '83.3',
	'כפר כמא' => '128',
	'כפר מונש' => '97.3',
	'כפר מימון' => '108.8',
	'כפר מלל' => '78.2',
	'כפר מנחם' => '44.7',
	'כפר מסריק' => '148.7',
	'כפר מעש' => '66.4',
	'כפר מרדכי' => '53.6',
	'כפר נטר' => '92.5',
	'כפר סאלד' => '195',
	'כפר סבא' => '77.4',
	'כפר סילבר' => '71',
	'כפר סירקין' => '64.7',
	'כפר עבודה' => '83.9',
	'כפר עזה' => '103.2',
	'כפר עציון' => '25.8',
	'כפר פינס' => '97.1',
	'כפר קיש' => '120.8',
	'כפר ראש הניקרה' => '174.7',
	'כפר רופין' => '112.1',
	'כפר רות' => '34.4',
	'כפר שמאי' => '158.9',
	'כפר שמואל' => '42.7',
	'כפר שמריהו' => '87.4',
	'כפר תבור' => '123',
	'כפר תפוח' => '45.5',
	'כרכום' => '159.2',
	'כרכור' => '98.2',
	'כרם בן זמרה' => '170',
	'כרם בן שמן' => '51.1',
	'כרם יבנה' => '57.4',
	'כרם מהרל' => '118.4',
	'כרם שלום' => '157.8',
	'כרמי יוסף' => '37.7',
	'כרמי צור' => '32.2',
	'כרמיאל' => '152.3',
	'כרמיה' => '81',
	'כרמים' => '82.6',
	'כרמית' => '84.1',
	'כרמל' => '46.1',
	'לבון' => '154.9',
	'לביא' => '136.5',
	'להב' => '81.9',
	'להבות הבשן' => '187.6',
	'להבות חביבה' => '85.7',
	'להבים' => '87.8',
	'לוד' => '52.5',
	'לוזית' => '40.1',
	'לוחמי הגטאות' => '158.3',
	'לוטם' => '147.7',
	'לוטן' => '238.5',
	'לטרון' => '28.7',
	'ליבנים' => '147.7',
	'לימן' => '171.2',
	'לכיש' => '63.2',
	'לפיד' => '35.4',
	'לפידות' => '157.3',
	'לשם' => '51.8',
	'מאור' => '89.4',
	'מאיר שפיה' => '111.9',
	'מבוא ביתר' => '18.4',
	'מבוא דותן' => '85.6',
	'מבוא חורון' => '27.1',
	'מבוא חמה' => '136.2',
	'מבוא מודיעים' => '41.7',
	'מבואות ים' => '108.2',
	'מבועים' => '95',
	'מבטחים' => '144.1',
	'מבקיעים' => '76.5',
	'מבשרת' => '8.5',
	'מבשרת ציון' => '8.5',
	'מגדל שמס' => '207.4',
	'מגרסה' => '154.5',
	'מגדיאל' => '76.9',
	'מגדים' => '130.3',
	'מגדל' => '144.7',
	'מגדל העמק' => '119.8',
	'מגדל עוז' => '24.3',
	'מגדלים' => '43.6',
	'מגידו' => '106.7',
	'מגל' => '83.7',
	'מגן' => '135.3',
	'מגן שאול' => '99.3',
	'מגשימים' => '63.6',
	'מדרך עוז' => '109',
	'מדרשת בן גוריון' => '152.5',
	'מודיעין' => '37.5',
	'מודיעין עילית' => '29.2',
	'מולדת' => '110.2',
	'מוצא עילית' => '8',
	'מורן' => '153.2',
	'מורשת' => '140.2',
	'מושבה גרמנית' => '1.2',
	'מזור' => '61.7',
	'מזכרת בתיה' => '45.1',
	'מזרע' => '116.2',
	'מחולה' => '97',
	'מחלף עין תות' => '112.5',
	'מחלף שמריהו' => '87.7',
	'מחניים' => '165.8',
	'מחסיה' => '25',
	'מטולה' => '204',
	'מטע' => '23.5',
	'מי עמי' => '97.2',
	'מיטב' => '102.5',
	'מיצד' => '26',
	'מיצר' => '165.5',
	'מירב' => '92.2',
	'מירון' => '162.9',
	'מישור אדומים' => '12.2',
	'מישר' => '53.9',
	'מיתר' => '81',
	'מכבים' => '50.5',
	'מכבים רעות' => '32.9',
	'מכון וינגייט' => '94.7',
	'מכון ויצמן' => '51.1',
	'מכון לב' => '3.7',
	'מכורה' => '64.7',
	'מכללה אקדמית נתניה' => '96.3',
	'מכללת אורנים' => '124.6',
	'מכללת אחוה' => '51.7',
	'מכללת אריאל' => '44.2',
	'מכללת אשקלון' => '76.2',
	'מכללת בראודה' => '150.5',
	'מכללת חולון' => '70.6',
	'מכללת כנרת' => '130.2',
	'מכללת לוינסקי' => '84.2',
	'מכללת ספיר' => '94.1',
	'מכללת קרית אונו' => '67.9',
	'מכללת רמת גן' => '76.9',
	'מכללת תל חי' => '198.1',
	'מכמורת' => '108.2',
	'מכמנים' => '150.5',
	'מלאה' => '104.4',
	'מלחה' => '6.4',
	'מלילות' => '107.9',
	'מלכיה' => '178.8',
	'מנוחה' => '53.6',
	'מנוף' => '143.2',
	'מנות' => '167.6',
	'מנחמיה' => '124',
	'מנרה' => '192.1',
	'מסד' => '143.7',
	'מסדה' => '127.7',
	'מסובים' => '69.3',
	'מסילות' => '99.6',
	'מסילת ציון' => '24.4',
	'מסלול' => '116.1',
	'מסעדה' => '202.7',
	'מעברות' => '99.9',
	'מעגלים' => '106.7',
	'מעגן' => '130.6',
	'מעגן מיכאל' => '109',
	'מעוז חיים' => '102.1',
	'מעון' => '49',
	'מעונה' => '164.8',
	'מעיין ברוך' => '199.4',
	'מעיין צבי' => '110',
	'מעלה אדומים' => '8.4',
	'מעלה אפרים' => '52',
	'מעלה גלבוע' => '95.8',
	'מעלה גמלא' => '156.7',
	'מעלה החמישה' => '16',
	'מעלה חבר' => '38.8',
	'מעלה לבונה' => '36.9',
	'מעלה מכמש' => '19.8',
	'מעלה עירון' => '102.5',
	'מעלה עמוס' => '24.1',
	'מעלה צביה' => '148.6',
	'מעלה שומרון' => '54.4',
	'מעלות' => '164.9',
	'מעלות תרשיחא' => '164.9',
	'מענית' => '93',
	'מערת הנטיפים' => '21.9',
	'מפלסים' => '98.1',
	'מצדה' => '64.6',
	'מצדות יהודה' => '56.6',
	'מצובה' => '171.3',
	'מצליח' => '49.9',
	'מצפה' => '138.5',
	'מצפה אביב' => '141.1',
	'מצפה אילן' => '92.7',
	'מצפה הילה' => '167.3',
	'מצפה יריחו' => '19.8',
	'מצפה ישי' => '57.9',
	'מצפה נטופה' => '137.4',
	'מצפה רמון' => '162.9',
	'מצפה שלם' => '41.7',
	'מצר' => '90.3',
	'מקווה ישראל' => '73.3',
	'מרגליות' => '194.6',
	'מרום גולן' => '190.7',
	'מרחב עם' => '128.4',
	'מרחביה' => '110.7',
	'מרכז אומן' => '104.4',
	'מרכז חבר' => '102.3',
	'מרכז שפירא' => '59.6',
	'משאבי שדה' => '133.9',
	'משגב דב' => '55.3',
	'משגב עם' => '198.9',
	'משואה' => '65.4',
	'משואות יצחק' => '61.5',
	'משכיות' => '90.2',
	'משמר איילון' => '34',
	'משמר דוד' => '37.3',
	'משמר הירדן' => '168.4',
	'משמר הנגב' => '98.7',
	'משמר העמק' => '111.2',
	'משמר השבעה' => '67',
	'משמר השרון' => '99.1',
	'משמרות' => '98.2',
	'משמרת' => '83',
	'משען' => '70.3',
	'מתן' => '69.1',
	'מתת' => '168.6',
	'מתתיהו' => '36.4',
	'נאות גולן' => '144.3',
	'נאות הכיכר' => '113.8',
	'נאות מרדכי' => '188.6',
	'נאות סמדר' => '231.2',
	'נבטים' => '99.3',
	'נגבה' => '63.4',
	'נגוהות' => '56.8',
	'נהורה' => '63.2',
	'נהלל' => '121.5',
	'נהריה' => '164.2',
	'נוב' => '178.2',
	'נוגה' => '63.7',
	'נוה מונוסון' => '64.3',
	'נווה' => '164.4',
	'נווה אור' => '113.9',
	'נווה אטיב' => '206',
	'נווה אילן' => '16.7',
	'נווה איתן' => '101.2',
	'נווה דניאל' => '19.6',
	'נווה זוהר' => '84.8',
	'נווה זיו' => '166',
	'נווה חריף' => '232.3',
	'נווה ים' => '121.8',
	'נווה ימין' => '74.2',
	'נווה ירק' => '71.1',
	'נווה מבטח' => '55.3',
	'נווה מיכאל' => '33.7',
	'נווה עובד' => '133.4',
	'נווה שלום' => '28.4',
	'נועם' => '67.9',
	'נוף איילון' => '34.1',
	'נוף הגליל' => '124.3',
	'נופי פרת' => '15.1',
	'נופים' => '51.8',
	'נופית' => '131.2',
	'נופך' => '61.1',
	'נוקדים' => '16.7',
	'נורדיה' => '95.1',
	'נורית' => '102.2',
	'נחושה' => '44.2',
	'נחל עוז' => '108',
	'נחל ערוגות' => '53.2',
	'נחלאות' => '2',
	'נחלה' => '51.8',
	'נחליאל' => '27.6',
	'נחלים' => '63.8',
	'נחם' => '25.2',
	'נחשולים' => '116.2',
	'נחשון' => '31.6',
	'נחשונים' => '60.4',
	'נטועה' => '171.6',
	'נטור' => '177',
	'נטע' => '64.5',
	'נטעים' => '64',
	'נטף' => '19.6',
	'נילי' => '38.8',
	'ניצן' => '67.9',
	'ניצנה' => '184.4',
	'ניצני סיני' => '184.5',
	'ניצני עוז' => '74.6',
	'ניצנים' => '67.6',
	'ניר אליהו' => '76.1',
	'ניר בנים' => '55.2',
	'ניר גלים' => '61.9',
	'ניר דוד' => '100.2',
	'ניר חן' => '62.3',
	'ניר יפה' => '105.3',
	'ניר יצחק' => '149.7',
	'ניר ישראל' => '67.9',
	'ניר משה' => '94',
	'ניר עוז' => '136.5',
	'ניר עם' => '94.1',
	'ניר עציון' => '125.2',
	'ניר עקיבא' => '93.6',
	'ניר צבי' => '56.7',
	'נירים' => '134.1',
	'נירית' => '66.7',
	'נירן' => '44.9',
	'נמל יפו' => '79',
	'נמל תעופה בן גוריון' => '57.4',
	'נמרוד' => '204.1',
	'נס הרים' => '19.6',
	'נס עמים' => '158.5',
	'נס ציונה' => '59.7',
	'נעלה' => '37.3',
	'נעמי' => '39.3',
	'נען' => '44.2',
	'נצר חזני' => '41.7',
	'נצר סרני' => '56.9',
	'נצרת' => '123',
	'נריה' => '30.3',
	'נשר' => '133.7',
	'נתבג' => '57.4',
	'נתיב הגדוד' => '46.5',
	'נתיב הלה' => '34.6',
	'נתיב העשרה' => '82.3',
	'נתיב השיירה' => '162.1',
	'נתיבות' => '103.7',
	'נתניה' => '100.6',
	'סאסא' => '167.1',
	'סביון' => '66.5',
	'סגולה' => '52.7',
	'סוסיה' => '52.9',
	'סופה' => '151.1',
	'סחנין' => '144.6',
	'סחנה' => '99.5',
	'סלעית' => '65.1',
	'סמינר הקיבוצים' => '79.5',
	'סמר' => '259.7',
	'סנסנה' => '81.1',
	'סעד' => '104.6',
	'סער' => '165.9',
	'ספארי' => '70',
	'ספיר' => '154.9',
	'ספסופה' => '166.1',
	'סתריה' => '46',
	'עבדון' => '169',
	'עברון' => '162.3',
	'עגור' => '37.1',
	'עדי' => '134.3',
	'עדנים' => '73.7',
	'עוזה' => '67.2',
	'עולש' => '78.6',
	'עומר' => '97',
	'עופר' => '115.8',
	'עופרים' => '45.8',
	'עוצם' => '62.3',
	'עזה' => '95.7',
	'עזוז' => '190.2',
	'עזר' => '63.2',
	'עזריאל' => '81.6',
	'עזריאלי' => '77.2',
	'עזריה' => '44.4',
	'עזריקם' => '60.5',
	'עטרת' => '30.1',
	'עידן' => '129.5',
	'עיילבון' => '142.5',
	'עיינות' => '55.1',
	'עין איילה' => '117.4',
	'עין בוקק' => '81.2',
	'עין גב' => '141.7',
	'עין גדי' => '52.2',
	'עין גדי-קיבוץ' => '53.8',
	'עין דור' => '118.8',
	'עין הבשור' => '135.6',
	'עין הוד' => '125.7',
	'עין החורש' => '87',
	'עין המפרץ' => '150.5',
	'עין הנציב' => '97.3',
	'עין העמק' => '114.4',
	'עין השופט' => '109.8',
	'עין השלושה' => '132',
	'עין ורד' => '85.6',
	'עין זיוון' => '187',
	'עין חמד' => '11.6',
	'עין חצבה' => '130.3',
	'עין חרוד' => '106.4',
	'עין יהב' => '149',
	'עין יורקעם' => '117.6',
	'עין יעקב' => '163.8',
	'עין כרם' => '8.2',
	'עין כרמל' => '123.3',
	'עין עירון' => '97',
	'עין צורים' => '58.6',
	'עין קנייא' => '202.3',
	'עין שמר' => '94.5',
	'עין שריד' => '86.3',
	'עין תמר' => '112.2',
	'עינב' => '68.3',
	'עינת' => '63.8',
	'עיר אובות' => '129',
	'עכו' => '153.6',
	'עלומים' => '108.7',
	'עלי' => '39.4',
	'עלי זהב' => '50.3',
	'עלמה' => '172.5',
	'עלמון' => '12.9',
	'עמונה' => '24.3',
	'עמוקה' => '165.8',
	'עמינדב' => '10.4',
	'עמיעד' => '157.2',
	'עמיעוז' => '143',
	'עמיקם' => '107',
	'עמיר' => '191.5',
	'עמנואל' => '52.2',
	'עמק חפר' => '100.8',
	'עמק יזרעאל' => '116.4',
	'עמקה' => '159.8',
	'ענבר' => '152',
	'ענתות' => '12.9',
	'עספיא' => '126.3',
	'עפולה' => '110.9',
	'עפולה עילית' => '113.7',
	'עפרה' => '24.1',
	'עץ אפרים' => '57.3',
	'עצמון' => '144.8',
	'עראבה' => '144.3',
	'ערד' => '69.5',
	'ערוגות' => '51.5',
	'עשרת' => '54.7',
	'עתלית' => '125.1',
	'עתניאל' => '59.5',
	'פארן' => '188.6',
	'פארק אפק' => '67.4',
	'פארק אשכול' => '127.7',
	'פארק תמנע' => '266.7',
	'פדואל' => '50.3',
	'פדויים' => '113.7',
	'פדיה' => '40.5',
	'פוריה' => '130.5',
	'פוריידיס' => '113.7',
	'פורת' => '84.7',
	'פטיש' => '118.8',
	'פלך' => '153.8',
	'פלמחים' => '62.4',
	'פסגות' => '15.8',
	'פסגת זאב' => '7.2',
	'פסוטה' => '168.6',
	'פעמי תשז' => '92.6',
	'פצאל' => '52.5',
	'פקיעין' => '159.7',
	'פקיעין החדשה' => '161.5',
	'פרדס חנה' => '97.3',
	'פרדסיה' => '91.8',
	'פרוד' => '155.4',
	'פרזון' => '102.5',
	'פרי גן' => '151.5',
	'פתח תקווה' => '69.4',
	'פתחיה' => '40.4',
	'צאלים' => '135.7',
	'צבעון' => '167.5',
	'צהלה' => '79.5',
	'צובה' => '12',
	'צוחר' => '142.8',
	'צומת אליקים' => '115.7',
	'צומת בילו' => '47.7',
	'צומת בית יצחק' => '97.3',
	'צומת גהה' => '72.6',
	'צומת גולני' => '133.9',
	'צומת גלילות' => '84.4',
	'צומת דרור' => '88.9',
	'צומת המוביל' => '131.2',
	'צומת הראה' => '103.6',
	'צומת זבולון' => '132.5',
	'צומת יהודיה' => '156.7',
	'צומת יזרעל' => '103.4',
	'צומת כח' => '183.6',
	'צומת כנות' => '52.5',
	'צומת להב' => '87.3',
	'צומת מורשה' => '76.9',
	'צומת מסמיה' => '49.8',
	'צומת פורדיס' => '112.6',
	'צומת פלוגות' => '56.4',
	'צומת קוקה קולה' => '72.4',
	'צומת קסטינה' => '53.6',
	'צומת קסם' => '67.9',
	'צומת קציר' => '97.3',
	'צומת ראם' => '49.8',
	'צומת רעננה' => '79',
	'צומת שוקת' => '87.8',
	'צומת שילת' => '36.5',
	'צופין' => '70.1',
	'צופית' => '79.1',
	'צופר' => '162.2',
	'צוקי ים' => '104.3',
	'צוקים' => '171.3',
	'צור הדסה' => '19.6',
	'צור יגאל' => '74.3',
	'צור יצחק' => '76.3',
	'צור משה' => '91.2',
	'צור נתן' => '66',
	'צוריאל' => '163.9',
	'צורית' => '149.7',
	'צורן' => '87.2',
	'ציפורי' => '128.9',
	'צלפון' => '33.4',
	'צמח' => '129.2',
	'צפריה' => '62.7',
	'צפרירים' => '41.7',
	'צפת' => '161.6',
	'צרופה' => '120',
	'צריפין' => '59.5',
	'צרעה' => '29.2',
	'קבוצת יבנה' => '57.6',
	'קבוצת שילר' => '50.2',
	'קדומים' => '58.1',
	'קדימה' => '89',
	'קדיתא' => '165.8',
	'קדמת צבי' => '174.3',
	'קדר' => '11',
	'קדרון' => '48.8',
	'קדרים' => '151.7',
	'קוממיות' => '58.7',
	'קורנית' => '142',
	'קטורה' => '241.2',
	'קטמון' => '5.4',
	'קיסריה' => '103.9',
	'קלחים' => '92.5',
	'קליה' => '27.8',
	'קלנסווה' => '83.7',
	'קלע אלון' => '187.1',
	'קניון איילון' => '76.9',
	'קציר' => '95.9',
	'קצרין' => '169.9',
	'קריות' => '140.6',
	'קריית ענבים' => '12.7',
	'קרית אונו' => '69.5',
	'קרית ארבע' => '35.3',
	'קרית אריה' => '72.7',
	'קרית אתא' => '137.3',
	'קרית ביאליק' => '144.4',
	'קרית גת' => '64.8',
	'קרית חיים' => '140.7',
	'קרית טבעון' => '125.6',
	'קרית יובל' => '5.5',
	'קרית ים' => '142.9',
	'קרית יערים' => '14.6',
	'קרית מוצקין' => '141.3',
	'קרית מלאכי' => '55.4',
	'קרית משה' => '3.3',
	'קרית נטפים' => '46.9',
	'קרית עקרון' => '47.2',
	'קרית עתידים' => '75.8',
	'קרית שמואל' => '142.3',
	'קרית שמונה' => '194.4',
	'קרני שומרון' => '54.5',
	'קשת' => '200.6',
	'ראש הנקרה' => '175.5',
	'ראש העין' => '63.8',
	'ראש פינה' => '162.3',
	'ראש צורים' => '22.7',
	'ראשון לציון' => '63.5',
	'רבבה' => '46.4',
	'רבדים' => '46.3',
	'רביבים' => '136',
	'רביד' => '145.4',
	'רגבה' => '160.2',
	'רגבים' => '102.1',
	'רהט' => '90.9',
	'רווחה' => '58.7',
	'רוויה' => '93.7',
	'רוחמה' => '87.7',
	'רועי' => '80.8',
	'רופין' => '97.3',
	'רותם' => '93.9',
	'רחביה' => '1.8',
	'רחוב' => '94.6',
	'רחובות' => '49.9',
	'רחלים' => '42.5',
	'ריחאניה' => '171.7',
	'ריחן' => '92.6',
	'רימונים' => '29.7',
	'רינתיה' => '60.4',
	'רכסים' => '130.2',
	'רם און' => '99.7',
	'רמות' => '151.3',
	'רמות השבים' => '78.8',
	'רמות מאיר' => '44.1',
	'רמות מנשה' => '110.8',
	'רמות נפתלי' => '179.9',
	'רמלה' => '53.2',
	'רמת אביב' => '81.2',
	'רמת אפעל' => '70.2',
	'רמת אשכול' => '3.2',
	'רמת בית שמש' => '28.3',
	'רמת גן' => '75.3',
	'רמת דוד' => '119.8',
	'רמת הגולן' => '164.6',
	'רמת החייל' => '76.9',
	'רמת הכובש' => '79.6',
	'רמת השופט' => '111.7',
	'רמת השרון' => '80.4',
	'רמת יוחנן' => '135.6',
	'רמת ישי' => '123.3',
	'רמת מגשימים' => '181.9',
	'רמת פנקס' => '68.1',
	'רמת צבי' => '110.2',
	'רמת רזיאל' => '17',
	'רמת רחל' => '5.2',
	'רמת שרת' => '5.9',
	'רנן' => '113.5',
	'רעים' => '121.9',
	'רעננה' => '82',
	'רקפת' => '143.6',
	'רשפון' => '89.1',
	'רשפים' => '98',
	'רתמים' => '137.7',
	'שאר ישוב' => '199',
	'שבות רחל' => '37.9',
	'שבי דרום' => '94.8',
	'שבי ציון' => '160.9',
	'שבי שומרון' => '64.7',
	'שדה אילן' => '131.3',
	'שדה אליהו' => '94.1',
	'שדה אליעזר' => '173.1',
	'שדה בוקר' => '148.5',
	'שדה דוב' => '82.6',
	'שדה דוד' => '77.5',
	'שדה התעופה רמון' => '273.2',
	'שדה ורבורג' => '81',
	'שדה יואב' => '64.7',
	'שדה יעקב' => '122.6',
	'שדה יצחק' => '87.4',
	'שדה משה' => '61.4',
	'שדה נחום' => '103.6',
	'שדה נחמיה' => '192.7',
	'שדה ניצן' => '144',
	'שדה עוזיהו' => '62.2',
	'שדה צבי' => '89.4',
	'שדות ים' => '102.3',
	'שדות מיכה' => '35.5',
	'שדי אברהם' => '154.9',
	'שדי חמד' => '72.4',
	'שדי תרומות' => '92.9',
	'שדמה' => '55.3',
	'שדמות דבורה' => '124.3',
	'שדמות מחולה' => '96.7',
	'שדרות' => '93.2',
	'שואבה' => '16.9',
	'שובה' => '106',
	'שובל' => '90.4',
	'שוהם' => '53.6',
	'שומרה' => '173.8',
	'שומריה' => '74.4',
	'שוקדה' => '111.2',
	'שורש' => '18.5',
	'שורשים' => '148.2',
	'שושנת העמקים' => '103.6',
	'שזור' => '154.4',
	'שחר' => '60.9',
	'שחרות' => '250.6',
	'שיבולים' => '105.7',
	'שיבטה' => '166',
	'שיזפון' => '231.9',
	'שיטים' => '214.5',
	'שילה' => '37.2',
	'שילת' => '36.4',
	'שכם' => '59.8',
	'שכניה' => '142.6',
	'שלווה' => '70.6',
	'שלוחות' => '96.8',
	'שלומי' => '172.7',
	'שלומית' => '161.8',
	'שמיר' => '192.4',
	'שמעה' => '67.9',
	'שמרת' => '156.7',
	'שמשית' => '127.1',
	'שני ליבנה' => '58.8',
	'שניר' => '201.1',
	'שנקר' => '78.3',
	'שעל' => '186.6',
	'שעלבים' => '35.1',
	'שער אפרים' => '73.1',
	'שער הגולן' => '128.2',
	'שער העמקים' => '126.4',
	'שערי צדק' => '4.8',
	'שערי תקווה' => '59.8',
	'שפיים' => '91',
	'שפיר' => '57.3',
	'שפר' => '156.8',
	'שפרעם' => '137.3',
	'שקד' => '92.9',
	'שקף' => '59.1',
	'שרונה' => '129',
	'שריגים לי און' => '40.7',
	'שריד' => '117.7',
	'שרשרת' => '105.3',
	'שתולה' => '174.3',
	'שתולים' => '61.4',
	'תאשור' => '105.2',
	'תדהר' => '105.7',
	'תובל' => '153.1',
	'תומר' => '49.4',
	'תושיה' => '108.3',
	'תחנת רכבת ארלוזורוב' => '77.8',
	'תימורים' => '53.7',
	'תירוש' => '38.5',
	'תל אביב - יפו' => '79.6',
	'תל השומר' => '70',
	'תל חי' => '198.1',
	'תל יוסף' => '105.3',
	'תל יצחק' => '90.3',
	'תל מונד' => '86.1',
	'תל עדשים' => '117',
	'תל ציון' => '13.6',
	'תל קציר' => '131.3',
	'תל תאומים' => '93.7',
	'תלם' => '44.1',
	'תלמי אליהו' => '143.6',
	'תלמי אלעזר' => '93.1',
	'תלמי בילו' => '97.4',
	'תלמי יוסף' => '153.7',
	'תלמי יחיאל' => '52.8',
	'תלמי יפה' => '72.7',
	'תלמים' => '80',
	'תלפיות' => '4.4',
	'תמרת' => '123.1',
	'תנובות' => '87.3',
	'תעוז' => '28.5',
	'תפרח' => '107.7',
	'תקומה' => '102.7',
	'תקוע' => '16.9',
	'תרום' => '27.7',
];
