<?php

/**
 * Distances list for: Beer Sheva (Israel)
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$key_format['IL9000'] = 'he_IL';
$cities_distance['IL9000'] = [
	'אבטליון' => '219.6',
	'אביאל' => '171.9',
	'אביבים' => '256.3',
	'אביגדור' => '61.7',
	'אביחיל' => '146.4',
	'אביטל' => '183.3',
	'אביעזר' => '72.1',
	'אבירים' => '244.5',
	'אבן יהודה' => '135.7',
	'אבן יצחק' => '176.6',
	'אבן מנחם' => '249.1',
	'אבן ספיר' => '93.1',
	'אבן שמואל' => '43.4',
	'אבני איתן' => '279.1',
	'אבני חפץ' => '141.4',
	'אבנת' => '113.3',
	'אבשלום' => '53.6',
	'אגם מונפורט' => '239.8',
	'אגמון החולה' => '264',
	'אדורה' => '56.6',
	'אדירים' => '181.1',
	'אדמית' => '247.9',
	'אדרת' => '67.3',
	'אודים' => '134.9',
	'אודם' => '320.1',
	'אוהד' => '42.5',
	'אום אל פחם' => '173.3',
	'אומץ' => '150.6',
	'אוניברסיטה העברית' => '109.6',
	'באר שבע' => '1',
	'אוניברסיטת בר אילן' => '109.1',
	'אוניברסיטת חיפה' => '202.6',
	'אוניברסיטת תל אביב' => '115',
	'אופקים' => '25.5',
	'אור הגנוז' => '244.9',
	'אור הנר' => '55.5',
	'אור יהודה' => '104',
	'אור עקיבא' => '168',
	'אורה' => '93.9',
	'אורות' => '65.7',
	'אורטל' => '310.9',
	'אורים' => '32.3',
	'אורנית' => '119.2',
	'אושה' => '208.8',
	'אזור' => '102.6',
	'אזור תעשייה תפן' => '236.4',
	'אחוזם' => '40.3',
	'אחוזת ברק' => '195',
	'אחיהוד' => '224.5',
	'אחיטוב' => '152.7',
	'אחיסמך' => '92.2',
	'אחיעזר' => '97.6',
	'אייל' => '129.5',
	'איילת השחר' => '251.8',
	'אילון' => '246',
	'אילות' => '222.7',
	'אילניה' => '211.9',
	'אילת' => '226.1',
	'איתמר' => '157.9',
	'איתן' => '43.3',
	'איתנים' => '91.1',
	'אכזיב' => '242.3',
	'אל רום' => '320.8',
	'אלומה' => '53.9',
	'אלומות' => '243.8',
	'אלון' => '123.8',
	'אלון הגליל' => '206',
	'אלון מורה' => '166.7',
	'אלון שבות' => '79.9',
	'אלון תבור' => '195.4',
	'אלוני אבא' => '201.6',
	'אלוני הבשן' => '311.4',
	'אלוני יצחק' => '169.3',
	'אלונים' => '199.5',
	'אליאב' => '46.1',
	'אליכין' => '154.8',
	'אליעד' => '274.2',
	'אליפז' => '194.8',
	'אליפלט' => '241.3',
	'אליקים' => '186.6',
	'אלישיב' => '150.8',
	'אלישמע' => '120.9',
	'אלמגור' => '273',
	'אלמוג' => '128.7',
	'אלעד' => '107.7',
	'אלעזר' => '82.1',
	'אלפי מנשה' => '124.9',
	'אלקוש' => '244.6',
	'אלקנה' => '118.1',
	'אמונים' => '66.5',
	'אמירים' => '236.2',
	'אמנון' => '237.1',
	'אמציה' => '39.8',
	'אניעם' => '295.1',
	'אפיק' => '267.1',
	'אפיקים' => '243.7',
	'אפק' => '214.7',
	'אפרת' => '81.5',
	'ארבל' => '222.1',
	'ארגמן' => '179.4',
	'ארז' => '59.2',
	'אריאל' => '121.3',
	'ארמון הנציב' => '102.1',
	'ארסוף' => '128.2',
	'אש קודש' => '146.9',
	'אשבול' => '36.1',
	'אשבל' => '223.9',
	'אשדוד' => '75.6',
	'אשדות יעקב' => '241.5',
	'אשחר' => '224.9',
	'אשכולות' => '26.7',
	'אשל הנשיא' => '19',
	'אשלים' => '39.8',
	'אשקלון' => '71.8',
	'אשרם במדבר' => '145',
	'אשרת' => '232.5',
	'אשתאול' => '74.6',
	'אתגר' => '220.3',
	'באקה אל-גרבייה' => '158.3',
	'באר אורה' => '206',
	'באר גנים' => '63.3',
	'באר טוביה' => '65.5',
	'באר יעקב' => '92.3',
	'באר מילכה' => '75.9',
	'בארות יצחק' => '105.8',
	'בארותיים' => '144.1',
	'בארי' => '51',
	'בוסתן הגליל' => '228.6',
	'בורגתא' => '144.5',
	'בחן' => '148.7',
	'בטחה' => '26.5',
	'ביצרון' => '72.8',
	'ביריה' => '243.4',
	'בירנית' => '248.6',
	'בית אורן' => '198.4',
	'בית אל' => '122.3',
	'בית אלעזרי' => '79',
	'בית אלפא' => '210.3',
	'בית אריה' => '108.9',
	'בית ברל' => '127.2',
	'בית גאן' => '237',
	'בית גוברין' => '49.4',
	'בית גמליאל' => '80.8',
	'בית דגן' => '99.8',
	'בית הגדי' => '39.7',
	'בית הכרם' => '101.2',
	'בית הלוי' => '147.3',
	'בית הלל' => '275.9',
	'בית העמק' => '232.2',
	'בית הערבה' => '134.6',
	'בית השיטה' => '214.8',
	'בית וגן' => '98.1',
	'בית זייד' => '197.2',
	'בית זית' => '98.1',
	'בית זרע' => '213.7',
	'בית חגי' => '56.9',
	'בית חגלה' => '138.7',
	'בית חורון' => '105.9',
	'בית חלקיה' => '72.3',
	'בית חנן' => '91',
	'בית חנניה' => '170.8',
	'בית חרות' => '150.4',
	'בית חשמונאי' => '86.1',
	'בית יהושוע' => '134.1',
	'בית יוסף' => '227.1',
	'בית ינאי' => '150.5',
	'בית יצחק' => '143.8',
	'בית יתיר' => '43.8',
	'בית לחם הגלילית' => '202.6',
	'בית ליד' => '143.2',
	'בית מאיר' => '77.3',
	'בית נחמיה' => '98.3',
	'בית ניר' => '53.5',
	'בית נקופה' => '97',
	'בית עובד' => '89.3',
	'בית עוזיאל' => '83.4',
	'בית עזרא' => '66.9',
	'בית עריף' => '100.2',
	'בית צבי' => '196.5',
	'בית קמה' => '26.6',
	'בית קשת' => '206.8',
	'בית רימון' => '212.4',
	'בית שאן' => '215.4',
	'בית שמש' => '69.9',
	'בית שערים' => '197.3',
	'בית שקמה' => '63.7',
	'ביתן אהרון' => '148.4',
	'ביתר עילית' => '84.2',
	'בלינסון' => '112.8',
	'בלפוריה' => '192.1',
	'בן זכאי' => '81.3',
	'בן עמי' => '236.6',
	'בן שמן' => '95.5',
	'בני ברק' => '111.5',
	'בני דקלים' => '38.2',
	'בני דרום' => '77',
	'בני דרור' => '134.9',
	'בני יהודה' => '268.6',
	'בני נצרים' => '56.8',
	'בני עטרות' => '103.7',
	'בני עיש' => '72',
	'בני ציון' => '129',
	'בני ראם' => '69',
	'בניאס' => '283.1',
	'בניה' => '79.2',
	'בנימינה' => '170.3',
	'בצרה' => '128.1',
	'בצת' => '245.3',
	'בקוע' => '78.5',
	'בקעות' => '180.8',
	'בר גיורא' => '83.4',
	'בר יוחאי' => '244',
	'ברוכין' => '114.2',
	'ברור חיל' => '53.8',
	'ברוש' => '30.6',
	'ברכה' => '156.1',
	'ברכיה' => '59',
	'ברעם' => '250.9',
	'ברק' => '180',
	'ברקאי' => '165.1',
	'ברקן' => '119.7',
	'ברקת' => '103.6',
	'בת הדר' => '66.5',
	'בת חן' => '147.6',
	'בת חפר' => '146.8',
	'בת ים' => '102.2',
	'בת עין' => '77.7',
	'בת שלמה' => '181.1',
	'גסר א זרקא' => '171.9',
	'גאולי תימן' => '152.3',
	'גאולים' => '140',
	'גאליה' => '84.3',
	'גבולות' => '38.5',
	'גבים' => '49.8',
	'גבע' => '186.9',
	'גבע בנימין' => '116.8',
	'גבע כרמל' => '188.6',
	'גבעה צרפתית' => '109.2',
	'גבעולים' => '39.1',
	'גבעון החדשה' => '106.4',
	'גבעות בר' => '15.1',
	'גבעת אבני' => '215.6',
	'גבעת אולגה' => '159.1',
	'גבעת אלה' => '202.1',
	'גבעת ברנר' => '82',
	'גבעת השלושה' => '113.8',
	'גבעת וושינגטון' => '76.3',
	'גבעת זאב' => '108',
	'גבעת חן' => '122.4',
	'גבעת חיים' => '153.7',
	'גבעת יואב' => '268.2',
	'גבעת יערים' => '91.5',
	'גבעת ישעיהו' => '58.5',
	'גבעת כח' => '104.8',
	'גבעת מרדכי' => '99.6',
	'גבעת נילי' => '174.9',
	'גבעת עדה' => '170.7',
	'גבעת עוז' => '179.5',
	'גבעת רם' => '102.1',
	'גבעת שאול' => '101.7',
	'גבעת שמואל' => '110.2',
	'גבעת שמש' => '71.9',
	'גבעת שפירא' => '147.6',
	'גבעתי' => '65.6',
	'גבעתיים' => '109',
	'גברעם' => '58.5',
	'גבת' => '195.3',
	'גבתון' => '85',
	'גדות' => '253.2',
	'גדיש' => '181.4',
	'גדעונה' => '184.1',
	'גדרה' => '75.4',
	'גדרות' => '76.9',
	'גונן' => '267.2',
	'גורן' => '245.5',
	'גוש עציון' => '72.3',
	'גזית' => '199',
	'גזר' => '84.5',
	'גיאה' => '63.2',
	'גיזו' => '75.4',
	'גילה' => '94.9',
	'גילון' => '225.5',
	'גילת' => '23.8',
	'גינוסר' => '227.9',
	'גינתון' => '95.9',
	'גיתה' => '233.8',
	'גיתית' => '158.1',
	'גלאון' => '51.4',
	'גלגל' => '151.7',
	'גליל ים' => '120.8',
	'גלעד' => '176.6',
	'גמזו' => '91.5',
	'גן הדרום' => '74.6',
	'גן השומרון' => '163.4',
	'גן השלושה' => '209.9',
	'גן חיים' => '126.1',
	'גן יאשיה' => '147.7',
	'גן יבנה' => '72.2',
	'גן לאומי בית שערים' => '196.8',
	'גן לאומי עבדת' => '62.4',
	'גן נר' => '180.5',
	'גן רווה' => '94.6',
	'גן שורק' => '92.4',
	'גן שמואל' => '161',
	'גנות' => '102.1',
	'גנות הדר' => '143',
	'גני הדר' => '83',
	'גני חוגה' => '227.5',
	'גני טל' => '71.8',
	'גני יהודה' => '105.7',
	'גני יוחנן' => '81.1',
	'גני עם' => '120.5',
	'גני תקווה' => '108.2',
	'גניגר' => '195',
	'געש' => '130.2',
	'געתון' => '238.4',
	'גפן' => '65.9',
	'גרופית' => '176.6',
	'גרנות הגליל' => '246.2',
	'גשור' => '273.7',
	'גשר' => '234.3',
	'גשר הזיו' => '240.9',
	'גת' => '50.3',
	'גת רימון' => '109.4',
	'דאלית אל-כרמל' => '193.9',
	'דבורה' => '181.2',
	'דבירה' => '21.8',
	'דברת' => '196.2',
	'דגניה' => '246.9',
	'דובב' => '249.4',
	'דולב' => '112.2',
	'דורות' => '44.9',
	'דימונה' => '44.7',
	'דישון' => '256.8',
	'דליה' => '181',
	'דלתון' => '247.7',
	'דן' => '281.9',
	'דפנה' => '280.1',
	'דקל' => '52.4',
	'האון' => '253.8',
	'הבונים' => '185.1',
	'הגושרים' => '278.2',
	'הדסה עין כרם' => '107.9',
	'הדר עם' => '147.1',
	'הוד השרון' => '121',
	'הודיה' => '59.7',
	'הודיות' => '216.9',
	'הושעיה' => '208.3',
	'הזורע' => '188.8',
	'הזורעים' => '244.3',
	'החותרים' => '200.5',
	'היוגב' => '187',
	'הכפר הירוק' => '118',
	'המכללה האקדמית לישראל' => '111',
	'המכללה למינהל ראשלצ' => '97.6',
	'המעפיל' => '151.3',
	'המרכז הבינתחומי' => '123.5',
	'הסוללים' => '205.9',
	'העוגן' => '148.4',
	'הר אדר' => '99.9',
	'הר ברכה' => '156.6',
	'הר גילה' => '92.1',
	'הר הצופים' => '109.6',
	'הר חומה' => '97.5',
	'הר חוצבים' => '105.4',
	'הר חלוץ' => '232.6',
	'הר מירון' => '242',
	'הר עמשא' => '36.5',
	'הר תבור' => '202.4',
	'הראל' => '76.4',
	'הרדוף' => '206.2',
	'הרצליה' => '121.8',
	'הרצליה פיתוח' => '121.8',
	'הררית' => '221.8',
	'ורד יריחו' => '130.5',
	'ורדון' => '55.1',
	'זבדיאל' => '54.6',
	'זוהר' => '47.6',
	'זיקים' => '69.3',
	'זיתן' => '97.1',
	'זכרון יעקב' => '177.1',
	'זכריה' => '63.3',
	'זמרת' => '47.8',
	'זנוח' => '68.2',
	'זרועה' => '42.1',
	'זרחיה' => '57.7',
	'זרעית' => '252.5',
	'חבצלת השרון' => '147.9',
	'חברון' => '61.8',
	'חגור' => '119.5',
	'חגלה' => '152.1',
	'חד נס' => '278.9',
	'חדיד' => '96.7',
	'חדרה' => '158.3',
	'חולדה' => '78',
	'חולון' => '102.2',
	'חולית' => '54',
	'חולתה' => '256.7',
	'חוסן' => '239.4',
	'חוף דור' => '181.2',
	'חוף הכרמל' => '207',
	'חופית' => '151.2',
	'חוקוק' => '230.8',
	'חורשים' => '119.9',
	'חורשת טל' => '279.9',
	'חזון' => '230.6',
	'חי בר יוטבתה' => '185.6',
	'חיבת ציון' => '153.1',
	'חיננית' => '169.2',
	'חיספין' => '283.7',
	'חיפה' => '209.1',
	'חלמיש' => '107.3',
	'חלץ' => '45.7',
	'חמד' => '102.4',
	'חמדיה' => '219.7',
	'חמדת' => '188.4',
	'חמרה' => '174',
	'חמת גדר' => '252.4',
	'חניאל' => '145.1',
	'חניתה' => '248.1',
	'חנתון' => '210.2',
	'חפץ חיים' => '71.6',
	'חפציבה' => '209.9',
	'חצב' => '71',
	'חצבה' => '104.2',
	'חצור' => '69.9',
	'חצור הגלילית' => '245.3',
	'חצרים' => '9.9',
	'חרב לאת' => '153.8',
	'חרובית' => '65.4',
	'חרוצים' => '130.2',
	'חרות' => '132.3',
	'חריש' => '164.3',
	'חרמון' => '335.9',
	'חרמש' => '160.4',
	'חרשה' => '115.4',
	'חרשים' => '234.6',
	'חשמונאים' => '93.8',
	'טבריה' => '252.9',
	'טייבה' => '137.5',
	'טירת הכרמל' => '202.1',
	'טירת יהודה' => '103',
	'טירת צבי' => '208.8',
	'טכניון' => '204.6',
	'טל אל' => '227.6',
	'טל מנשה' => '169.2',
	'טל שחר' => '74.7',
	'טלביה' => '102.8',
	'טללים' => '36.7',
	'טלמון' => '113.6',
	'טמרה' => '220',
	'טנא עומרים' => '30.3',
	'טפחות' => '226.7',
	'יבול' => '55.7',
	'יבנאל' => '239.7',
	'יבנה' => '83.2',
	'יגור' => '200.7',
	'יגל' => '98.5',
	'יד בנימין' => '72.9',
	'יד השמונה' => '94.2',
	'יד חנה' => '145.1',
	'יד מרדכי' => '63.4',
	'יד נתן' => '54.4',
	'יד רמבם' => '87.2',
	'ידידה' => '96',
	'יהוד' => '104.4',
	'יהל' => '159.6',
	'יובלים' => '223.1',
	'יודפת' => '217.9',
	'יונתן' => '295.3',
	'יושיביה' => '41.6',
	'יזרעאל' => '184.4',
	'יחד' => '221.5',
	'יחיעם' => '237.3',
	'יטבתה' => '182.7',
	'ייטב' => '143.3',
	'יכיני' => '47',
	'ים המלח' => '64.7',
	'ינוב' => '141.4',
	'ינון' => '65.5',
	'יסוד המעלה' => '257.4',
	'יסודות' => '75.5',
	'יסעור' => '223.5',
	'יעד' => '222.3',
	'יעל' => '182.6',
	'יעף' => '136.7',
	'יערה' => '245.9',
	'יפו' => '106',
	'יפית' => '161.7',
	'יפעת' => '196',
	'יפתח' => '264.2',
	'יצהר' => '150.5',
	'יציץ' => '81.5',
	'יקום' => '133.1',
	'יקיר' => '125.4',
	'יקנעם' => '190.1',
	'יקנעם עילית' => '190.9',
	'יראון' => '254.2',
	'ירדנה' => '229',
	'ירוחם' => '42.9',
	'ירושלים' => '104',
	'ירחיב' => '121.7',
	'יריחו' => '135.3',
	'ירכא' => '231.4',
	'ירקונה' => '119.8',
	'ישע' => '45.6',
	'ישעי' => '69.4',
	'ישפרו סנטר מודיעין' => '87',
	'ישרש' => '88.6',
	'יתד' => '54.6',
	'כברי' => '238.9',
	'כדורי' => '205.1',
	'כוכב השחר' => '137',
	'כוכב יאיר' => '132',
	'כוכב יעקב' => '117.9',
	'כוכב מיכאל' => '52.4',
	'כורזים' => '236.4',
	'כחל' => '232.9',
	'כיסופים' => '48.8',
	'כישור' => '231.8',
	'כליל' => '235.1',
	'כלנית' => '228.7',
	'כמהין' => '81',
	'כמון' => '229.7',
	'כנף' => '281.2',
	'כנרת' => '247.7',
	'כסייפה' => '42.4',
	'כסלון' => '86.1',
	'כפר אביב' => '78',
	'כפר אדומים' => '120.5',
	'כפר אוריה' => '74.3',
	'כפר אזר' => '107.3',
	'כפר אחים' => '65.9',
	'כפר אלדד' => '92.3',
	'כפר ביאליק' => '211.4',
	'כפר בילו' => '83.6',
	'כפר בלום' => '271.5',
	'כפר בן נון' => '83.3',
	'כפר ברוך' => '191.1',
	'כפר גבירול' => '86.2',
	'כפר גדעון' => '193.6',
	'כפר גלים' => '202.6',
	'כפר גליקסון' => '168.7',
	'כפר גלעדי' => '279.3',
	'כפר דניאל' => '92.1',
	'כפר האורנים' => '93.7',
	'כפר החורש' => '200.5',
	'כפר המכבי' => '208.1',
	'כפר המכביה' => '107.5',
	'כפר הנגיד' => '84.8',
	'כפר הנוער הדתי' => '201.5',
	'כפר הנשיא' => '246.9',
	'כפר הס' => '133.4',
	'כפר הראה' => '152.4',
	'כפר הריף' => '66.1',
	'כפר ויתקין' => '150.8',
	'כפר ורבורג' => '62.9',
	'כפר ורדים' => '237.9',
	'כפר זיתים' => '221.2',
	'כפר חבד' => '98.3',
	'כפר חיטים' => '221.1',
	'כפר חיים' => '147.4',
	'כפר חנניה' => '232.6',
	'כפר חסידים' => '201.8',
	'כפר חרוב' => '261.7',
	'כפר טרומן' => '98.3',
	'כפר ידידיה' => '146.7',
	'כפר יהושע' => '194.5',
	'כפר יובל' => '280.7',
	'כפר יונה' => '143.1',
	'כפר יחזקאל' => '186.8',
	'כפר יעבץ' => '137.4',
	'כפר כמא' => '208.9',
	'כפר מונש' => '146.8',
	'כפר מימון' => '47.7',
	'כפר מלל' => '122.7',
	'כפר מנחם' => '64.2',
	'כפר מסריק' => '220.8',
	'כפר מעש' => '108.9',
	'כפר מרדכי' => '77.5',
	'כפר נטר' => '136.1',
	'כפר סאלד' => '276.6',
	'כפר סבא' => '123.4',
	'כפר סילבר' => '60.6',
	'כפר סירקין' => '111',
	'כפר עבודה' => '134.8',
	'כפר עזה' => '54.1',
	'כפר עציון' => '78.1',
	'כפר פינס' => '165.6',
	'כפר קיש' => '202.3',
	'כפר ראש הניקרה' => '247.1',
	'כפר רופין' => '216.1',
	'כפר רות' => '92',
	'כפר שמאי' => '238.9',
	'כפר שמואל' => '86.9',
	'כפר שמריהו' => '124',
	'כפר תבור' => '203.8',
	'כפר תפוח' => '146.2',
	'כרכום' => '275.6',
	'כרכור' => '164.1',
	'כרם בן זמרה' => '249.8',
	'כרם בן שמן' => '96.4',
	'כרם יבנה' => '76.2',
	'כרם מהרל' => '186.9',
	'כרם שלום' => '59.1',
	'כרמי יוסף' => '80.6',
	'כרמי צור' => '71.7',
	'כרמיאל' => '229.5',
	'כרמיה' => '66.7',
	'כרמים' => '21.3',
	'כרמית' => '19.8',
	'כרמל' => '59.7',
	'לבון' => '231.6',
	'לביא' => '217.1',
	'להב' => '22',
	'להבות הבשן' => '269.4',
	'להבות חביבה' => '154.3',
	'להבים' => '16.7',
	'לוד' => '93.6',
	'לוזית' => '59.2',
	'לוחמי הגטאות' => '230.4',
	'לוטם' => '226.2',
	'לוטן' => '170.9',
	'לטרון' => '81.2',
	'ליבנים' => '228.8',
	'לימן' => '243.7',
	'לכיש' => '41.7',
	'לפיד' => '92.7',
	'לפידות' => '233.4',
	'לשם' => '113.4',
	'מאור' => '157.8',
	'מאיר שפיה' => '179.4',
	'מבוא ביתר' => '85.6',
	'מבוא דותן' => '161.4',
	'מבוא חורון' => '84.2',
	'מבוא חמה' => '257.6',
	'מבוא מודיעים' => '93.5',
	'מבואות ים' => '153.6',
	'מבועים' => '37.5',
	'מבטחים' => '45',
	'מבקיעים' => '65.4',
	'מבשרת' => '99.6',
	'מבשרת ציון' => '99.6',
	'מגדל שמס' => '330.6',
	'מגרסה' => '273.4',
	'מגדיאל' => '122.2',
	'מגדים' => '198',
	'מגדל' => '226',
	'מגדל העמק' => '196.5',
	'מגדל עוז' => '79.7',
	'מגדלים' => '151.9',
	'מגידו' => '182',
	'מגל' => '153.5',
	'מגן' => '43',
	'מגן שאול' => '178.7',
	'מגשימים' => '106.5',
	'מדרך עוז' => '183.6',
	'מדרשת בן גוריון' => '53.1',
	'מודיעין' => '90.3',
	'מודיעין עילית' => '95',
	'מולדת' => '219.1',
	'מוצא עילית' => '99.1',
	'מורן' => '232.3',
	'מורשת' => '216.2',
	'מושבה גרמנית' => '102.7',
	'מזור' => '107.5',
	'מזכרת בתיה' => '80.5',
	'מזרע' => '194.3',
	'מחולה' => '201',
	'מחלף עין תות' => '183.3',
	'מחלף שמריהו' => '123.9',
	'מחניים' => '247.3',
	'מחסיה' => '70.5',
	'מטולה' => '284.3',
	'מטע' => '80.4',
	'מי עמי' => '171.8',
	'מיטב' => '181.5',
	'מיצד' => '77.6',
	'מיצר' => '269.4',
	'מירב' => '201.8',
	'מירון' => '242.5',
	'מישור אדומים' => '117.5',
	'מישר' => '75.5',
	'מיתר' => '23',
	'מכבים' => '96.3',
	'מכבים רעות' => '88.8',
	'מכון וינגייט' => '134.2',
	'מכון ויצמן' => '86.3',
	'מכון לב' => '101',
	'מכורה' => '168.6',
	'מכללה אקדמית נתניה' => '141.7',
	'מכללת אורנים' => '197.4',
	'מכללת אחוה' => '65.2',
	'מכללת אריאל' => '121',
	'מכללת אשקלון' => '72.1',
	'מכללת בראודה' => '227.2',
	'מכללת חולון' => '100',
	'מכללת כנרת' => '248.2',
	'מכללת לוינסקי' => '118',
	'מכללת ספיר' => '49.6',
	'מכללת קרית אונו' => '106.2',
	'מכללת רמת גן' => '110.8',
	'מכללת תל חי' => '278.5',
	'מכמורת' => '154.2',
	'מכמנים' => '228.3',
	'מלאה' => '181.6',
	'מלחה' => '97.5',
	'מלילות' => '36.8',
	'מלכיה' => '259',
	'מנוחה' => '54.2',
	'מנוף' => '219.1',
	'מנות' => '242',
	'מנחמיה' => '239.9',
	'מנרה' => '272.4',
	'מסד' => '223.7',
	'מסדה' => '246.3',
	'מסובים' => '104.8',
	'מסילות' => '212.1',
	'מסילת ציון' => '77.5',
	'מסלול' => '30',
	'מסעדה' => '325.6',
	'מעברות' => '148.7',
	'מעגלים' => '37.6',
	'מעגן' => '249.1',
	'מעגן מיכאל' => '174.1',
	'מעוז חיים' => '219.3',
	'מעון' => '55.5',
	'מעונה' => '240.8',
	'מעיין ברוך' => '280.3',
	'מעיין צבי' => '176.2',
	'מעלה אדומים' => '111.4',
	'מעלה אפרים' => '155.9',
	'מעלה גלבוע' => '204.6',
	'מעלה גמלא' => '278.7',
	'מעלה החמישה' => '97.2',
	'מעלה חבר' => '64.9',
	'מעלה לבונה' => '137.7',
	'מעלה מכמש' => '123.8',
	'מעלה עירון' => '177.9',
	'מעלה עמוס' => '83.2',
	'מעלה צביה' => '226.5',
	'מעלה שומרון' => '125.6',
	'מעלות' => '241.1',
	'מעלות תרשיחא' => '241.1',
	'מענית' => '162.7',
	'מערת הנטיפים' => '81.3',
	'מפלסים' => '52.9',
	'מצדה' => '67.2',
	'מצדות יהודה' => '43.8',
	'מצובה' => '244.8',
	'מצליח' => '87.7',
	'מצפה' => '220.2',
	'מצפה אביב' => '216.3',
	'מצפה אילן' => '164.1',
	'מצפה הילה' => '242.8',
	'מצפה יריחו' => '124.8',
	'מצפה ישי' => '134',
	'מצפה נטופה' => '216.8',
	'מצפה רמון' => '85.2',
	'מצפה שלם' => '97.1',
	'מצר' => '160.8',
	'מקווה ישראל' => '103.8',
	'מרגליות' => '274.8',
	'מרום גולן' => '315.8',
	'מרחב עם' => '49.5',
	'מרחביה' => '189.8',
	'מרכז אומן' => '181.7',
	'מרכז חבר' => '180.4',
	'מרכז שפירא' => '60.6',
	'משאבי שדה' => '32.8',
	'משגב דב' => '75.9',
	'משגב עם' => '279',
	'משואה' => '169.4',
	'משואות יצחק' => '61.6',
	'משכיות' => '194.1',
	'משמר איילון' => '84.3',
	'משמר דוד' => '77.2',
	'משמר הירדן' => '250.3',
	'משמר הנגב' => '21.2',
	'משמר העמק' => '185.2',
	'משמר השבעה' => '101.1',
	'משמר השרון' => '147.9',
	'משמרות' => '165.9',
	'משמרת' => '130.9',
	'משען' => '58',
	'מתן' => '122.1',
	'מתת' => '246.4',
	'מתתיהו' => '94.3',
	'נאות גולן' => '267.5',
	'נאות הכיכר' => '94.7',
	'נאות מרדכי' => '269.7',
	'נאות סמדר' => '161.8',
	'נבטים' => '11.8',
	'נגבה' => '56.4',
	'נגוהות' => '47.1',
	'נהורה' => '50.4',
	'נהלל' => '196.9',
	'נהריה' => '236.3',
	'נוב' => '282.1',
	'נוגה' => '51.2',
	'נוה מונוסון' => '103.9',
	'נווה' => '57.7',
	'נווה אור' => '230.6',
	'נווה אטיב' => '288.3',
	'נווה אילן' => '93.2',
	'נווה איתן' => '217.5',
	'נווה דניאל' => '84.3',
	'נווה זוהר' => '65.9',
	'נווה זיו' => '240.2',
	'נווה חריף' => '163.2',
	'נווה ים' => '188.2',
	'נווה ימין' => '123.8',
	'נווה ירק' => '118.3',
	'נווה מבטח' => '74.2',
	'נווה מיכאל' => '70.2',
	'נווה עובד' => '247.4',
	'נווה שלום' => '78.1',
	'נועם' => '42.3',
	'נוף איילון' => '85.4',
	'נוף הגליל' => '202.8',
	'נופי פרת' => '119.1',
	'נופים' => '124.8',
	'נופית' => '205',
	'נופך' => '106.5',
	'נוקדים' => '92.2',
	'נורדיה' => '142',
	'נורית' => '182.7',
	'נחושה' => '53.7',
	'נחל עוז' => '56.2',
	'נחל ערוגות' => '82.2',
	'נחלאות' => '103.6',
	'נחלה' => '54.4',
	'נחליאל' => '118.4',
	'נחלים' => '108.4',
	'נחם' => '72.6',
	'נחשולים' => '181.8',
	'נחשון' => '79.2',
	'נחשונים' => '109.3',
	'נטועה' => '248.7',
	'נטור' => '281',
	'נטע' => '39.5',
	'נטעים' => '92.5',
	'נטף' => '83.1',
	'נילי' => '98.6',
	'ניצן' => '68',
	'ניצנה' => '80.4',
	'ניצני סיני' => '80.5',
	'ניצני עוז' => '142.2',
	'ניצנים' => '64.8',
	'ניר אליהו' => '127.2',
	'ניר בנים' => '56.5',
	'ניר גלים' => '77.5',
	'ניר דוד' => '211.5',
	'ניר חן' => '48.8',
	'ניר יפה' => '182.7',
	'ניר יצחק' => '50.7',
	'ניר ישראל' => '61',
	'ניר משה' => '43.4',
	'ניר עוז' => '46.2',
	'ניר עם' => '53.3',
	'ניר עציון' => '193.9',
	'ניר עקיבא' => '40.8',
	'ניר צבי' => '93.6',
	'נירים' => '47.5',
	'נירית' => '121.1',
	'נירן' => '148.9',
	'נמל יפו' => '106.7',
	'נמל תעופה בן גוריון' => '98.8',
	'נמרוד' => '326.4',
	'נס הרים' => '83.4',
	'נס עמים' => '231.2',
	'נס ציונה' => '90.4',
	'נעלה' => '99.9',
	'נעמי' => '143.2',
	'נען' => '84.3',
	'נצר חזני' => '76.3',
	'נצר סרני' => '89.7',
	'נצרת' => '201.1',
	'נריה' => '100.8',
	'נשר' => '204.3',
	'נתבג' => '98.8',
	'נתיב הגדוד' => '150.5',
	'נתיב הלה' => '61.9',
	'נתיב העשרה' => '63.4',
	'נתיב השיירה' => '235.1',
	'נתיבות' => '41',
	'נתניה' => '143.7',
	'סאסא' => '245.7',
	'סביון' => '106.9',
	'סגולה' => '56.1',
	'סוסיה' => '47.7',
	'סופה' => '52.6',
	'סחנין' => '221.9',
	'סחנה' => '209.9',
	'סלעית' => '135.4',
	'סמינר הקיבוצים' => '113.8',
	'סמר' => '190.1',
	'סנסנה' => '22.9',
	'סעד' => '52.3',
	'סער' => '238.2',
	'ספארי' => '105.4',
	'ספיר' => '112.4',
	'ספסופה' => '245.5',
	'סתריה' => '85.4',
	'עבדון' => '243.1',
	'עברון' => '234.6',
	'עגור' => '60.9',
	'עדי' => '208.7',
	'עדנים' => '119',
	'עוזה' => '46',
	'עולש' => '145.6',
	'עומר' => '6.2',
	'עופר' => '183.8',
	'עופרים' => '105.9',
	'עוצם' => '52.6',
	'עזה' => '58.5',
	'עזוז' => '86.2',
	'עזר' => '66.8',
	'עזריאל' => '136',
	'עזריאלי' => '109.6',
	'עזריה' => '86.3',
	'עזריקם' => '67.7',
	'עטרת' => '125.1',
	'עידן' => '101.6',
	'עיילבון' => '222',
	'עיינות' => '88.6',
	'עין איילה' => '184.2',
	'עין בוקק' => '63.3',
	'עין גב' => '261.8',
	'עין גדי' => '83.3',
	'עין גדי-קיבוץ' => '81.7',
	'עין דור' => '199.7',
	'עין הבשור' => '40.8',
	'עין הוד' => '194.1',
	'עין החורש' => '152',
	'עין המפרץ' => '222.6',
	'עין הנציב' => '212',
	'עין העמק' => '186.4',
	'עין השופט' => '182.3',
	'עין השלושה' => '47.6',
	'עין ורד' => '135.6',
	'עין זיוון' => '313.6',
	'עין חמד' => '96.5',
	'עין חצבה' => '97.3',
	'עין חרוד' => '187.4',
	'עין יהב' => '112.9',
	'עין יורקעם' => '62.3',
	'עין יעקב' => '239.1',
	'עין כרם' => '96.8',
	'עין כרמל' => '190.5',
	'עין עירון' => '165.8',
	'עין צורים' => '60',
	'עין קנייא' => '284.6',
	'עין שמר' => '163.2',
	'עין שריד' => '137',
	'עין תמר' => '92.4',
	'עינב' => '142.7',
	'עינת' => '111.9',
	'עיר אובות' => '96',
	'עכו' => '225',
	'עלומים' => '52.2',
	'עלי' => '142.2',
	'עלי זהב' => '113.9',
	'עלמה' => '252.7',
	'עלמון' => '116.9',
	'עמונה' => '129.2',
	'עמוקה' => '246.6',
	'עמינדב' => '92.3',
	'עמיעד' => '238.6',
	'עמיעוז' => '44.4',
	'עמיקם' => '176.6',
	'עמיר' => '272.9',
	'עמנואל' => '127.4',
	'עמק חפר' => '150.1',
	'עמק יזרעאל' => '194.7',
	'עמקה' => '233.5',
	'ענבר' => '231.7',
	'ענתות' => '116.9',
	'עספיא' => '197.7',
	'עפולה' => '189.3',
	'עפולה עילית' => '192.8',
	'עפרה' => '128.1',
	'עץ אפרים' => '119.2',
	'עצמון' => '221.1',
	'עראבה' => '222.4',
	'ערד' => '47.2',
	'ערוגות' => '64.6',
	'עשרת' => '76.9',
	'עתלית' => '191.9',
	'עתניאל' => '44.4',
	'פארן' => '124.9',
	'פארק אפק' => '114.8',
	'פארק אשכול' => '36.2',
	'פארק תמנע' => '195.4',
	'פדואל' => '111.8',
	'פדויים' => '27.8',
	'פדיה' => '81.6',
	'פוריה' => '245.3',
	'פוריידיס' => '180.7',
	'פורת' => '136.8',
	'פטיש' => '29.4',
	'פלך' => '229.4',
	'פלמחים' => '91.5',
	'פסגות' => '117.9',
	'פסגת זאב' => '111.7',
	'פסוטה' => '245.4',
	'פעמי תשז' => '32.6',
	'פצאל' => '156.4',
	'פקיעין' => '237.4',
	'פקיעין החדשה' => '238.9',
	'פרדס חנה' => '164.4',
	'פרדסיה' => '140.3',
	'פרוד' => '235.1',
	'פרזון' => '181.8',
	'פרי גן' => '51',
	'פתח תקווה' => '111.8',
	'פתחיה' => '82.4',
	'צאלים' => '30.8',
	'צבעון' => '246.5',
	'צהלה' => '116.2',
	'צובה' => '94.2',
	'צוחר' => '43.2',
	'צומת אליקים' => '187.1',
	'צומת בילו' => '82.6',
	'צומת בית יצחק' => '142.9',
	'צומת גהה' => '110.3',
	'צומת גולני' => '213.8',
	'צומת גלילות' => '118.6',
	'צומת דרור' => '134.6',
	'צומת המוביל' => '207.3',
	'צומת הראה' => '152.6',
	'צומת זבולון' => '205',
	'צומת יהודיה' => '276.6',
	'צומת יזרעל' => '182.8',
	'צומת כח' => '264.5',
	'צומת כנות' => '73.7',
	'צומת להב' => '20.2',
	'צומת מורשה' => '116.4',
	'צומת מסמיה' => '67.6',
	'צומת פורדיס' => '179.2',
	'צומת פלוגות' => '50.3',
	'צומת קוקה קולה' => '110.1',
	'צומת קסטינה' => '64.4',
	'צומת קסם' => '116',
	'צומת קציר' => '168.9',
	'צומת ראם' => '67.6',
	'צומת רעננה' => '123.2',
	'צומת שוקת' => '16.2',
	'צומת שילת' => '92.7',
	'צופין' => '128.2',
	'צופית' => '126.5',
	'צופר' => '118.5',
	'צוקי ים' => '148',
	'צוקים' => '125.8',
	'צור הדסה' => '84.3',
	'צור יגאל' => '130.1',
	'צור יצחק' => '133.7',
	'צור משה' => '140',
	'צור נתן' => '133.9',
	'צוריאל' => '241',
	'צורית' => '225.8',
	'צורן' => '139.2',
	'ציפורי' => '206.3',
	'צלפון' => '75.4',
	'צמח' => '246.6',
	'צפריה' => '100.2',
	'צפרירים' => '57',
	'צפת' => '242.2',
	'צרופה' => '186.9',
	'צריפין' => '95.3',
	'צרעה' => '70.9',
	'קבוצת יבנה' => '75.6',
	'קבוצת שילר' => '83.5',
	'קדומים' => '134.2',
	'קדימה' => '136.9',
	'קדיתא' => '245.7',
	'קדמת צבי' => '294.8',
	'קדר' => '107.4',
	'קדרון' => '75.4',
	'קדרים' => '232.3',
	'קוממיות' => '55.5',
	'קורנית' => '218.4',
	'קטורה' => '172.8',
	'קטמון' => '98.6',
	'קיסריה' => '168',
	'קלחים' => '35.4',
	'קליה' => '124.8',
	'קלנסווה' => '139.3',
	'קלע אלון' => '306.5',
	'קניון איילון' => '113.2',
	'קציר' => '168.8',
	'קצרין' => '291',
	'קריות' => '212.1',
	'קריית ענבים' => '97.4',
	'קרית אונו' => '108',
	'קרית ארבע' => '64.3',
	'קרית אריה' => '112.8',
	'קרית אתא' => '209.8',
	'קרית ביאליק' => '216.6',
	'קרית גת' => '47.9',
	'קרית חיים' => '212',
	'קרית טבעון' => '199',
	'קרית יובל' => '98.1',
	'קרית ים' => '214.3',
	'קרית יערים' => '94.5',
	'קרית מוצקין' => '212.8',
	'קרית מלאכי' => '64.5',
	'קרית משה' => '102.1',
	'קרית נטפים' => '120.8',
	'קרית עקרון' => '81.3',
	'קרית עתידים' => '114.5',
	'קרית שמואל' => '214',
	'קרית שמונה' => '274.9',
	'קרני שומרון' => '127.6',
	'קשת' => '304.5',
	'ראש הנקרה' => '247.6',
	'ראש העין' => '114.1',
	'ראש פינה' => '243.6',
	'ראש צורים' => '81.3',
	'ראשון לציון' => '95',
	'רבבה' => '121.3',
	'רבדים' => '69.8',
	'רביבים' => '29',
	'רביד' => '226.1',
	'רגבה' => '232.2',
	'רגבים' => '171.2',
	'רהט' => '20.1',
	'רווחה' => '53.7',
	'רוויה' => '206.6',
	'רוחמה' => '36.5',
	'רועי' => '184.8',
	'רופין' => '146.1',
	'רותם' => '197.8',
	'רחביה' => '102.2',
	'רחוב' => '208.7',
	'רחובות' => '86.3',
	'רחלים' => '143.7',
	'ריחאניה' => '251.7',
	'ריחן' => '166.7',
	'רימונים' => '133.7',
	'רינתיה' => '106.7',
	'רכסים' => '202.5',
	'רם און' => '177.6',
	'רמות' => '272.4',
	'רמות השבים' => '122.2',
	'רמות מאיר' => '83.3',
	'רמות מנשה' => '181.7',
	'רמות נפתלי' => '260.7',
	'רמלה' => '91',
	'רמת אביב' => '114.4',
	'רמת אפעל' => '106.3',
	'רמת אשכול' => '106.6',
	'רמת בית שמש' => '65.8',
	'רמת גן' => '110.2',
	'רמת דוד' => '195.5',
	'רמת הגולן' => '289.7',
	'רמת החייל' => '114.5',
	'רמת הכובש' => '129.6',
	'רמת השופט' => '184.1',
	'רמת השרון' => '119',
	'רמת יוחנן' => '208.6',
	'רמת ישי' => '197.9',
	'רמת מגשימים' => '285.8',
	'רמת פנקס' => '104.6',
	'רמת צבי' => '191.6',
	'רמת רזיאל' => '88.6',
	'רמת רחל' => '98.8',
	'רמת שרת' => '98.1',
	'רנן' => '30.1',
	'רעים' => '49.7',
	'רעננה' => '124.1',
	'רקפת' => '220.1',
	'רשפון' => '126.6',
	'רשפים' => '210.9',
	'רתמים' => '33.7',
	'שאר ישוב' => '280.4',
	'שבות רחל' => '144.9',
	'שבי דרום' => '41.5',
	'שבי ציון' => '232.6',
	'שבי שומרון' => '141.8',
	'שדה אילן' => '211.7',
	'שדה אליהו' => '209.7',
	'שדה אליעזר' => '254.3',
	'שדה בוקר' => '50.2',
	'שדה דוב' => '114.4',
	'שדה דוד' => '45.6',
	'שדה התעופה רמון' => '203.2',
	'שדה ורבורג' => '127.5',
	'שדה יואב' => '54.5',
	'שדה יעקב' => '196.4',
	'שדה יצחק' => '155.2',
	'שדה משה' => '48.1',
	'שדה נחום' => '216.2',
	'שדה נחמיה' => '274',
	'שדה ניצן' => '43.5',
	'שדה עוזיהו' => '68.9',
	'שדה צבי' => '28.3',
	'שדות ים' => '165.7',
	'שדות מיכה' => '64.3',
	'שדי אברהם' => '53.4',
	'שדי חמד' => '122.2',
	'שדי תרומות' => '206.7',
	'שדמה' => '77.8',
	'שדמות דבורה' => '205.4',
	'שדמות מחולה' => '200.7',
	'שדרות' => '53.6',
	'שואבה' => '91.8',
	'שובה' => '48.7',
	'שובל' => '22.6',
	'שוהם' => '100.7',
	'שומרה' => '250',
	'שומריה' => '26',
	'שוקדה' => '47.8',
	'שורש' => '90.1',
	'שורשים' => '224.6',
	'שושנת העמקים' => '147.2',
	'שזור' => '232.6',
	'שחר' => '49.9',
	'שחרות' => '180.4',
	'שיבולים' => '36.2',
	'שיבטה' => '62.1',
	'שיזפון' => '162.6',
	'שיטים' => '145',
	'שילה' => '142.4',
	'שילת' => '92.7',
	'שכם' => '139.9',
	'שכניה' => '218.8',
	'שלווה' => '41.9',
	'שלוחות' => '210.1',
	'שלומי' => '245.9',
	'שלומית' => '55.3',
	'שמיר' => '274.1',
	'שמעה' => '36',
	'שמרת' => '228.8',
	'שמשית' => '203.6',
	'שני ליבנה' => '39.4',
	'שניר' => '282.7',
	'שנקר' => '112.1',
	'שעל' => '308.1',
	'שעלבים' => '85.5',
	'שער אפרים' => '140.3',
	'שער הגולן' => '247.1',
	'שער העמקים' => '199.2',
	'שערי צדק' => '99.1',
	'שערי תקווה' => '119.2',
	'שפיים' => '128.8',
	'שפיר' => '59.9',
	'שפר' => '236.5',
	'שפרעם' => '211.6',
	'שקד' => '168.2',
	'שקף' => '44.8',
	'שרונה' => '210.4',
	'שריגים לי און' => '58.7',
	'שריד' => '194.1',
	'שרשרת' => '37.5',
	'שתולה' => '251.1',
	'שתולים' => '71',
	'תאשור' => '29.8',
	'תדהר' => '32',
	'תובל' => '229',
	'תומר' => '153.3',
	'תושיה' => '47.1',
	'תחנת רכבת ארלוזורוב' => '110.3',
	'תימורים' => '62.2',
	'תירוש' => '67.2',
	'תל אביב - יפו' => '110.8',
	'תל השומר' => '106.7',
	'תל חי' => '278.5',
	'תל יוסף' => '186.6',
	'תל יצחק' => '133.5',
	'תל מונד' => '134.8',
	'תל עדשים' => '195.4',
	'תל ציון' => '117',
	'תל קציר' => '250.7',
	'תל תאומים' => '208.3',
	'תלם' => '59.8',
	'תלמי אליהו' => '42.7',
	'תלמי אלעזר' => '160.3',
	'תלמי בילו' => '37.4',
	'תלמי יוסף' => '50.5',
	'תלמי יחיאל' => '67.1',
	'תלמי יפה' => '61.1',
	'תלמים' => '44.2',
	'תלפיות' => '99.9',
	'תמרת' => '199.4',
	'תנובות' => '141.4',
	'תעוז' => '76.2',
	'תפרח' => '21.2',
	'תקומה' => '45.4',
	'תקוע' => '89.6',
	'תרום' => '74',
];
