<?php

/**
 * List of cities for: Czech Republic
 * Source: https://ec.europa.eu/eurostat/web/nuts/local-administrative-units
 * Version: 1.0
 * Author: Condless
 * Author URI: https://www.condless.com/
 * License: GPLv2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */

/**
 * Exit if accessed directly
 */
defined( 'ABSPATH' ) || exit;

$country_cities = [
	'CZ500011' => 'Želechovice nad Dřevnicí',
	'CZ500020' => 'Petrov nad Desnou',
	'CZ500046' => 'Libhošť',
	'CZ500062' => 'Krhová',
	'CZ500071' => 'Poličná',
	'CZ500101' => 'Bražec',
	'CZ500127' => 'Doupovské Hradiště',
	'CZ500135' => 'Kozlov',
	'CZ500151' => 'Luboměř pod Strážnou',
	'CZ500160' => 'Město Libavá',
	'CZ500194' => 'Polná na Šumavě',
	'CZ500259' => 'Veřovice',
	'CZ500291' => 'Vřesina',
	'CZ500496' => 'Olomouc',
	'CZ500526' => 'Bělkovice-Lašťany',
	'CZ500623' => 'Bílá Lhota',
	'CZ500801' => 'Blatec',
	'CZ500852' => 'Bohuňovice',
	'CZ500861' => 'Bouzov',
	'CZ500879' => 'Bystročice',
	'CZ501476' => 'Dlouhá Loučka',
	'CZ501646' => 'Dolany',
	'CZ501751' => 'Drahanovice',
	'CZ501794' => 'Dub nad Moravou',
	'CZ501841' => 'Grygov',
	'CZ502146' => 'Hlubočky',
	'CZ502235' => 'Hněvotín',
	'CZ502405' => 'Hnojice',
	'CZ502545' => 'Horka nad Moravou',
	'CZ502839' => 'Cholina',
	'CZ503142' => 'Jívová',
	'CZ503304' => 'Kožušany-Tážaly',
	'CZ503410' => 'Žitovlice',
	'CZ503444' => 'Litovel',
	'CZ503622' => 'Luká',
	'CZ503657' => 'Lutín',
	'CZ503738' => 'Majetín',
	'CZ503916' => 'Kostelec',
	'CZ503941' => 'Libavá',
	'CZ504246' => 'Mladeč',
	'CZ504301' => 'Dřenice',
	'CZ504441' => 'Náklo',
	'CZ504505' => 'Náměšť na Hané',
	'CZ504785' => 'Paseka',
	'CZ504807' => 'Lány',
	'CZ504921' => 'Třibřichy',
	'CZ504955' => 'Dvakačovice',
	'CZ505005' => 'Bítovany',
	'CZ505013' => 'Příkazy',
	'CZ505030' => 'Dolní Bezděkov',
	'CZ505081' => 'Senice na Hané',
	'CZ505099' => 'Červená Hora',
	'CZ505111' => 'Slatinice',
	'CZ505145' => 'Březová nad Svitavou',
	'CZ505161' => 'Štěpánov',
	'CZ505188' => 'Šternberk',
	'CZ505218' => 'Šumvald',
	'CZ505269' => 'Těšetice',
	'CZ505293' => 'Troubelice',
	'CZ505366' => 'Tršice',
	'CZ505391' => 'Bělá u Jevíčka',
	'CZ505501' => 'Újezd',
	'CZ505528' => 'Jenčice',
	'CZ505587' => 'Uničov',
	'CZ505609' => 'Velká Bystřice',
	'CZ505650' => 'Velký Týnec',
	'CZ505668' => 'Velký Újezd',
	'CZ505781' => 'Zápy',
	'CZ505862' => 'Žerotín',
	'CZ505927' => 'Opava',
	'CZ506192' => 'Bohuslavice',
	'CZ506214' => 'Bolatice',
	'CZ506320' => 'Brumovice',
	'CZ506451' => 'Březová',
	'CZ506460' => 'Budišov nad Budišovkou',
	'CZ506486' => 'Boží Dar',
	'CZ506494' => 'Nové Hamry',
	'CZ506621' => 'Čichalov',
	'CZ506664' => 'Skořice',
	'CZ506699' => 'Otmarov',
	'CZ506702' => 'Dolní Benešov',
	'CZ506711' => 'Dolní Lhota',
	'CZ506729' => 'Dvorce',
	'CZ506737' => 'Chvalčov',
	'CZ506753' => 'Háj ve Slezsku',
	'CZ506761' => 'Alojzov',
	'CZ506770' => 'Seloutky',
	'CZ507016' => 'Hlučín',
	'CZ507091' => 'Nýdek',
	'CZ507105' => 'Hněvošice',
	'CZ507113' => 'Holasovice',
	'CZ507181' => 'Pržno',
	'CZ507237' => 'Komorní Lhotka',
	'CZ507261' => 'Hrabyně',
	'CZ507270' => 'Hradec nad Moravicí',
	'CZ507334' => 'Chuchelná',
	'CZ507377' => 'Jakartovice',
	'CZ507423' => 'Janovice',
	'CZ507458' => 'Košařiska',
	'CZ507504' => 'Kobeřice',
	'CZ507547' => 'Milíkov',
	'CZ507580' => 'Kravaře',
	'CZ507610' => 'Doňov',
	'CZ507628' => 'Pleše',
	'CZ507644' => 'Újezdec',
	'CZ507652' => 'Višňová',
	'CZ507695' => 'Záhoří',
	'CZ507717' => 'Peč',
	'CZ507733' => 'Březina',
	'CZ507784' => 'Ratiboř',
	'CZ507920' => 'Litultovice',
	'CZ507971' => 'Ludgeřovice',
	'CZ508004' => 'Roseč',
	'CZ508128' => 'Markvartovice',
	'CZ508144' => 'Melč',
	'CZ508152' => 'Střížovice',
	'CZ508357' => 'Kostelní Vydří',
	'CZ508373' => 'Mokré Lazce',
	'CZ508501' => 'Lužnice',
	'CZ508683' => 'Záblatí',
	'CZ509078' => 'Plavsko',
	'CZ509108' => 'Kostelní Radouň',
	'CZ509116' => 'Červený Hrádek',
	'CZ509141' => 'Dvory nad Lužnicí',
	'CZ509191' => 'Cep',
	'CZ509388' => 'Arneštovice',
	'CZ509418' => 'Bořetín',
	'CZ509574' => 'Oldřišov',
	'CZ509612' => 'Otice',
	'CZ509621' => 'Předotice',
	'CZ509647' => 'Píšť',
	'CZ509736' => 'Pustá Polom',
	'CZ509752' => 'Křižanov',
	'CZ509841' => 'Raduň',
	'CZ510068' => 'Čečelovice',
	'CZ510131' => 'Skřipov',
	'CZ510289' => 'Slavkov',
	'CZ510297' => 'Služovice',
	'CZ510343' => 'Stěbořice',
	'CZ510378' => 'Sudice',
	'CZ510432' => 'Šilheřovice',
	'CZ510483' => 'Štěpánkovice',
	'CZ510491' => 'Štítina',
	'CZ510556' => 'Láz',
	'CZ510645' => 'Kojatín',
	'CZ510882' => 'Velká Polom',
	'CZ510891' => 'Velké Heraltice',
	'CZ510939' => 'Velké Hoštice',
	'CZ510980' => 'Ocmanice',
	'CZ511021' => 'Vítkov',
	'CZ511081' => 'Sedlec',
	'CZ511161' => 'Vršovice',
	'CZ511242' => 'Vícenice u Náměště nad Oslavou',
	'CZ511307' => 'Rácovice',
	'CZ511382' => 'Přerov',
	'CZ511412' => 'Oslavička',
	'CZ511587' => 'Josefov',
	'CZ511633' => 'Bocanovice',
	'CZ511935' => 'Bukovec',
	'CZ511951' => 'Dolní Lomná',
	'CZ511986' => 'Horní Lomná',
	'CZ512028' => 'Písek',
	'CZ512176' => 'Hrádek',
	'CZ512184' => 'Metylovice',
	'CZ512192' => 'Horní Domaslavice',
	'CZ512231' => 'Bělotín',
	'CZ512281' => 'Beňov',
	'CZ512401' => 'Bezuchov',
	'CZ512532' => 'Bochoř',
	'CZ512745' => 'Těškovice',
	'CZ512800' => 'Brodek u Přerova',
	'CZ512826' => 'Buk',
	'CZ512869' => 'Strahovice',
	'CZ512877' => 'Býškovice',
	'CZ512893' => 'Nové Lublice',
	'CZ512907' => 'Kyjovice',
	'CZ512923' => 'Chlebičov',
	'CZ512974' => 'Bělá',
	'CZ512982' => 'Citov',
	'CZ512991' => 'Drnek',
	'CZ513032' => 'Kamenný Most',
	'CZ513041' => 'Lhota',
	'CZ513059' => 'Čelechovice',
	'CZ513067' => 'Černotín',
	'CZ513075' => 'Hobšovice',
	'CZ513105' => 'Dobrčice',
	'CZ513113' => 'Malé Přítočno',
	'CZ513130' => 'Dolany',
	'CZ513148' => 'Polní Voděrady',
	'CZ513164' => 'Ždánice',
	'CZ513181' => 'Dománovice',
	'CZ513199' => 'Dolní Újezd',
	'CZ513202' => 'Zalešany',
	'CZ513211' => 'Domaželice',
	'CZ513229' => 'Dřevohostice',
	'CZ513237' => 'Polní Chrčice',
	'CZ513261' => 'Žabonosy',
	'CZ513270' => 'Lipec',
	'CZ513288' => 'Mrzky',
	'CZ513369' => 'Přehvozdí',
	'CZ513393' => 'Přistoupim',
	'CZ513415' => 'Kbel',
	'CZ513423' => 'Pašinka',
	'CZ513431' => 'Chýnice',
	'CZ513458' => 'Vestec',
	'CZ513482' => 'Vysoký Újezd',
	'CZ513491' => 'Horní Moštěnice',
	'CZ513504' => 'Dlouhá Lhota',
	'CZ513512' => 'Zduchovice',
	'CZ513521' => 'Lešetice',
	'CZ513539' => 'Velká Lečice',
	'CZ513547' => 'Příčovy',
	'CZ513555' => 'Kotenčice',
	'CZ513571' => 'Občov',
	'CZ513580' => 'Hudčice',
	'CZ513628' => 'Klokočná',
	'CZ513636' => 'Hrabůvka',
	'CZ513644' => 'Zlatá',
	'CZ513661' => 'Nová Ves',
	'CZ513695' => 'Horní Smržov',
	'CZ513709' => 'Roubanina',
	'CZ513717' => 'Urbanice',
	'CZ513733' => 'Hradčany',
	'CZ513750' => 'Hranice',
	'CZ513768' => 'Hustopeče nad Bečvou',
	'CZ513873' => 'Jindřichov',
	'CZ513890' => 'Skalka u Doks',
	'CZ514047' => 'Klokočí',
	'CZ514055' => 'Kojetín',
	'CZ514152' => 'Kokory',
	'CZ514161' => 'Luka',
	'CZ514195' => 'Ždírec',
	'CZ514276' => 'Pertoltice pod Ralskem',
	'CZ514446' => 'Lazníčky',
	'CZ514471' => 'Lazníky',
	'CZ514497' => 'Lhota',
	'CZ514527' => 'Lhotka',
	'CZ514705' => 'Lipník nad Bečvou',
	'CZ514772' => 'Lipová',
	'CZ514802' => 'Líšná',
	'CZ515191' => 'Lobodice',
	'CZ515329' => 'Malhotice',
	'CZ515418' => 'Milenov',
	'CZ515477' => 'Milotice nad Bečvou',
	'CZ515787' => 'Nelešovice',
	'CZ515825' => 'Oldřichov',
	'CZ516201' => 'Opatovice',
	'CZ516350' => 'Oprostovice',
	'CZ516619' => 'Osek nad Bečvou',
	'CZ516635' => 'Paršovice',
	'CZ516686' => 'Partutovice',
	'CZ516694' => 'Pavlovice u Přerova',
	'CZ516864' => 'Podolí',
	'CZ516899' => 'Polkovice',
	'CZ516911' => 'Polom',
	'CZ517101' => 'Potštát',
	'CZ517151' => 'Prosenice',
	'CZ517208' => 'Provodovice',
	'CZ517224' => 'Přestavlky',
	'CZ517275' => 'Radíkov',
	'CZ517321' => 'Radkova Lhota',
	'CZ517437' => 'Radkovy',
	'CZ517445' => 'Radotín',
	'CZ517534' => 'Radslavice',
	'CZ517569' => 'Radvanice',
	'CZ517585' => 'Rakov',
	'CZ517607' => 'Rokytnice',
	'CZ517615' => 'Rouské',
	'CZ517666' => 'Říkovice',
	'CZ517747' => 'Skalička',
	'CZ517836' => 'Sobíšky',
	'CZ517844' => 'Soběchleby',
	'CZ517887' => 'Stará Ves',
	'CZ517909' => 'Střítež nad Ludinou',
	'CZ518026' => 'Sušice',
	'CZ519031' => 'Teplice nad Bečvou',
	'CZ519146' => 'Tovačov',
	'CZ519651' => 'Troubky',
	'CZ520047' => 'Tučín',
	'CZ520306' => 'Ústí',
	'CZ520420' => 'Veselíčko',
	'CZ521531' => 'Všechovice',
	'CZ522775' => 'Zámrsky',
	'CZ523453' => 'Žákovice',
	'CZ523640' => 'Želatovice',
	'CZ523704' => 'Šumperk',
	'CZ523917' => 'Bělá pod Pradědem',
	'CZ524891' => 'Bernartice',
	'CZ525227' => 'Bílá Voda',
	'CZ525588' => 'Bludov',
	'CZ525804' => 'Bohdíkov',
	'CZ525880' => 'Bohuslavice',
	'CZ525979' => 'Bohutín',
	'CZ526169' => 'Branná',
	'CZ526622' => 'Rohozec',
	'CZ528196' => 'Podveky',
	'CZ529303' => 'Benešov',
	'CZ529451' => 'Bystřice',
	'CZ529478' => 'Čakov',
	'CZ529486' => 'Čechtice',
	'CZ529516' => 'Čerčany',
	'CZ529524' => 'Čejkovice',
	'CZ529532' => 'Červený Újezd',
	'CZ529541' => 'Český Šternberk',
	'CZ529559' => 'Dobrovítov',
	'CZ529567' => 'Čtyřkoly',
	'CZ529575' => 'Medonosy',
	'CZ529583' => 'Tupadly',
	'CZ529591' => 'Sedlec',
	'CZ529605' => 'Rokytá',
	'CZ529613' => 'Josefův Důl',
	'CZ529621' => 'Divišov',
	'CZ529630' => 'Kostomlátky',
	'CZ529648' => 'Dolní Kralovice',
	'CZ529656' => 'Pětihosty',
	'CZ529664' => 'Těchařovice',
	'CZ529672' => 'Bezděkov pod Třemšínem',
	'CZ529681' => 'Koupě',
	'CZ529699' => 'Velká Chmelištná',
	'CZ529702' => 'Heřmaničky',
	'CZ529711' => 'Drahouš',
	'CZ529729' => 'Kvítkovice',
	'CZ529737' => 'Hulice',
	'CZ529745' => 'Hvězdonice',
	'CZ529753' => 'Dívčí Kopy',
	'CZ529761' => 'Žďár',
	'CZ529770' => 'Chlum',
	'CZ529788' => 'Chmelná',
	'CZ529796' => 'Chocerady',
	'CZ529818' => 'Chotýšany',
	'CZ529826' => 'Čelistná',
	'CZ529834' => 'Mezná',
	'CZ529842' => 'Jankov',
	'CZ529851' => 'Javorník',
	'CZ529869' => 'Důl',
	'CZ529877' => 'Okrouhlá',
	'CZ529885' => 'Stehlovice',
	'CZ529893' => 'Nicov',
	'CZ529907' => 'Keblov',
	'CZ529915' => 'Vrbice',
	'CZ529923' => 'Žárovná',
	'CZ529931' => 'Kondrac',
	'CZ529940' => 'Kozmice',
	'CZ529958' => 'Krhanice',
	'CZ529966' => 'Buzice',
	'CZ529974' => 'Krňany',
	'CZ529982' => 'Chlum',
	'CZ529991' => 'Křečovice',
	'CZ530000' => 'Křivsoudov',
	'CZ530018' => 'Březí',
	'CZ530026' => 'Kuňovice',
	'CZ530034' => 'Stožice',
	'CZ530042' => 'Katov',
	'CZ530051' => 'Lešany',
	'CZ530069' => 'Libež',
	'CZ530085' => 'Bukovník',
	'CZ530093' => 'Loket',
	'CZ530107' => 'Louňovice pod Blaníkem',
	'CZ530115' => 'Maršovice',
	'CZ530123' => 'Dobršín',
	'CZ530131' => 'Přestavlky',
	'CZ530140' => 'Milínov',
	'CZ530158' => 'Mezno',
	'CZ530166' => 'Miličín',
	'CZ530174' => 'Miřetice',
	'CZ530182' => 'Žákava',
	'CZ530191' => 'Mnichovice',
	'CZ530204' => 'Mrač',
	'CZ530212' => 'Načeradec',
	'CZ530221' => 'Hněvnice',
	'CZ530239' => 'Bílov',
	'CZ530247' => 'Potvorov',
	'CZ530263' => 'Nespeky',
	'CZ530271' => 'Sedlec',
	'CZ530280' => 'Vysoká Libyně',
	'CZ530298' => 'Netvořice',
	'CZ530301' => 'Neustupov',
	'CZ530310' => 'Neveklov',
	'CZ530328' => 'Čerňovice',
	'CZ530336' => 'Pláně',
	'CZ530344' => 'Olbramovice',
	'CZ530352' => 'Ostředek',
	'CZ530361' => 'Kařízek',
	'CZ530379' => 'Drahoňův Újezd',
	'CZ530387' => 'Radvanec',
	'CZ530395' => 'Janská',
	'CZ530409' => 'Petroupim',
	'CZ530417' => 'Doubice',
	'CZ530425' => 'Dalešice',
	'CZ530433' => 'Kunratice',
	'CZ530441' => 'Poříčí nad Sázavou',
	'CZ530450' => 'Postupice',
	'CZ530468' => 'Dlouhý Most',
	'CZ530476' => 'Pravonín',
	'CZ530484' => 'Jeřmanice',
	'CZ530492' => 'Přestavlky u Čerčan',
	'CZ530506' => 'Miřejovice',
	'CZ530514' => 'Psáře',
	'CZ530522' => 'Rabyně',
	'CZ530531' => 'Radošovice',
	'CZ530549' => 'Rataje',
	'CZ530557' => 'Kozly',
	'CZ530565' => 'Želkovice',
	'CZ530573' => 'Sedlec-Prčice',
	'CZ530581' => 'Čeradice',
	'CZ530590' => 'Libočany',
	'CZ530603' => 'Zálužice',
	'CZ530611' => 'Smilkov',
	'CZ530620' => 'Přestanov',
	'CZ530638' => 'Soběhrdy',
	'CZ530646' => 'Hurtova Lhota',
	'CZ530654' => 'Vysoká',
	'CZ530662' => 'Ždírec',
	'CZ530671' => 'Pšánky',
	'CZ530689' => 'Struhařov',
	'CZ530697' => 'Úherčice',
	'CZ530701' => 'Střezimíř',
	'CZ530719' => 'Studený',
	'CZ530727' => 'Brníčko',
	'CZ530735' => 'Staré Hrady',
	'CZ530743' => 'Bílkovice',
	'CZ530751' => 'Tehov',
	'CZ530760' => 'Teplýšovice',
	'CZ530778' => 'Tichonice',
	'CZ530786' => 'Říkov',
	'CZ530794' => 'Trnávka',
	'CZ530808' => 'Královec',
	'CZ530816' => 'Trhový Štěpánov',
	'CZ530824' => 'Velenov',
	'CZ530832' => 'Brambory',
	'CZ530841' => 'Týnec nad Sázavou',
	'CZ530859' => 'Semtěš',
	'CZ530867' => 'Veliš',
	'CZ530875' => 'Starkoč',
	'CZ530883' => 'Vlašim',
	'CZ530891' => 'Vojkov',
	'CZ530905' => 'Votice',
	'CZ530913' => 'Vracovice',
	'CZ530921' => 'Vranov',
	'CZ530930' => 'Štipoklasy',
	'CZ530948' => 'Vrchotovy Janovice',
	'CZ530956' => 'Opatovice I',
	'CZ530964' => 'Bludov',
	'CZ530972' => 'Třebětín',
	'CZ530981' => 'Třebešice',
	'CZ530999' => 'Močovice',
	'CZ531006' => 'Ludíkov',
	'CZ531014' => 'Vodranty',
	'CZ531022' => 'Zdislavice',
	'CZ531031' => 'Kamberk',
	'CZ531049' => 'Zvěstov',
	'CZ531057' => 'Beroun',
	'CZ531065' => 'Souňov',
	'CZ531073' => 'Běštín',
	'CZ531081' => 'Broumy',
	'CZ531090' => 'Březová',
	'CZ531103' => 'Bubovice',
	'CZ531111' => 'Bernardov',
	'CZ531120' => 'Bzová',
	'CZ531138' => 'Cerhovice',
	'CZ531146' => 'Drahelčice',
	'CZ531154' => 'Drozdov',
	'CZ531162' => 'Felbabka',
	'CZ531171' => 'Hlásná Třebaň',
	'CZ531189' => 'Hořovice',
	'CZ531197' => 'Hlízov',
	'CZ531201' => 'Hostomice',
	'CZ531219' => 'Hředle',
	'CZ531227' => 'Hudlice',
	'CZ531235' => 'Hvozdec',
	'CZ531243' => 'Hýskov',
	'CZ531251' => 'Chaloupky',
	'CZ531260' => 'Dolní Pohleď',
	'CZ531278' => 'Paběnice',
	'CZ531286' => 'Bratčice',
	'CZ531294' => 'Chyňava',
	'CZ531308' => 'Jivina',
	'CZ531316' => 'Karlštejn',
	'CZ531324' => 'Komárov',
	'CZ531332' => 'Koněprusy',
	'CZ531341' => 'Drobovice',
	'CZ531359' => 'Horky',
	'CZ531367' => 'Adamov',
	'CZ531375' => 'Kublov',
	'CZ531383' => 'Schořov',
	'CZ531391' => 'Sudějov',
	'CZ531405' => 'Kobylnice',
	'CZ531413' => 'Hraběšín',
	'CZ531421' => 'Šebestěnice',
	'CZ531430' => 'Horka I',
	'CZ531448' => 'Libomyšl',
	'CZ531456' => 'Liteň',
	'CZ531464' => 'Loděnice',
	'CZ531472' => 'Lochovice',
	'CZ531481' => 'Horušice',
	'CZ531499' => 'Hostín',
	'CZ531502' => 'Liblice',
	'CZ531511' => 'Zlončice',
	'CZ531529' => 'Měňany',
	'CZ531537' => 'Mezouň',
	'CZ531545' => 'Mořina',
	'CZ531553' => 'Konětopy',
	'CZ531561' => 'Tuhaň',
	'CZ531570' => 'Dobřeň',
	'CZ531588' => 'Neumětely',
	'CZ531596' => 'Nižbor',
	'CZ531600' => 'Nový Jáchymov',
	'CZ531618' => 'Nučice',
	'CZ531626' => 'Olešná',
	'CZ531634' => 'Osek',
	'CZ531642' => 'Osov',
	'CZ531651' => 'Kanina',
	'CZ531669' => 'Otročiněves',
	'CZ531677' => 'Lobeč',
	'CZ531685' => 'Podluhy',
	'CZ531693' => 'Praskolesy',
	'CZ531707' => 'Nosálov',
	'CZ531715' => 'Rpety',
	'CZ531723' => 'Rudná',
	'CZ531731' => 'Stránka',
	'CZ531740' => 'Skuhrov',
	'CZ531758' => 'Srbsko',
	'CZ531766' => 'Stašov',
	'CZ531774' => 'Kadlín',
	'CZ531782' => 'Suchomasty',
	'CZ531791' => 'Svatá',
	'CZ531804' => 'Svatý Jan pod Skalou',
	'CZ531812' => 'Svinaře',
	'CZ531821' => 'Tachlovice',
	'CZ531839' => 'Tetín',
	'CZ531847' => 'Tlustice',
	'CZ531855' => 'Tmaň',
	'CZ531863' => 'Nedomice',
	'CZ531871' => 'Jeviněves',
	'CZ531880' => 'Trubská',
	'CZ531898' => 'Lhotka',
	'CZ531901' => 'Újezd',
	'CZ531910' => 'Velký Chlumec',
	'CZ531928' => 'Hostín u Vojkovic',
	'CZ531936' => 'Vidim',
	'CZ531944' => 'Vráž',
	'CZ531952' => 'Všeradice',
	'CZ531961' => 'Vysoký Újezd',
	'CZ531979' => 'Zadní Třebaň',
	'CZ531987' => 'Dolní Zimoř',
	'CZ531995' => 'Zaječov',
	'CZ532002' => 'Záluží',
	'CZ532011' => 'Zdice',
	'CZ532029' => 'Žebrák',
	'CZ532037' => 'Chrášťany',
	'CZ532045' => 'Chlístov',
	'CZ532053' => 'Kladno',
	'CZ532061' => 'Václavice',
	'CZ532070' => 'Běloky',
	'CZ532088' => 'Beřovice',
	'CZ532096' => 'Borovnice',
	'CZ532100' => 'Blevice',
	'CZ532118' => 'Brandýsek',
	'CZ532126' => 'Braškov',
	'CZ532134' => 'Ješetice',
	'CZ532142' => 'Bratronice',
	'CZ532151' => 'Drahňovice',
	'CZ532169' => 'Buštěhrad',
	'CZ532177' => 'Tuřany',
	'CZ532185' => 'Cvrčovice',
	'CZ532193' => 'Lštění',
	'CZ532207' => 'Černuc',
	'CZ532215' => 'Červený Újezd',
	'CZ532223' => 'Doksy',
	'CZ532231' => 'Slověnice',
	'CZ532258' => 'Litichovice',
	'CZ532266' => 'Všechlapy',
	'CZ532274' => 'Družec',
	'CZ532282' => 'Dřetovice',
	'CZ532291' => 'Dřínov',
	'CZ532304' => 'Třebešice',
	'CZ532312' => 'Horní Bezděkov',
	'CZ532321' => 'Hořešovice',
	'CZ532339' => 'Hospozín',
	'CZ532347' => 'Hostouň',
	'CZ532355' => 'Hradečno',
	'CZ532363' => 'Hrdlív',
	'CZ532371' => 'Hřebeč',
	'CZ532380' => 'Blažejovice',
	'CZ532398' => 'Chržín',
	'CZ532401' => 'Jarpice',
	'CZ532410' => 'Jedomělice',
	'CZ532428' => 'Jemníky',
	'CZ532436' => 'Snět',
	'CZ532444' => 'Kačice',
	'CZ532452' => 'Kamenné Žehrovice',
	'CZ532461' => 'Klobuky',
	'CZ532479' => 'Kmetiněves',
	'CZ532487' => 'Knovíz',
	'CZ532495' => 'Koleč',
	'CZ532509' => 'Šetějovice',
	'CZ532517' => 'Kvílice',
	'CZ532525' => 'Kyšice',
	'CZ532533' => 'Ledce',
	'CZ532541' => 'Tomice',
	'CZ532550' => 'Ratměřice',
	'CZ532568' => 'Bernartice',
	'CZ532576' => 'Libušín',
	'CZ532584' => 'Lidice',
	'CZ532592' => 'Tisem',
	'CZ532606' => 'Choratice',
	'CZ532614' => 'Vodslivy',
	'CZ532622' => 'Makotřasy',
	'CZ532631' => 'Malé Kyšice',
	'CZ532649' => 'Popovice',
	'CZ532657' => 'Malíkovice',
	'CZ532665' => 'Neuměřice',
	'CZ532673' => 'Olovnice',
	'CZ532681' => 'Otvovice',
	'CZ532690' => 'Ctiboř',
	'CZ532711' => 'Pavlov',
	'CZ532720' => 'Pchery',
	'CZ532738' => 'Pletený Újezd',
	'CZ532746' => 'Děkanovice',
	'CZ532754' => 'Podlešín',
	'CZ532762' => 'Pozdeň',
	'CZ532771' => 'Přelíc',
	'CZ532789' => 'Ptice',
	'CZ532797' => 'Řisuty',
	'CZ532801' => 'Sazená',
	'CZ532819' => 'Slaný',
	'CZ532827' => 'Slatina',
	'CZ532835' => 'Smečno',
	'CZ532843' => 'Dunice',
	'CZ532851' => 'Stehelčeves',
	'CZ532860' => 'Stochov',
	'CZ532878' => 'Chleby',
	'CZ532886' => 'Chářovice',
	'CZ532894' => 'Bušín',
	'CZ532908' => 'Svinařov',
	'CZ532916' => 'Šlapanice',
	'CZ532924' => 'Bukovany',
	'CZ532932' => 'Hradiště',
	'CZ532941' => 'Řimovice',
	'CZ532959' => 'Třebichovice',
	'CZ532967' => 'Třebíz',
	'CZ532975' => 'Třebusice',
	'CZ532983' => 'Tuchlovice',
	'CZ532991' => 'Úhonice',
	'CZ533009' => 'Uhy',
	'CZ533017' => 'Unhošť',
	'CZ533025' => 'Velká Dobrá',
	'CZ533033' => 'Velké Přítočno',
	'CZ533041' => 'Velvary',
	'CZ533050' => 'Vinařice',
	'CZ533068' => 'Vraný',
	'CZ533076' => 'Pavlovice',
	'CZ533084' => 'Kladruby',
	'CZ533092' => 'Zákolany',
	'CZ533106' => 'Trubín',
	'CZ533114' => 'Zlonice',
	'CZ533122' => 'Zvoleněves',
	'CZ533149' => 'Žilina',
	'CZ533157' => 'Žižice',
	'CZ533165' => 'Kolín',
	'CZ533173' => 'Barchovice',
	'CZ533181' => 'Bečváry',
	'CZ533190' => 'Bělušice',
	'CZ533203' => 'Králův Dvůr',
	'CZ533211' => 'Břežany I',
	'CZ533220' => 'Břežany II',
	'CZ533238' => 'Býchory',
	'CZ533246' => 'Cerhenice',
	'CZ533254' => 'Černé Voděrady',
	'CZ533262' => 'Červené Pečky',
	'CZ533271' => 'Český Brod',
	'CZ533289' => 'Dobřichov',
	'CZ533297' => 'Dolní Chvatliny',
	'CZ533301' => 'Doubravčice',
	'CZ533319' => 'Malá Víska',
	'CZ533327' => 'Horní Kruty',
	'CZ533335' => 'Lhotka',
	'CZ533343' => 'Chotutice',
	'CZ533351' => 'Chrášťany',
	'CZ533360' => 'Jestřabí Lhota',
	'CZ533378' => 'Jevany',
	'CZ533386' => 'Klučov',
	'CZ533394' => 'Konárovice',
	'CZ533408' => 'Kořenice',
	'CZ533416' => 'Kostelec nad Černými lesy',
	'CZ533424' => 'Kouřim',
	'CZ533432' => 'Kozojedy',
	'CZ533441' => 'Krakovany',
	'CZ533459' => 'Krupá',
	'CZ533467' => 'Křečhoř',
	'CZ533475' => 'Libenice',
	'CZ533483' => 'Libodřice',
	'CZ533491' => 'Černá Voda',
	'CZ533505' => 'Lošany',
	'CZ533513' => 'Malotice',
	'CZ533521' => 'Nebovidy',
	'CZ533530' => 'Nová Ves I',
	'CZ533548' => 'Nučice',
	'CZ533556' => 'Ohaře',
	'CZ533564' => 'Oleška',
	'CZ533572' => 'Ovčáry',
	'CZ533581' => 'Plaňany',
	'CZ533599' => 'Polepy',
	'CZ533602' => 'Nenačovice',
	'CZ533611' => 'Přišimasy',
	'CZ533629' => 'Radim',
	'CZ533637' => 'Radovesnice I',
	'CZ533645' => 'Radovesnice II',
	'CZ533653' => 'Ratboř',
	'CZ533661' => 'Rostoklaty',
	'CZ533670' => 'Chrustenice',
	'CZ533688' => 'Dlouhomilov',
	'CZ533696' => 'Skvrňov',
	'CZ533700' => 'Starý Kolín',
	'CZ533718' => 'Stříbrná Skalice',
	'CZ533726' => 'Svojšice',
	'CZ533734' => 'Tismice',
	'CZ533742' => 'Toušice',
	'CZ533751' => 'Třebovle',
	'CZ533769' => 'Tři Dvory',
	'CZ533777' => 'Tuchoraz',
	'CZ533785' => 'Tuklaty',
	'CZ533793' => 'Korno',
	'CZ533807' => 'Týnec nad Labem',
	'CZ533815' => 'Uhlířská Lhota',
	'CZ533823' => 'Veletov',
	'CZ533831' => 'Velim',
	'CZ533840' => 'Velký Osek',
	'CZ533858' => 'Veltruby',
	'CZ533866' => 'Vitice',
	'CZ533874' => 'Vlkančice',
	'CZ533882' => 'Volárna',
	'CZ533891' => 'Vrbčany',
	'CZ533904' => 'Vyžlovka',
	'CZ533912' => 'Mořinka',
	'CZ533921' => 'Zásmuky',
	'CZ533939' => 'Lážovice',
	'CZ533947' => 'Žiželice',
	'CZ533955' => 'Kutná Hora',
	'CZ533963' => 'Skřipel',
	'CZ533971' => 'Bílé Podolí',
	'CZ533980' => 'Bohdaneč',
	'CZ533998' => 'Církvice',
	'CZ534005' => 'Čáslav',
	'CZ534013' => 'Černíny',
	'CZ534021' => 'Červené Janovice',
	'CZ534030' => 'Čestín',
	'CZ534048' => 'Vižina',
	'CZ534056' => 'Horka II',
	'CZ534064' => 'Hostovlice',
	'CZ534072' => 'Kotopeky',
	'CZ534081' => 'Chabeřice',
	'CZ534099' => 'Chlístovice',
	'CZ534102' => 'Chotusice',
	'CZ534111' => 'Otmíče',
	'CZ534129' => 'Kácov',
	'CZ534137' => 'Kluky',
	'CZ534145' => 'Bykoš',
	'CZ534153' => 'Krchleby',
	'CZ534161' => 'Křesetice',
	'CZ534170' => 'Ledečko',
	'CZ534188' => 'Malešov',
	'CZ534196' => 'Svatý Mikuláš',
	'CZ534200' => 'Miskovice',
	'CZ534218' => 'Málkov',
	'CZ534226' => 'Nepoměřice',
	'CZ534234' => 'Vinařice',
	'CZ534242' => 'Nové Dvory',
	'CZ534251' => 'Okřesaneč',
	'CZ534269' => 'Nesvačily',
	'CZ534277' => 'Onomyšl',
	'CZ534285' => 'Podbrdy',
	'CZ534293' => 'Soběšín',
	'CZ534307' => 'Pertoltice',
	'CZ534315' => 'Petrovice I',
	'CZ534323' => 'Petrovice II',
	'CZ534331' => 'Potěhy',
	'CZ534340' => 'Rašovice',
	'CZ534358' => 'Rataje nad Sázavou',
	'CZ534366' => 'Řendějov',
	'CZ534374' => 'Samopše',
	'CZ534382' => 'Sázava',
	'CZ534391' => 'Slavošov',
	'CZ534404' => 'Lužce',
	'CZ534412' => 'Staňkovice',
	'CZ534421' => 'Bavoryně',
	'CZ534439' => 'Suchdol',
	'CZ534447' => 'Chodouň',
	'CZ534455' => 'Chlustina',
	'CZ534463' => 'Točník',
	'CZ534471' => 'Záhornice',
	'CZ534480' => 'Tupadly',
	'CZ534498' => 'Uhlířské Janovice',
	'CZ534501' => 'Úmonín',
	'CZ534510' => 'Úžice',
	'CZ534528' => 'Vavřinec',
	'CZ534536' => 'Vidice',
	'CZ534544' => 'Vinaře',
	'CZ534552' => 'Vlačice',
	'CZ534561' => 'Vlastějovice',
	'CZ534579' => 'Vlkaneč',
	'CZ534587' => 'Vrdy',
	'CZ534595' => 'Záboří nad Labem',
	'CZ534609' => 'Zbizuby',
	'CZ534617' => 'Zbraslavice',
	'CZ534625' => 'Zbýšov',
	'CZ534633' => 'Zruč nad Sázavou',
	'CZ534641' => 'Žáky',
	'CZ534650' => 'Žehušice',
	'CZ534668' => 'Žleby',
	'CZ534676' => 'Mělník',
	'CZ534684' => 'Borek',
	'CZ534692' => 'Újezd u Boskovic',
	'CZ534706' => 'Chroustov',
	'CZ534714' => 'Býkev',
	'CZ534722' => 'Byšice',
	'CZ534731' => 'Cítov',
	'CZ534749' => 'Čečelice',
	'CZ534757' => 'Seletice',
	'CZ534765' => 'Dolní Beřkovice',
	'CZ534773' => 'Dřínov',
	'CZ534781' => 'Dřísy',
	'CZ534790' => 'Horní Počaply',
	'CZ534803' => 'Hořín',
	'CZ534811' => 'Podhradí',
	'CZ534820' => 'Chlumín',
	'CZ534838' => 'Chorušice',
	'CZ534846' => 'Chvatěruby',
	'CZ534854' => 'Hořany',
	'CZ534862' => 'Zvěřínek',
	'CZ534871' => 'Velenka',
	'CZ534889' => 'Starý Vestec',
	'CZ534897' => 'Kly',
	'CZ534901' => 'Kokořín',
	'CZ534919' => 'Netřebice',
	'CZ534927' => 'Dubicko',
	'CZ534935' => 'Kostelec nad Labem',
	'CZ534943' => 'Kouty',
	'CZ534951' => 'Kralupy nad Vltavou',
	'CZ534960' => 'Křenek',
	'CZ534978' => 'Ledčice',
	'CZ534986' => 'Lhota',
	'CZ534994' => 'Choťovice',
	'CZ535001' => 'Liběchov',
	'CZ535010' => 'Běleč',
	'CZ535028' => 'Lužec nad Vltavou',
	'CZ535036' => 'Malý Újezd',
	'CZ535044' => 'Mělnické Vtelno',
	'CZ535052' => 'Mšeno',
	'CZ535061' => 'Nebužely',
	'CZ535079' => 'Nelahozeves',
	'CZ535087' => 'Neratovice',
	'CZ535095' => 'Loucká',
	'CZ535109' => 'Královice',
	'CZ535117' => 'Nová Ves',
	'CZ535125' => 'Bílichov',
	'CZ535133' => 'Obříství',
	'CZ535141' => 'Ovčáry',
	'CZ535150' => 'Hořešovičky',
	'CZ535168' => 'Řepín',
	'CZ535176' => 'Planá',
	'CZ535184' => 'Tichov',
	'CZ535192' => 'Spomyšl',
	'CZ535206' => 'Dobrá Voda u Českých Budějovic',
	'CZ535214' => 'Střemy',
	'CZ535222' => 'Tišice',
	'CZ535231' => 'Ostrolovský Újezd',
	'CZ535249' => 'Dasný',
	'CZ535257' => 'Úžice',
	'CZ535265' => 'Velký Borek',
	'CZ535273' => 'Veltrusy',
	'CZ535281' => 'Mydlovary',
	'CZ535290' => 'Vojkovice',
	'CZ535303' => 'Vraňany',
	'CZ535311' => 'Všestudy',
	'CZ535320' => 'Všetaty',
	'CZ535338' => 'Vysoká',
	'CZ535346' => 'Plav',
	'CZ535354' => 'Zálezlice',
	'CZ535362' => 'Záryby',
	'CZ535371' => 'Nákří',
	'CZ535389' => 'Zlosyň',
	'CZ535397' => 'Želízy',
	'CZ535401' => 'Bošilec',
	'CZ535419' => 'Mladá Boleslav',
	'CZ535427' => 'Bakov nad Jizerou',
	'CZ535435' => 'Neplachov',
	'CZ535443' => 'Bělá pod Bezdězem',
	'CZ535451' => 'Benátky nad Jizerou',
	'CZ535460' => 'Hradce',
	'CZ535478' => 'Bezno',
	'CZ535486' => 'Bítouchov',
	'CZ535494' => 'Úsilné',
	'CZ535508' => 'Boreč',
	'CZ535516' => 'Boseň',
	'CZ535524' => 'Hosty',
	'CZ535532' => 'Hanušovice',
	'CZ535541' => 'Čakov',
	'CZ535559' => 'Brodce',
	'CZ535567' => 'Březina',
	'CZ535575' => 'Habří',
	'CZ535583' => 'Březno',
	'CZ535591' => 'Zvíkov',
	'CZ535605' => 'Bukovno',
	'CZ535613' => 'Hvozdec',
	'CZ535621' => 'Čachovice',
	'CZ535630' => 'Čistá',
	'CZ535648' => 'Nová Ves',
	'CZ535656' => 'Dlouhá Lhota',
	'CZ535664' => 'Doubravice',
	'CZ535672' => 'Dobrovice',
	'CZ535681' => 'Borovnice',
	'CZ535699' => 'Petříkov',
	'CZ535702' => 'Dolní Bousov',
	'CZ535711' => 'Dolní Krupá',
	'CZ535729' => 'Dolní Slivno',
	'CZ535737' => 'Vidov',
	'CZ535745' => 'Domousnice',
	'CZ535753' => 'Hůry',
	'CZ535761' => 'Jivno',
	'CZ535770' => 'Horní Studénky',
	'CZ535788' => 'Dubičné',
	'CZ535796' => 'Vráto',
	'CZ535800' => 'Libníč',
	'CZ535818' => 'Horky nad Jizerou',
	'CZ535826' => 'Adamov',
	'CZ535834' => 'Horní Bukovina',
	'CZ535842' => 'Mokrý Lom',
	'CZ535851' => 'Hlavatce',
	'CZ535869' => 'Hrdlořezy',
	'CZ535877' => 'Komařice',
	'CZ535885' => 'Hoštejn',
	'CZ535893' => 'Vitín',
	'CZ535907' => 'Chotýčany',
	'CZ535915' => 'Vlkov',
	'CZ535923' => 'Chocnějovice',
	'CZ535931' => 'Chotětov',
	'CZ535940' => 'Mazelov',
	'CZ535958' => 'Drahotěšice',
	'CZ535966' => 'Jabkenice',
	'CZ535974' => 'Jivina',
	'CZ535982' => 'Kamenná',
	'CZ535991' => 'Pištín',
	'CZ536008' => 'Katusice',
	'CZ536016' => 'Zahájí',
	'CZ536024' => 'Klášter Hradiště nad Jizerou',
	'CZ536032' => 'Strýčice',
	'CZ536041' => 'Kněžmost',
	'CZ536059' => 'Břehov',
	'CZ536067' => 'Kochánky',
	'CZ536075' => 'Hartmanice',
	'CZ536083' => 'Velenice',
	'CZ536091' => 'Hrabišín',
	'CZ536105' => 'Horní Kněžeklady',
	'CZ536113' => 'Hynčina',
	'CZ536121' => 'Kosořice',
	'CZ536130' => 'Kostelní Hlavno',
	'CZ536148' => 'Javorník',
	'CZ536156' => 'Bečice',
	'CZ536164' => 'Krásná Ves',
	'CZ536172' => 'Krnsko',
	'CZ536181' => 'Kropáčova Vrutice',
	'CZ536199' => 'Dobšice',
	'CZ536202' => 'Ledce',
	'CZ536211' => 'Lhotky',
	'CZ536229' => 'Chlumec',
	'CZ536237' => 'Zvíkov',
	'CZ536245' => 'Srnín',
	'CZ536253' => 'Bohdalovice',
	'CZ536261' => 'Loukovec',
	'CZ536270' => 'Luštěnice',
	'CZ536288' => 'Jedlí',
	'CZ536296' => 'Malšín',
	'CZ536300' => 'Věžovatá Pláně',
	'CZ536326' => 'Mnichovo Hradiště',
	'CZ536334' => 'Němčice',
	'CZ536342' => 'Krajníčko',
	'CZ536351' => 'Nepřevázka',
	'CZ536369' => 'Hornosín',
	'CZ536377' => 'Nová Telib',
	'CZ536385' => 'Jeseník',
	'CZ536393' => 'Jestřebí',
	'CZ536407' => 'Obruby',
	'CZ536415' => 'Měkynec',
	'CZ536423' => 'Radějovice',
	'CZ536431' => 'Petkovy',
	'CZ536440' => 'Písková Lhota',
	'CZ536458' => 'Plazy',
	'CZ536466' => 'Mačkov',
	'CZ536474' => 'Němčice',
	'CZ536482' => 'Zahorčice',
	'CZ536491' => 'Předměřice nad Jizerou',
	'CZ536504' => 'Vacovice',
	'CZ536512' => 'Truskovice',
	'CZ536521' => 'Jindřichov',
	'CZ536539' => 'Milejovice',
	'CZ536547' => 'Přechovice',
	'CZ536555' => 'Krty-Hradec',
	'CZ536563' => 'Mnichov',
	'CZ536571' => 'Kamenná',
	'CZ536580' => 'Řepov',
	'CZ536598' => 'Tchořovice',
	'CZ536601' => 'Kocelovice',
	'CZ536610' => 'Semčice',
	'CZ536628' => 'Hlupín',
	'CZ536636' => 'Skalsko',
	'CZ536644' => 'Nebřehovice',
	'CZ536652' => 'Smilovice',
	'CZ536661' => 'Sojovice',
	'CZ536679' => 'Třešovice',
	'CZ536687' => 'Klopina',
	'CZ536695' => 'Úlehle',
	'CZ536709' => 'Strašnov',
	'CZ536717' => 'Strenice',
	'CZ536725' => 'Němětice',
	'CZ536733' => 'Kolšov',
	'CZ536741' => 'Velká Turná',
	'CZ536750' => 'Kváskovice',
	'CZ536768' => 'Sukorady',
	'CZ536776' => 'Slaník',
	'CZ536784' => 'Strunkovice nad Volyňkou',
	'CZ536792' => 'Přední Zborovice',
	'CZ536806' => 'Krašlovice',
	'CZ536814' => 'Kosov',
	'CZ536822' => 'Lom',
	'CZ536831' => 'Libětice',
	'CZ536849' => 'Řepice',
	'CZ536857' => 'Velké Všelisy',
	'CZ536865' => 'Rovná',
	'CZ536873' => 'Zvotoky',
	'CZ536881' => 'Horní Poříčí',
	'CZ536890' => 'Uzeničky',
	'CZ536903' => 'Chobot',
	'CZ536911' => 'Pohorovice',
	'CZ536920' => 'Štěchovice',
	'CZ536938' => 'Všejany',
	'CZ536946' => 'Kalenice',
	'CZ536954' => 'Krejnice',
	'CZ536962' => 'Nišovice',
	'CZ536971' => 'Žďár',
	'CZ536989' => 'Žerčice',
	'CZ536997' => 'Židněves',
	'CZ537004' => 'Nymburk',
	'CZ537021' => 'Běrunice',
	'CZ537039' => 'Bobnice',
	'CZ537047' => 'Bříství',
	'CZ537055' => 'Budiměřice',
	'CZ537063' => 'Bratronice',
	'CZ537071' => 'Lipovice',
	'CZ537080' => 'Činěves',
	'CZ537098' => 'Dlouhopolsko',
	'CZ537101' => 'Dobšice',
	'CZ537110' => 'Dvory',
	'CZ537128' => 'Dymokury',
	'CZ537136' => 'Kratušín',
	'CZ537144' => 'Dvory',
	'CZ537152' => 'Hořátev',
	'CZ537161' => 'Hradčany',
	'CZ537179' => 'Hradištko',
	'CZ537187' => 'Drslavice',
	'CZ537195' => 'Zábrdí',
	'CZ537209' => 'Žernovice',
	'CZ537217' => 'Choťánky',
	'CZ537225' => 'Chotěšice',
	'CZ537233' => 'Chrást',
	'CZ537241' => 'Babice',
	'CZ537250' => 'Jíkev',
	'CZ537268' => 'Jizbice',
	'CZ537276' => 'Kamenné Zboží',
	'CZ537284' => 'Lesnice',
	'CZ537292' => 'Kněžice',
	'CZ537306' => 'Kolaje',
	'CZ537314' => 'Kostelní Lhota',
	'CZ537322' => 'Lužice',
	'CZ537331' => 'Kostomlaty nad Labem',
	'CZ537349' => 'Košík',
	'CZ537357' => 'Kounice',
	'CZ537365' => 'Olšovice',
	'CZ537373' => 'Kovanice',
	'CZ537381' => 'Mahouš',
	'CZ537390' => 'Krchleby',
	'CZ537403' => 'Křečkov',
	'CZ537411' => 'Křinec',
	'CZ537420' => 'Chvalovice',
	'CZ537438' => 'Libice nad Cidlinou',
	'CZ537446' => 'Loučeň',
	'CZ537454' => 'Lysá nad Labem',
	'CZ537462' => 'Mcely',
	'CZ537489' => 'Městec Králové',
	'CZ537497' => 'Milčice',
	'CZ537501' => 'Milovice',
	'CZ537519' => 'Buk',
	'CZ537527' => 'Bohunice',
	'CZ537535' => 'Újezdec',
	'CZ537543' => 'Pěčnov',
	'CZ537551' => 'Odřepsy',
	'CZ537560' => 'Okřínek',
	'CZ537578' => 'Opočnice',
	'CZ537586' => 'Opolany',
	'CZ537594' => 'Střítež',
	'CZ537608' => 'Ústrašín',
	'CZ537616' => 'Oskořínek',
	'CZ537624' => 'Ostrá',
	'CZ537632' => 'Pátek',
	'CZ537641' => 'Pečky',
	'CZ537659' => 'Písková Lhota',
	'CZ537667' => 'Písty',
	'CZ537675' => 'Pňov-Předhradí',
	'CZ537683' => 'Poděbrady',
	'CZ537691' => 'Ondřejov',
	'CZ537705' => 'Poříčany',
	'CZ537713' => 'Leština',
	'CZ537721' => 'Přerov nad Labem',
	'CZ537730' => 'Útěchovičky',
	'CZ537748' => 'Ratenice',
	'CZ537756' => 'Rožďalovice',
	'CZ537764' => 'Sadská',
	'CZ537772' => 'Sány',
	'CZ537781' => 'Semice',
	'CZ537799' => 'Senice',
	'CZ537802' => 'Sloveč',
	'CZ537811' => 'Sokoleč',
	'CZ537829' => 'Proseč',
	'CZ537837' => 'Stará Lysá',
	'CZ537845' => 'Teplička',
	'CZ537853' => 'Straky',
	'CZ537861' => 'Stratov',
	'CZ537870' => 'Březová',
	'CZ537888' => 'Tatce',
	'CZ537896' => 'Třebestovice',
	'CZ537900' => 'Úmyslovice',
	'CZ537918' => 'Dalovice',
	'CZ537926' => 'Jenišov',
	'CZ537934' => 'Mírová',
	'CZ537942' => 'Vestec',
	'CZ537951' => 'Vlkov pod Oškobrhem',
	'CZ537969' => 'Otovice',
	'CZ537977' => 'Vrbová Lhota',
	'CZ537985' => 'Všechlapy',
	'CZ537993' => 'Vykáň',
	'CZ538001' => 'Andělská Hora',
	'CZ538019' => 'Černava',
	'CZ538027' => 'Smolné Pece',
	'CZ538035' => 'Žehuň',
	'CZ538043' => 'Babice',
	'CZ538051' => 'Bašť',
	'CZ538086' => 'Bořanovice',
	'CZ538094' => 'Brandýs nad Labem-Stará Boleslav',
	'CZ538108' => 'Brázdim',
	'CZ538116' => 'Děpoltovice',
	'CZ538132' => 'Čelákovice',
	'CZ538141' => 'Čestlice',
	'CZ538159' => 'Hájek',
	'CZ538167' => 'Dobřejovice',
	'CZ538183' => 'Kbelany',
	'CZ538191' => 'Dřevčice',
	'CZ538221' => 'Horoušany',
	'CZ538230' => 'Hovorčovice',
	'CZ538248' => 'Hrusice',
	'CZ538256' => 'Husinec',
	'CZ538264' => 'Jenštejn',
	'CZ538272' => 'Jirny',
	'CZ538281' => 'Kaliště',
	'CZ538299' => 'Kamenice',
	'CZ538311' => 'Klecany',
	'CZ538329' => 'Klíčany',
	'CZ538337' => 'Krásno',
	'CZ538345' => 'Kojetice',
	'CZ538370' => 'Kostelec u Křížků',
	'CZ538396' => 'Šabina',
	'CZ538418' => 'Křížkový Újezdec',
	'CZ538426' => 'Kunice',
	'CZ538434' => 'Svatava',
	'CZ538442' => 'Líbeznice',
	'CZ538451' => 'Louňovice',
	'CZ538469' => 'Máslovice',
	'CZ538477' => 'Měšice',
	'CZ538485' => 'Mirošovice',
	'CZ538493' => 'Mnichovice',
	'CZ538507' => 'Mochov',
	'CZ538515' => 'Mratín',
	'CZ538523' => 'Mukařov',
	'CZ538540' => 'Nehvizdy',
	'CZ538558' => 'Nová Ves',
	'CZ538566' => 'Nový Vestec',
	'CZ538574' => 'Odolena Voda',
	'CZ538582' => 'Ondřejov',
	'CZ538591' => 'Dolní Rychnov',
	'CZ538604' => 'Panenské Břežany',
	'CZ538612' => 'Petříkov',
	'CZ538621' => 'Podolanka',
	'CZ538639' => 'Polerady',
	'CZ538647' => 'Postřižín',
	'CZ538655' => 'Předboj',
	'CZ538663' => 'Tatrovice',
	'CZ538671' => 'Přezletice',
	'CZ538680' => 'Pyšely',
	'CZ538698' => 'Radějovice',
	'CZ538701' => 'Radonice',
	'CZ538710' => 'Řehenice',
	'CZ538728' => 'Říčany',
	'CZ538744' => 'Březnice',
	'CZ538752' => 'Senohraby',
	'CZ538761' => 'Sibřina',
	'CZ538779' => 'Sluhy',
	'CZ538787' => 'Sluštice',
	'CZ538795' => 'Krásná',
	'CZ538809' => 'Strančice',
	'CZ538817' => 'Podhradí',
	'CZ538825' => 'Struhařov',
	'CZ538833' => 'Sulice',
	'CZ538841' => 'Světice',
	'CZ538850' => 'Svojetice',
	'CZ538868' => 'Pomezí nad Ohří',
	'CZ538876' => 'Šestajovice',
	'CZ538884' => 'Škvorec',
	'CZ538892' => 'Tehov',
	'CZ538906' => 'Milíkov',
	'CZ538914' => 'Lázně Toušeň',
	'CZ538922' => 'Okrouhlá',
	'CZ538957' => 'Úvaly',
	'CZ538965' => 'Veleň',
	'CZ538973' => 'Veliká Ves',
	'CZ538981' => 'Velké Popovice',
	'CZ538990' => 'Větrušice',
	'CZ539015' => 'Vodochody',
	'CZ539023' => 'Třebeň',
	'CZ539031' => 'Všestary',
	'CZ539040' => 'Vyšehořovice',
	'CZ539058' => 'Zdiby',
	'CZ539066' => 'Zeleneč',
	'CZ539074' => 'Vojtanov',
	'CZ539082' => 'Zlonín',
	'CZ539091' => 'Zvánovice',
	'CZ539104' => 'Bojanovice',
	'CZ539112' => 'Stará Voda',
	'CZ539121' => 'Černolice',
	'CZ539139' => 'Černošice',
	'CZ539147' => 'Číčovice',
	'CZ539155' => 'Čisovice',
	'CZ539163' => 'Davle',
	'CZ539171' => 'Dobrovíz',
	'CZ539180' => 'Dobříč',
	'CZ539198' => 'Dobřichovice',
	'CZ539201' => 'Dolany nad Vltavou',
	'CZ539210' => 'Dolní Břežany',
	'CZ539228' => 'Holubice',
	'CZ539236' => 'Horoměřice',
	'CZ539244' => 'Hostivice',
	'CZ539252' => 'Hradištko',
	'CZ539261' => 'Hvozdnice',
	'CZ539279' => 'Velká Hleďsebe',
	'CZ539287' => 'Choteč',
	'CZ539295' => 'Chrášťany',
	'CZ539309' => 'Chýně',
	'CZ539317' => 'Jeneč',
	'CZ539325' => 'Jesenice',
	'CZ539333' => 'Jílové u Prahy',
	'CZ539341' => 'Jíloviště',
	'CZ539350' => 'Jinočany',
	'CZ539368' => 'Kamenný Přívoz',
	'CZ539376' => 'Vlkovice',
	'CZ539384' => 'Kněževes',
	'CZ539392' => 'Kosoř',
	'CZ539406' => 'Lety',
	'CZ539414' => 'Libčice nad Vltavou',
	'CZ539422' => 'Libeř',
	'CZ539431' => 'Zádub-Závišín',
	'CZ539457' => 'Líšnice',
	'CZ539473' => 'Ovesné Kladruby',
	'CZ539481' => 'Valy',
	'CZ539490' => 'Měchenice',
	'CZ539503' => 'Ohrobec',
	'CZ539511' => 'Okrouhlo',
	'CZ539520' => 'Ořech',
	'CZ539538' => 'Prameny',
	'CZ539546' => 'Petrov',
	'CZ539554' => 'Odrava',
	'CZ539562' => 'Pohoří',
	'CZ539571' => 'Průhonice',
	'CZ539597' => 'Psáry',
	'CZ539619' => 'Tuřany',
	'CZ539627' => 'Roztoky',
	'CZ539643' => 'Řevnice',
	'CZ539651' => 'Řitka',
	'CZ539660' => 'Slapy',
	'CZ539686' => 'Statenice',
	'CZ539708' => 'Středokluky',
	'CZ539716' => 'Měcholupy',
	'CZ539732' => 'Štěchovice',
	'CZ539741' => 'Štěnovický Borek',
	'CZ539759' => 'Třebotov',
	'CZ539767' => 'Tuchoměřice',
	'CZ539775' => 'Tursko',
	'CZ539783' => 'Oplot',
	'CZ539805' => 'Únětice',
	'CZ539813' => 'Velké Přílepy',
	'CZ539821' => 'Horní Lukavice',
	'CZ539830' => 'Vonoklasy',
	'CZ539848' => 'Vrané nad Vltavou',
	'CZ539856' => 'Všenory',
	'CZ539872' => 'Zbuzany',
	'CZ539881' => 'Zlatníky-Hodkovice',
	'CZ539902' => 'Zvole',
	'CZ539911' => 'Příbram',
	'CZ539929' => 'Týniště',
	'CZ539937' => 'Skašov',
	'CZ539945' => 'Dolce',
	'CZ539953' => 'Bohutín',
	'CZ539961' => 'Libina',
	'CZ539970' => 'Borotice',
	'CZ539988' => 'Bratkovice',
	'CZ540005' => 'Lipinka',
	'CZ540013' => 'Březnice',
	'CZ540021' => 'Buková u Příbramě',
	'CZ540030' => 'Lipová-lázně',
	'CZ540048' => 'Buš',
	'CZ540056' => 'Střelice',
	'CZ540064' => 'Lisov',
	'CZ540072' => 'Čenkov',
	'CZ540081' => 'Čím',
	'CZ540099' => 'Daleké Dušníky',
	'CZ540102' => 'Nezdřev',
	'CZ540111' => 'Dobříš',
	'CZ540129' => 'Dolní Hbity',
	'CZ540137' => 'Životice',
	'CZ540145' => 'Drahlín',
	'CZ540153' => 'Drásov',
	'CZ540161' => 'Líšnice',
	'CZ540170' => 'Drevníky',
	'CZ540188' => 'Drhovy',
	'CZ540196' => 'Loštice',
	'CZ540200' => 'Kozlovice',
	'CZ540218' => 'Dublovice',
	'CZ540226' => 'Loučná nad Desnou',
	'CZ540234' => 'Lukavice',
	'CZ540242' => 'Hluboš',
	'CZ540251' => 'Drahkov',
	'CZ540269' => 'Nová Ves',
	'CZ540285' => 'Hřiměždice',
	'CZ540293' => 'Otěšice',
	'CZ540307' => 'Chlumy',
	'CZ540315' => 'Hvožďany',
	'CZ540323' => 'Chotilsko',
	'CZ540331' => 'Malá Morava',
	'CZ540340' => 'Nebílovy',
	'CZ540358' => 'Chraštice',
	'CZ540366' => 'Maletín',
	'CZ540374' => 'Jablonná',
	'CZ540382' => 'Mikulovice',
	'CZ540391' => 'Jesenice',
	'CZ540404' => 'Jince',
	'CZ540412' => 'Předenice',
	'CZ540421' => 'Radkovice',
	'CZ540439' => 'Kamýk nad Vltavou',
	'CZ540447' => 'Klučenice',
	'CZ540463' => 'Bolkov',
	'CZ540471' => 'Mohelnice',
	'CZ540480' => 'Moravičany',
	'CZ540498' => 'Kosova Hora',
	'CZ540501' => 'Nový Malín',
	'CZ540510' => 'Olšany',
	'CZ540528' => 'Únětice',
	'CZ540536' => 'Kozárovice',
	'CZ540544' => 'Oskava',
	'CZ540552' => 'Krásná Hora nad Vltavou',
	'CZ540561' => 'Letkov',
	'CZ540579' => 'Křepenice',
	'CZ540587' => 'Křešín',
	'CZ540595' => 'Palonín',
	'CZ540609' => 'Pavlov',
	'CZ540617' => 'Líšina',
	'CZ540625' => 'Láz',
	'CZ540633' => 'Kotovice',
	'CZ540641' => 'Mokrouše',
	'CZ540650' => 'Písařov',
	'CZ540668' => 'Honezovice',
	'CZ540676' => 'Srby',
	'CZ540684' => 'Písečná',
	'CZ540692' => 'Sedliště',
	'CZ540706' => 'Vlčtejn',
	'CZ540714' => 'Malá Hraštice',
	'CZ540722' => 'Smědčice',
	'CZ540731' => 'Police',
	'CZ540749' => 'Milešov',
	'CZ540757' => 'Milín',
	'CZ540765' => 'Mníšek pod Brdy',
	'CZ540773' => 'Postřelmov',
	'CZ540781' => 'Mokrovraty',
	'CZ540790' => 'Nalžovice',
	'CZ540803' => 'Chlum',
	'CZ540811' => 'Nečín',
	'CZ540820' => 'Nedrahovice',
	'CZ540846' => 'Nechvalice',
	'CZ540854' => 'Rájec',
	'CZ540862' => 'Rapotín',
	'CZ540871' => 'Rohle',
	'CZ540889' => 'Nová Ves pod Pleší',
	'CZ540897' => 'Nové Dvory',
	'CZ540901' => 'Nový Knín',
	'CZ540919' => 'Rovensko',
	'CZ540927' => 'Čilá',
	'CZ540935' => 'Obecnice',
	'CZ540943' => 'Obory',
	'CZ540951' => 'Obořiště',
	'CZ540960' => 'Ohrazenice',
	'CZ540978' => 'Ruda nad Moravou',
	'CZ540986' => 'Sobotín',
	'CZ541001' => 'Hradiště',
	'CZ541010' => 'Ouběnice',
	'CZ541028' => 'Pečice',
	'CZ541036' => 'Stará Červená Voda',
	'CZ541044' => 'Petrovice',
	'CZ541052' => 'Pičín',
	'CZ541061' => 'Zvíkovec',
	'CZ541079' => 'Staré Město',
	'CZ541087' => 'Počepice',
	'CZ541095' => 'Bezděkov',
	'CZ541109' => 'Sudkov',
	'CZ541117' => 'Supíkovice',
	'CZ541125' => 'Svébohov',
	'CZ541133' => 'Prosenická Lhota',
	'CZ541141' => 'Chomle',
	'CZ541150' => 'Kamenný Újezd',
	'CZ541168' => 'Štíty',
	'CZ541176' => 'Svojkovice',
	'CZ541192' => 'Nevid',
	'CZ541206' => 'Rosovice',
	'CZ541214' => 'Uhelná',
	'CZ541222' => 'Úsov',
	'CZ541231' => 'Rožmitál pod Třemšínem',
	'CZ541249' => 'Vápenná',
	'CZ541257' => 'Rybníky',
	'CZ541265' => 'Velké Losiny',
	'CZ541273' => 'Sádek',
	'CZ541281' => 'Sedlčany',
	'CZ541290' => 'Horní Kozolupy',
	'CZ541303' => 'Vidnava',
	'CZ541311' => 'Smolotely',
	'CZ541320' => 'Solenice',
	'CZ541338' => 'Stará Huť',
	'CZ541346' => 'Vlčice',
	'CZ541354' => 'Zábřeh',
	'CZ541362' => 'Zadní Chodov',
	'CZ541371' => 'Suchodol',
	'CZ541389' => 'Svaté Pole',
	'CZ541397' => 'Svatý Jan',
	'CZ541401' => 'Broumov',
	'CZ541419' => 'Štětkovice',
	'CZ541427' => 'Tochovice',
	'CZ541435' => 'Únehle',
	'CZ541443' => 'Obora',
	'CZ541451' => 'Třebsko',
	'CZ541460' => 'Zhoř',
	'CZ541478' => 'Zvole',
	'CZ541486' => 'Prostiboř',
	'CZ541494' => 'Kokašice',
	'CZ541508' => 'Věšín',
	'CZ541516' => 'Višňová',
	'CZ541524' => 'Volenice',
	'CZ541532' => 'Milíře',
	'CZ541541' => 'Voznice',
	'CZ541559' => 'Kočov',
	'CZ541567' => 'Vranovice',
	'CZ541575' => 'Žulová',
	'CZ541583' => 'Vysoká u Příbramě',
	'CZ541591' => 'Vysoký Chlumec',
	'CZ541605' => 'Brod nad Tichou',
	'CZ541613' => 'Zalužany',
	'CZ541621' => 'Tisová',
	'CZ541630' => 'Vsetín',
	'CZ541648' => 'Branky',
	'CZ541656' => 'Rakovník',
	'CZ541664' => 'Záchlumí',
	'CZ541672' => 'Branov',
	'CZ541681' => 'Ošelín',
	'CZ541699' => 'Čistá',
	'CZ541702' => 'Lom u Tachova',
	'CZ541711' => 'Bystřička',
	'CZ541729' => 'Hořesedly',
	'CZ541737' => 'Hořovičky',
	'CZ541745' => 'Myslovice',
	'CZ541753' => 'Ježovy',
	'CZ541761' => 'Hřebečníky',
	'CZ541770' => 'Hředle',
	'CZ541788' => 'Poleň',
	'CZ541796' => 'Hejná',
	'CZ541800' => 'Dolní Bečva',
	'CZ541818' => 'Chrášťany',
	'CZ541826' => 'Kejnice',
	'CZ541834' => 'Jesenice',
	'CZ541842' => 'Běhařov',
	'CZ541851' => 'Klenová',
	'CZ541869' => 'Javor',
	'CZ541877' => 'Kněževes',
	'CZ541885' => 'Týnec',
	'CZ541893' => 'Kolešovice',
	'CZ541907' => 'Kounov',
	'CZ541915' => 'Obytce',
	'CZ541923' => 'Břežany',
	'CZ541931' => 'Kvášňovice',
	'CZ541940' => 'Kroučová',
	'CZ541958' => 'Olšany',
	'CZ541966' => 'Krupá',
	'CZ541974' => 'Krušovice',
	'CZ541982' => 'Křivoklát',
	'CZ541991' => 'Lány',
	'CZ542008' => 'Lašovice',
	'CZ542016' => 'Lišany',
	'CZ542024' => 'Číhaň',
	'CZ542032' => 'Lubná',
	'CZ542041' => 'Lužná',
	'CZ542059' => 'Mlýnské Struhadlo',
	'CZ542067' => 'Městečko',
	'CZ542075' => 'Milostín',
	'CZ542083' => 'Hnačov',
	'CZ542091' => 'Horská Kvilda',
	'CZ542105' => 'Mšec',
	'CZ542113' => 'Mšecké Žehrovice',
	'CZ542121' => 'Mutějovice',
	'CZ542130' => 'Nesuchyně',
	'CZ542148' => 'Modrava',
	'CZ542156' => 'Borovy',
	'CZ542164' => 'Nové Strašecí',
	'CZ542172' => 'Červené Poříčí',
	'CZ542181' => 'Nový Dům',
	'CZ542199' => 'Olešná',
	'CZ542202' => 'Oráčov',
	'CZ542211' => 'Panoší Újezd',
	'CZ542229' => 'Petrovice',
	'CZ542237' => 'Pochvalov',
	'CZ542253' => 'Příčina',
	'CZ542270' => 'Pšovlky',
	'CZ542288' => 'Pustověty',
	'CZ542296' => 'Nezdice',
	'CZ542318' => 'Blazice',
	'CZ542326' => 'Ruda',
	'CZ542334' => 'Rynholec',
	'CZ542342' => 'Honětice',
	'CZ542351' => 'Řevničov',
	'CZ542369' => 'Senec',
	'CZ542377' => 'Senomaty',
	'CZ542385' => 'Skryje',
	'CZ542393' => 'Vrbka',
	'CZ542407' => 'Trnovany',
	'CZ542415' => 'Slabce',
	'CZ542423' => 'Černouček',
	'CZ542431' => 'Srbeč',
	'CZ542440' => 'Oleško',
	'CZ542458' => 'Svojetín',
	'CZ542466' => 'Sýkořice',
	'CZ542474' => 'Šanov',
	'CZ542482' => 'Záluží',
	'CZ542491' => 'Malíč',
	'CZ542504' => 'Třeboc',
	'CZ542512' => 'Třtice',
	'CZ542521' => 'Michalovice',
	'CZ542539' => 'Píšťany',
	'CZ542547' => 'Blšany u Loun',
	'CZ542555' => 'Opočno',
	'CZ542563' => 'Velká Buková',
	'CZ542571' => 'Cítoliby',
	'CZ542580' => 'Obora',
	'CZ542598' => 'Všetaty',
	'CZ542601' => 'Zavidov',
	'CZ542610' => 'Zbečno',
	'CZ542628' => 'Černčice',
	'CZ542636' => 'Nová Ves',
	'CZ542644' => 'Francova Lhota',
	'CZ542679' => 'Halenkov',
	'CZ542687' => 'Horní Bečva',
	'CZ542725' => 'Horní Lideč',
	'CZ542750' => 'Hošťálková',
	'CZ542768' => 'Hovězí',
	'CZ542784' => 'Huslenky',
	'CZ542814' => 'Hutisko-Solanec',
	'CZ542831' => 'Choryně',
	'CZ542865' => 'Jablůnka',
	'CZ542903' => 'Jarcová',
	'CZ542911' => 'Karolinka',
	'CZ542946' => 'Kateřinice',
	'CZ542989' => 'Kelč',
	'CZ542997' => 'Kladeruby',
	'CZ543012' => 'Žerotín',
	'CZ543021' => 'Kunovice',
	'CZ543098' => 'Lačnov',
	'CZ543128' => 'Staňkovice',
	'CZ543543' => 'Hruška',
	'CZ544248' => 'Pavlíkov',
	'CZ544256' => 'České Budějovice',
	'CZ544264' => 'Leskovec',
	'CZ544272' => 'Borek',
	'CZ544281' => 'Borovany',
	'CZ544299' => 'Boršov nad Vltavou',
	'CZ544302' => 'Lešná',
	'CZ544329' => 'Čejkovice',
	'CZ544337' => 'Hamr na Jezeře',
	'CZ544345' => 'Proseč pod Ještědem',
	'CZ544353' => 'Heřmanice',
	'CZ544361' => 'Dívčice',
	'CZ544370' => 'Lidečko',
	'CZ544388' => 'Dolní Bukovsko',
	'CZ544396' => 'Liptál',
	'CZ544400' => 'Doudleby',
	'CZ544418' => 'Loučka',
	'CZ544426' => 'Dříteň',
	'CZ544434' => 'Lužná',
	'CZ544442' => 'Dubné',
	'CZ544451' => 'Dynín',
	'CZ544469' => 'Malá Bystřice',
	'CZ544477' => 'Stráž nad Nisou',
	'CZ544485' => 'Hluboká nad Vltavou',
	'CZ544493' => 'Homole',
	'CZ544507' => 'Mikulůvka',
	'CZ544515' => 'Horní Stropnice',
	'CZ544523' => 'Hosín',
	'CZ544531' => 'Čtveřín',
	'CZ544540' => 'Hranice',
	'CZ544558' => 'Hrdějovice',
	'CZ544566' => 'Nový Hrozenkov',
	'CZ544574' => 'Oznice',
	'CZ544582' => 'Radimovice',
	'CZ544591' => 'Chrášťany',
	'CZ544604' => 'Žďárek',
	'CZ544612' => 'Jankov',
	'CZ544621' => 'Police',
	'CZ544639' => 'Jílovice',
	'CZ544647' => 'Bynovec',
	'CZ544655' => 'Pozděchov',
	'CZ544663' => 'Kamenný Újezd',
	'CZ544671' => 'Prlov',
	'CZ544680' => 'Janov',
	'CZ544698' => 'Prostřední Bečva',
	'CZ544701' => 'Labská Stráň',
	'CZ544710' => 'Vincencov',
	'CZ544728' => 'Pržno',
	'CZ544736' => 'Ledenice',
	'CZ544744' => 'Libín',
	'CZ544752' => 'Příštpo',
	'CZ544761' => 'Lipí',
	'CZ544779' => 'Lišov',
	'CZ544787' => 'Ratiboř',
	'CZ544795' => 'Litvínovice',
	'CZ544809' => 'Ločenice',
	'CZ544817' => 'Mladošovice',
	'CZ544825' => 'Nedabyle',
	'CZ544833' => 'Bačkovice',
	'CZ544841' => 'Rožnov pod Radhoštěm',
	'CZ544850' => 'Růžďka',
	'CZ544868' => 'Nové Hrady',
	'CZ544876' => 'Lhotice',
	'CZ544884' => 'Olešnice',
	'CZ544892' => 'Olešník',
	'CZ544906' => 'Seninka',
	'CZ544914' => 'Střelná',
	'CZ544922' => 'Střítež nad Bečvou',
	'CZ544931' => 'Študlov',
	'CZ544949' => 'Valašská Bystřice',
	'CZ544957' => 'Lovčovice',
	'CZ544965' => 'Radošovice',
	'CZ544973' => 'Roudné',
	'CZ544981' => 'Rudolfov',
	'CZ544990' => 'Valašská Polanka',
	'CZ545007' => 'Římov',
	'CZ545015' => 'Sedlec',
	'CZ545023' => 'Slavče',
	'CZ545031' => 'Menhartice',
	'CZ545040' => 'Radotice',
	'CZ545058' => 'Valašské Meziříčí',
	'CZ545066' => 'Srubec',
	'CZ545074' => 'Staré Hodějovice',
	'CZ545082' => 'Strážkovice',
	'CZ545091' => 'Střížov',
	'CZ545104' => 'Svatý Jan nad Malší',
	'CZ545112' => 'Valašské Příkazy',
	'CZ545121' => 'Ševětín',
	'CZ545139' => 'Štěpánovice',
	'CZ545147' => 'Velká Lhota',
	'CZ545155' => 'Temelín',
	'CZ545163' => 'Velké Karlovice',
	'CZ545171' => 'Trhové Sviny',
	'CZ545180' => 'Slavíkovice',
	'CZ545198' => 'Vidče',
	'CZ545201' => 'Týn nad Vltavou',
	'CZ545210' => 'Vigantice',
	'CZ545228' => 'Včelná',
	'CZ545236' => 'Zašová',
	'CZ545244' => 'Zděchov',
	'CZ545252' => 'Zubří',
	'CZ545261' => 'Vrábče',
	'CZ545279' => 'Domašov nad Bystřicí',
	'CZ545287' => 'Všemyslice',
	'CZ545295' => 'Skalička',
	'CZ545309' => 'Kožichovice',
	'CZ545317' => 'Záboří',
	'CZ545325' => 'Velký Karlov',
	'CZ545341' => 'Zliv',
	'CZ545368' => 'Žabovřesky',
	'CZ545376' => 'Žár',
	'CZ545384' => 'Žimutice',
	'CZ545392' => 'Český Krumlov',
	'CZ545406' => 'Benešov nad Černou',
	'CZ545414' => 'Besednice',
	'CZ545422' => 'Boletice',
	'CZ545431' => 'Brloh',
	'CZ545449' => 'Bujanov',
	'CZ545457' => 'Černá v Pošumaví',
	'CZ545465' => 'Dolní Dvořiště',
	'CZ545473' => 'Dolní Třebonín',
	'CZ545481' => 'Frymburk',
	'CZ545490' => 'Holubov',
	'CZ545503' => 'Horní Dvořiště',
	'CZ545511' => 'Horní Planá',
	'CZ545520' => 'Hořice na Šumavě',
	'CZ545538' => 'Starý Šachov',
	'CZ545546' => 'Chvalšiny',
	'CZ545554' => 'Kájov',
	'CZ545562' => 'Kaplice',
	'CZ545571' => 'Křemže',
	'CZ545597' => 'Lipno nad Vltavou',
	'CZ545601' => 'Loučovice',
	'CZ545619' => 'Malonty',
	'CZ545627' => 'Mirkovice',
	'CZ545643' => 'Netřebice',
	'CZ545660' => 'Omlenice',
	'CZ545678' => 'Markvartice',
	'CZ545694' => 'Pohorská Ves',
	'CZ545708' => 'Lobendava',
	'CZ545716' => 'Přední Výtoň',
	'CZ545724' => 'Přídolí',
	'CZ545732' => 'Přísečná',
	'CZ545767' => 'Rožmberk nad Vltavou',
	'CZ545775' => 'Rožmitál na Šumavě',
	'CZ545783' => 'Dobrná',
	'CZ545791' => 'Merboltice',
	'CZ545805' => 'Soběnov',
	'CZ545813' => 'Světlík',
	'CZ545821' => 'Velešín',
	'CZ545830' => 'Větřní',
	'CZ545848' => 'Vyšší Brod',
	'CZ545856' => 'Dolní Habartice',
	'CZ545864' => 'Zlatá Koruna',
	'CZ545872' => 'Zubčice',
	'CZ545881' => 'Jindřichův Hradec',
	'CZ545899' => 'Františkov nad Ploučnicí',
	'CZ545902' => 'Borová Lada',
	'CZ545929' => 'Horní Habartice',
	'CZ545937' => 'Lažany',
	'CZ545953' => 'Paceřice',
	'CZ545996' => 'Černousy',
	'CZ546011' => 'Jimlín',
	'CZ546020' => 'Budeč',
	'CZ546038' => 'Budíškovice',
	'CZ546054' => 'Cizkrajov',
	'CZ546062' => 'Pesvice',
	'CZ546071' => 'Račetice',
	'CZ546089' => 'České Velenice',
	'CZ546097' => 'Český Rudolec',
	'CZ546101' => 'Číměř',
	'CZ546127' => 'Dačice',
	'CZ546143' => 'Dešná',
	'CZ546151' => 'Deštná',
	'CZ546160' => 'Nezabylice',
	'CZ546178' => 'Úherce',
	'CZ546186' => 'Ryjice',
	'CZ546194' => 'Bačkov',
	'CZ546216' => 'Jitkov',
	'CZ546232' => 'Kozly',
	'CZ546259' => 'Kvítkov',
	'CZ546267' => 'Tuhaň',
	'CZ546275' => 'Slunečná',
	'CZ546283' => 'Svojkov',
	'CZ546291' => 'Hatín',
	'CZ546305' => 'Heřmaneč',
	'CZ546330' => 'Kunratice',
	'CZ546348' => 'Srbská Kamenice',
	'CZ546364' => 'Horní Pěna',
	'CZ546372' => 'Buková',
	'CZ546381' => 'Horní Radouň',
	'CZ546399' => 'Míšov',
	'CZ546402' => 'Hospříz',
	'CZ546411' => 'Úherce',
	'CZ546429' => 'Chraberce',
	'CZ546437' => 'Volevčice',
	'CZ546445' => 'Hříšice',
	'CZ546453' => 'Kámen',
	'CZ546461' => 'Chlum u Třeboně',
	'CZ546470' => 'Litíč',
	'CZ546488' => 'Sirá',
	'CZ546496' => 'Ludvíkovice',
	'CZ546500' => 'Jarošov nad Nežárkou',
	'CZ546518' => 'Loučná pod Klínovcem',
	'CZ546526' => 'Těškov',
	'CZ546534' => 'Týček',
	'CZ546542' => 'Kardašova Řečice',
	'CZ546551' => 'Újezd u Svatého Kříže',
	'CZ546577' => 'Pulečný',
	'CZ546585' => 'Jiřetín pod Bukovou',
	'CZ546593' => 'Nová Ves',
	'CZ546607' => 'Dětřichov',
	'CZ546615' => 'Kunžak',
	'CZ546623' => 'Lásenice',
	'CZ546631' => 'Bílý Potok',
	'CZ546658' => 'Janův Důl',
	'CZ546666' => 'Lodhéřov',
	'CZ546674' => 'Lomnice nad Lužnicí',
	'CZ546691' => 'Lkáň',
	'CZ546712' => 'Majdalena',
	'CZ546721' => 'Sedlec',
	'CZ546755' => 'Brzánky',
	'CZ546763' => 'Horní Řepčice',
	'CZ546771' => 'Kamýk',
	'CZ546780' => 'Býčkovice',
	'CZ546798' => 'Nová Bystřice',
	'CZ546801' => 'Nová Včelnice',
	'CZ546810' => 'Chudoslavice',
	'CZ546828' => 'Staňkovice',
	'CZ546844' => 'Novosedly nad Nežárkou',
	'CZ546852' => 'Černěves',
	'CZ546861' => 'Dobroměřice',
	'CZ546879' => 'Líšťany',
	'CZ546887' => 'Vršovice',
	'CZ546895' => 'Brodec',
	'CZ546909' => 'Lukov',
	'CZ546917' => 'Písečné',
	'CZ546925' => 'Stebno',
	'CZ546933' => 'Okřešice',
	'CZ546941' => 'Dobšice',
	'CZ546950' => 'Nová Pláň',
	'CZ546968' => 'Pluhův Žďár',
	'CZ546976' => 'Hraničné Petrovice',
	'CZ546984' => 'Bílov',
	'CZ546992' => 'Popelín',
	'CZ547000' => 'Životice u Nového Jičína',
	'CZ547018' => 'Střeň',
	'CZ547026' => 'Bystrovany',
	'CZ547069' => 'Rapšach',
	'CZ547077' => 'Samotišky',
	'CZ547085' => 'Rodvínov',
	'CZ547093' => 'Mutkov',
	'CZ547123' => 'Komárov',
	'CZ547131' => 'Svatoňovice',
	'CZ547166' => 'Slavonice',
	'CZ547182' => 'Kozmice',
	'CZ547191' => 'Jezdkovice',
	'CZ547204' => 'Staré Hobzí',
	'CZ547212' => 'Staré Město pod Landštejnem',
	'CZ547221' => 'Stráž nad Nežárkou',
	'CZ547239' => 'Strmilov',
	'CZ547247' => 'Stříbřec',
	'CZ547255' => 'Švábov',
	'CZ547263' => 'Studená',
	'CZ547280' => 'Suchdol nad Lužnicí',
	'CZ547336' => 'Třeboň',
	'CZ547433' => 'Vlkoš',
	'CZ547441' => 'Volfířov',
	'CZ547450' => 'Výkleky',
	'CZ547468' => 'Zahrádky',
	'CZ547476' => 'Paseky nad Jizerou',
	'CZ547484' => 'Ktová',
	'CZ547492' => 'Pelhřimov',
	'CZ547514' => 'Zábeštní Lhota',
	'CZ547531' => 'Hořenice',
	'CZ547549' => 'Bohdalín',
	'CZ547565' => 'Vestec',
	'CZ547581' => 'Božejov',
	'CZ547603' => 'Bratřice',
	'CZ547638' => 'Budíkov',
	'CZ547646' => 'Velké Poříčí',
	'CZ547654' => 'Šestajovice',
	'CZ547662' => 'Cetoraz',
	'CZ547689' => 'Čáslavsko',
	'CZ547701' => 'Libchyně',
	'CZ547719' => 'Častrov',
	'CZ547727' => 'Sendraž',
	'CZ547735' => 'Čejov',
	'CZ547743' => 'Vernéřovice',
	'CZ547751' => 'Bukovice',
	'CZ547760' => 'Černovice',
	'CZ547778' => 'Červená Řečice',
	'CZ547786' => 'Adršpach',
	'CZ547794' => 'Hodonín',
	'CZ547808' => 'Rozhovice',
	'CZ547816' => 'Jeníkov',
	'CZ547824' => 'Křižanovice',
	'CZ547832' => 'Licibořice',
	'CZ547841' => 'Vyžice',
	'CZ547859' => 'Zájezdec',
	'CZ547867' => 'Bor u Skutče',
	'CZ547875' => 'Lipovec',
	'CZ547883' => 'Hojanovice',
	'CZ547891' => 'Stolany',
	'CZ547905' => 'Rybník',
	'CZ547913' => 'Horní Cerekev',
	'CZ547921' => 'Trpík',
	'CZ547930' => 'Horní Ves',
	'CZ547948' => 'Hořepník',
	'CZ547956' => 'Hořice',
	'CZ547964' => 'Sobkovice',
	'CZ547972' => 'Hrádek',
	'CZ547981' => 'Albrechtice',
	'CZ547999' => 'Humpolec',
	'CZ548006' => 'Bošín',
	'CZ548014' => 'Dlouhá Třebová',
	'CZ548022' => 'Vračovice-Orlov',
	'CZ548031' => 'Dlouhoňovice',
	'CZ548049' => 'Helvíkovice',
	'CZ548057' => 'Vrchovnice',
	'CZ548065' => 'Obědovice',
	'CZ548073' => 'Ježov',
	'CZ548081' => 'Jiřice',
	'CZ548090' => 'Kaliště',
	'CZ548103' => 'Kámen',
	'CZ548111' => 'Kamenice nad Lipou',
	'CZ548120' => 'Kejžlice',
	'CZ548146' => 'Koberovice',
	'CZ548154' => 'Světí',
	'CZ548162' => 'Komorovice',
	'CZ548171' => 'Košetice',
	'CZ548189' => 'Kouty',
	'CZ548197' => 'Nejepín',
	'CZ548201' => 'Křeč',
	'CZ548219' => 'Křelovice',
	'CZ548227' => 'Křešín',
	'CZ548235' => 'Leskovice',
	'CZ548243' => 'Horní Paseka',
	'CZ548251' => 'Podmoky',
	'CZ548260' => 'Bartoušov',
	'CZ548278' => 'Břevnice',
	'CZ548286' => 'Knyk',
	'CZ548308' => 'Kyjov',
	'CZ548316' => 'Michalovice',
	'CZ548324' => 'Skorkov',
	'CZ548332' => 'Lukavec',
	'CZ548341' => 'Slavníč',
	'CZ548359' => 'Ostrov',
	'CZ548367' => 'Mezilesí',
	'CZ548375' => 'Čečkovice',
	'CZ548383' => 'Mladé Bříště',
	'CZ548391' => 'Mnich',
	'CZ548405' => 'Moraveč',
	'CZ548413' => 'Jilem',
	'CZ548421' => 'Sedletín',
	'CZ548430' => 'Bezděkov',
	'CZ548448' => 'Dolní Sokolovec',
	'CZ548456' => 'Nová Cerekev',
	'CZ548464' => 'Nový Rychnov',
	'CZ548472' => 'Obrataň',
	'CZ548481' => 'Lány',
	'CZ548499' => 'Sloupno',
	'CZ548502' => 'Onšov',
	'CZ548511' => 'Pacov',
	'CZ548529' => 'Kochánov',
	'CZ548537' => 'Úhořilka',
	'CZ548545' => 'Píšť',
	'CZ548553' => 'Slavětín',
	'CZ548561' => 'Počátky',
	'CZ548570' => 'Kunemil',
	'CZ548588' => 'Okrouhlička',
	'CZ548596' => 'Heřmanice',
	'CZ548600' => 'Pošná',
	'CZ548618' => 'Kraborovice',
	'CZ548626' => 'Zvěstovice',
	'CZ548634' => 'Podmoklany',
	'CZ548642' => 'Hřibiny-Ledská',
	'CZ548651' => 'Libel',
	'CZ548669' => 'Rohenice',
	'CZ548677' => 'Vysoký Újezd',
	'CZ548685' => 'Krchleby',
	'CZ548693' => 'Svídnice',
	'CZ548707' => 'Vrbice',
	'CZ548715' => 'Řečice',
	'CZ548723' => 'Polom',
	'CZ548731' => 'Salačova Lhota',
	'CZ548740' => 'Samšín',
	'CZ548758' => 'Proruby',
	'CZ548766' => 'Sedlice',
	'CZ548774' => 'Senožaty',
	'CZ548782' => 'Jahodov',
	'CZ548791' => 'Chlístov',
	'CZ548804' => 'Lampertice',
	'CZ548812' => 'Stanovice',
	'CZ548821' => 'Borovnička',
	'CZ548839' => 'Zábřezí-Řečice',
	'CZ548847' => 'Zdobín',
	'CZ548855' => 'Bříšťany',
	'CZ548863' => 'Milovice u Hořic',
	'CZ548871' => 'Petrovičky',
	'CZ548880' => 'Sukorady',
	'CZ548898' => 'Rokytňany',
	'CZ548901' => 'Bílsko u Hořic',
	'CZ548910' => 'Ohaveč',
	'CZ548928' => 'Kostelec',
	'CZ548936' => 'Těmice',
	'CZ548944' => 'Kovač',
	'CZ548952' => 'Budčeves',
	'CZ548961' => 'Sedliště',
	'CZ548979' => 'Borek',
	'CZ548987' => 'Útěchovice',
	'CZ548995' => 'Červená Třemešná',
	'CZ549002' => 'Včelnička',
	'CZ549011' => 'Velká Chyška',
	'CZ549029' => 'Vřesník',
	'CZ549037' => 'Choteč',
	'CZ549045' => 'Velký Rybník',
	'CZ549053' => 'Veselá',
	'CZ549061' => 'Věžná',
	'CZ549070' => 'Březina',
	'CZ549088' => 'Dolní Lochov',
	'CZ549096' => 'Staré Místo',
	'CZ549100' => 'Brada-Rybníček',
	'CZ549118' => 'Dílce',
	'CZ549126' => 'Vojslavice',
	'CZ549134' => 'Vyklantice',
	'CZ549142' => 'Vyskytná',
	'CZ549151' => 'Jinolice',
	'CZ549169' => 'Kbelnice',
	'CZ549177' => 'Zachotín',
	'CZ549185' => 'Ohařice',
	'CZ549193' => 'Zámostí-Blata',
	'CZ549207' => 'Nevratice',
	'CZ549215' => 'Želiv',
	'CZ549223' => 'Chyjice',
	'CZ549231' => 'Žirovnice',
	'CZ549240' => 'Písek',
	'CZ549258' => 'Albrechtice nad Vltavou',
	'CZ549266' => 'Bernartice',
	'CZ549274' => 'Rašín',
	'CZ549282' => 'Butoves',
	'CZ549291' => 'Božetice',
	'CZ549304' => 'Branice',
	'CZ549312' => 'Kacákova Lhota',
	'CZ549321' => 'Cerhonice',
	'CZ549339' => 'Čimelice',
	'CZ549347' => 'Čížová',
	'CZ549355' => 'Cholenice',
	'CZ549363' => 'Dobev',
	'CZ549371' => 'Dražíč',
	'CZ549380' => 'Drhovle',
	'CZ549398' => 'Heřmaň',
	'CZ549401' => 'Pozlovice',
	'CZ549410' => 'Hrazany',
	'CZ549428' => 'Hrejkovice',
	'CZ549436' => 'Komárov',
	'CZ549444' => 'Oldřichovice',
	'CZ549452' => 'Chyšky',
	'CZ549461' => 'Pohořelice',
	'CZ549479' => 'Jetětice',
	'CZ549487' => 'Kestřany',
	'CZ549495' => 'Kluky',
	'CZ549509' => 'Kostelec nad Vltavou',
	'CZ549517' => 'Kovářov',
	'CZ549525' => 'Králova Lhota',
	'CZ549533' => 'Poteč',
	'CZ549541' => 'Kučeř',
	'CZ549550' => 'Lhotsko',
	'CZ549568' => 'Lety',
	'CZ549576' => 'Milevsko',
	'CZ549584' => 'Mirotice',
	'CZ549592' => 'Mirovice',
	'CZ549606' => 'Mišovice',
	'CZ549614' => 'Myslín',
	'CZ549622' => 'Lípa',
	'CZ549631' => 'Nadějkov',
	'CZ549649' => 'Tečovice',
	'CZ549657' => 'Nevězice',
	'CZ549665' => 'Raškovice',
	'CZ549673' => 'Krásná',
	'CZ549681' => 'Orlík nad Vltavou',
	'CZ549690' => 'Bořenovice',
	'CZ549703' => 'Oslov',
	'CZ549711' => 'Ostrovec',
	'CZ549720' => 'Přílepy',
	'CZ549738' => 'Ponětovice',
	'CZ549746' => 'Předklášteří',
	'CZ549754' => 'Podolí I',
	'CZ549771' => 'Protivín',
	'CZ549789' => 'Říčky',
	'CZ549797' => 'Přeštěnice',
	'CZ549801' => 'Putim',
	'CZ549827' => 'Ražice',
	'CZ549835' => 'Milasín',
	'CZ549843' => 'Sepekov',
	'CZ549851' => 'Skály',
	'CZ549860' => 'Slabčice',
	'CZ549878' => 'Smetanova Lhota',
	'CZ549886' => 'Střítež',
	'CZ549894' => 'Skryje',
	'CZ549908' => 'Újezd u Tišnova',
	'CZ549916' => 'Pikárec',
	'CZ549924' => 'Radkov',
	'CZ549932' => 'Tálín',
	'CZ549941' => 'Rosička',
	'CZ549959' => 'Ubušínek',
	'CZ549967' => 'Hačky',
	'CZ549975' => 'Veselíčko',
	'CZ549983' => 'Polomí',
	'CZ549991' => 'Vráž',
	'CZ550001' => 'Vrcovice',
	'CZ550019' => 'Vracovice',
	'CZ550027' => 'Záhoří',
	'CZ550035' => 'Zbelítov',
	'CZ550043' => 'Zběšičky',
	'CZ550051' => 'Plenkovice',
	'CZ550060' => 'Zhoř',
	'CZ550078' => 'Přeskače',
	'CZ550086' => 'Křídlůvky',
	'CZ550094' => 'Prachatice',
	'CZ550108' => 'Kozlany',
	'CZ550116' => 'Bohumilice',
	'CZ550124' => 'Bošice',
	'CZ550132' => 'Olšany',
	'CZ550141' => 'Medlovice',
	'CZ550159' => 'Bušanovice',
	'CZ550167' => 'Čkyně',
	'CZ550175' => 'Podomí',
	'CZ550183' => 'Dub',
	'CZ550191' => 'Uhřice',
	'CZ550205' => 'Horní Vltavice',
	'CZ550213' => 'Heršpice',
	'CZ550221' => 'Hracholusky',
	'CZ550230' => 'Husinec',
	'CZ550248' => 'Chlumany',
	'CZ550256' => 'Kašnice',
	'CZ550264' => 'Chroboly',
	'CZ550272' => 'Cvrčovice',
	'CZ550281' => 'Hybrálec',
	'CZ550299' => 'Smrčná',
	'CZ550302' => 'Kuroslepy',
	'CZ550311' => 'Třesov',
	'CZ550329' => 'Ktiš',
	'CZ550337' => 'Kvilda',
	'CZ550345' => 'Lažiště',
	'CZ550353' => 'Lenora',
	'CZ550361' => 'Lhenice',
	'CZ550370' => 'Pokojovice',
	'CZ550388' => 'Martínkov',
	'CZ550396' => 'Němčice',
	'CZ550400' => 'Bohušice',
	'CZ550418' => 'Malovice',
	'CZ550426' => 'Mičovice',
	'CZ550434' => 'Nebahovy',
	'CZ550442' => 'Netolice',
	'CZ550451' => 'Nová Pec',
	'CZ550469' => 'Pálovice',
	'CZ550477' => 'Chotěbudice',
	'CZ550485' => 'Radhostice',
	'CZ550493' => 'Radkovice u Budče',
	'CZ550507' => 'Litohoř',
	'CZ550515' => 'Stachy',
	'CZ550523' => 'Stožec',
	'CZ550531' => 'Strážný',
	'CZ550540' => 'Strunkovice nad Blanicí',
	'CZ550558' => 'Svatá Maří',
	'CZ550566' => 'Lukov',
	'CZ550574' => 'Šumavské Hoštice',
	'CZ550582' => 'Těšovice',
	'CZ550591' => 'Jiratice',
	'CZ550604' => 'Tvrzice',
	'CZ550612' => 'Horní Smrčné',
	'CZ550621' => 'Vacov',
	'CZ550639' => 'Hroznatín',
	'CZ550647' => 'Vimperk',
	'CZ550655' => 'Vitějovice',
	'CZ550663' => 'Vlachovo Březí',
	'CZ550671' => 'Volary',
	'CZ550680' => 'Záblatí',
	'CZ550698' => 'Zálezly',
	'CZ550701' => 'Zbytiny',
	'CZ550710' => 'Krahulov',
	'CZ550728' => 'Zdíkov',
	'CZ550736' => 'Hostětín',
	'CZ550744' => 'Kunovice',
	'CZ550752' => 'Staré Město',
	'CZ550761' => 'Želnava',
	'CZ550779' => 'Naloučany',
	'CZ550787' => 'Strakonice',
	'CZ550795' => 'Podbřežice',
	'CZ550809' => 'Bavorov',
	'CZ550817' => 'Bělčice',
	'CZ550825' => 'Holubice',
	'CZ550833' => 'Bílsko',
	'CZ550841' => 'Jiřice u Moravských Budějovic',
	'CZ550850' => 'Blatná',
	'CZ550906' => 'Cehnice',
	'CZ550922' => 'Čejetice',
	'CZ550949' => 'Čepřovice',
	'CZ550957' => 'Čestice',
	'CZ550965' => 'Číčenice',
	'CZ550981' => 'Doubravice',
	'CZ551015' => 'Drahonice',
	'CZ551023' => 'Drážov',
	'CZ551040' => 'Dřešín',
	'CZ551104' => 'Hoslovice',
	'CZ551121' => 'Hoštice',
	'CZ551139' => 'Chelčice',
	'CZ551155' => 'Chrášťovice',
	'CZ551163' => 'Jinín',
	'CZ551180' => 'Kadov',
	'CZ551201' => 'Katovice',
	'CZ551261' => 'Kraselov',
	'CZ551333' => 'Libějovice',
	'CZ551341' => 'Litochovice',
	'CZ551350' => 'Lnáře',
	'CZ551384' => 'Malenice',
	'CZ551392' => 'Mečichov',
	'CZ551414' => 'Miloňovice',
	'CZ551457' => 'Studeněves',
	'CZ551465' => 'Košice',
	'CZ551473' => 'Myštice',
	'CZ551481' => 'Kněžičky',
	'CZ551490' => 'Branišov',
	'CZ551503' => 'Čížkrajice',
	'CZ551520' => 'Nihošovice',
	'CZ551538' => 'Střítež',
	'CZ551546' => 'Dubovice',
	'CZ551554' => 'Novosedly',
	'CZ551562' => 'Osek',
	'CZ551571' => 'Paračov',
	'CZ551589' => 'Horní Rápotice',
	'CZ551597' => 'Hajany',
	'CZ551601' => 'Turovec',
	'CZ551619' => 'Pracejovice',
	'CZ551627' => 'Předmíř',
	'CZ551635' => 'Předslavice',
	'CZ551643' => 'Přešťovice',
	'CZ551651' => 'Hory',
	'CZ551660' => 'Radomyšl',
	'CZ551678' => 'Radošovice',
	'CZ551686' => 'Podmokly',
	'CZ551694' => 'Velká Štáhle',
	'CZ551708' => 'Dlouhá Stráň',
	'CZ551716' => 'Sedlice',
	'CZ551724' => 'Mezina',
	'CZ551732' => 'Moravskoslezský Kočov',
	'CZ551741' => 'Skočice',
	'CZ551759' => 'Sousedovice',
	'CZ551767' => 'Staré Město',
	'CZ551775' => 'Strašice',
	'CZ551783' => 'Valšov',
	'CZ551791' => 'Střelské Hoštice',
	'CZ551805' => 'Horní Životice',
	'CZ551813' => 'Staré Heřminovy',
	'CZ551821' => 'Tvrdkov',
	'CZ551830' => 'Škvořetice',
	'CZ551848' => 'Petrovice',
	'CZ551856' => 'Štěkeň',
	'CZ551864' => 'Dívčí Hrad',
	'CZ551872' => 'Hlinka',
	'CZ551881' => 'Slezské Pavlovice',
	'CZ551899' => 'Třebohostice',
	'CZ551902' => 'Malá Štáhle',
	'CZ551911' => 'Stará Ves',
	'CZ551929' => 'Andělská Hora',
	'CZ551937' => 'Uzenice',
	'CZ551945' => 'Rudná pod Pradědem',
	'CZ551953' => 'Vodňany',
	'CZ551961' => 'Volenice',
	'CZ551970' => 'Volyně',
	'CZ551988' => 'Záboří',
	'CZ551996' => 'Ludvíkov',
	'CZ552003' => 'Čaková',
	'CZ552011' => 'Štarnov',
	'CZ552020' => 'Hlušovice',
	'CZ552038' => 'Loučka',
	'CZ552046' => 'Tábor',
	'CZ552054' => 'Bechyně',
	'CZ552062' => 'Bílsko',
	'CZ552071' => 'Dubčany',
	'CZ552089' => 'Tovéř',
	'CZ552097' => 'Borkovice',
	'CZ552101' => 'Borotín',
	'CZ552119' => 'Věrovany',
	'CZ552127' => 'Bradáčov',
	'CZ552135' => 'Březnice',
	'CZ552143' => 'Budislav',
	'CZ552151' => 'Skrbeň',
	'CZ552160' => 'Pňovice',
	'CZ552178' => 'Haňovice',
	'CZ552186' => 'Červenka',
	'CZ552194' => 'Slavětín',
	'CZ552208' => 'Dírná',
	'CZ552216' => 'Luběnice',
	'CZ552224' => 'Dobronice u Bechyně',
	'CZ552232' => 'Loučany',
	'CZ552241' => 'Dolní Hořice',
	'CZ552259' => 'Olbramice',
	'CZ552267' => 'Senička',
	'CZ552275' => 'Dráchov',
	'CZ552283' => 'Dražice',
	'CZ552291' => 'Dražičky',
	'CZ552305' => 'Lipina',
	'CZ552313' => 'Domašov u Šternberka',
	'CZ552321' => 'Hlavatce',
	'CZ552330' => 'Hlásnice',
	'CZ552348' => 'Mladějovice',
	'CZ552356' => 'Babice',
	'CZ552364' => 'Ústín',
	'CZ552372' => 'Medlov',
	'CZ552381' => 'Nová Hradečná',
	'CZ552399' => 'Želechovice',
	'CZ552402' => 'Bukovany',
	'CZ552411' => 'Přáslavice',
	'CZ552429' => 'Svésedlice',
	'CZ552437' => 'Krčmaň',
	'CZ552445' => 'Daskabát',
	'CZ552453' => 'Chotěmice',
	'CZ552461' => 'Chotoviny',
	'CZ552470' => 'Choustník',
	'CZ552488' => 'Vojkovice',
	'CZ552496' => 'Chýnov',
	'CZ552500' => 'Pazderna',
	'CZ552518' => 'Nošovice',
	'CZ552526' => 'Nižní Lhoty',
	'CZ552534' => 'Jistebnice',
	'CZ552542' => 'Dobratice',
	'CZ552551' => 'Staré Město',
	'CZ552569' => 'Staříč',
	'CZ552577' => 'Pstruží',
	'CZ552585' => 'Košice',
	'CZ552593' => 'Malenovice',
	'CZ552607' => 'Dolní Tošanovice',
	'CZ552615' => 'Vělopolí',
	'CZ552623' => 'Třanovice',
	'CZ552631' => 'Horní Tošanovice',
	'CZ552640' => 'Řeka',
	'CZ552658' => 'Smilovice',
	'CZ552666' => 'Malšice',
	'CZ552674' => 'Střítež',
	'CZ552682' => 'Vyšní Lhoty',
	'CZ552691' => 'Žabeň',
	'CZ552704' => 'Mladá Vožice',
	'CZ552712' => 'Mlýny',
	'CZ552721' => 'Myslkovice',
	'CZ552739' => 'Horní Suchá',
	'CZ552747' => 'Nemyšl',
	'CZ552755' => 'Věžky',
	'CZ552763' => 'Nová Ves u Chýnova',
	'CZ552771' => 'Čechy',
	'CZ552780' => 'Křtomil',
	'CZ552798' => 'Oldřichov',
	'CZ552801' => 'Opařany',
	'CZ552810' => 'Nahošovice',
	'CZ552828' => 'Planá nad Lužnicí',
	'CZ552836' => 'Turovice',
	'CZ552844' => 'Olšovec',
	'CZ552852' => 'Pohnání',
	'CZ552861' => 'Pojbuky',
	'CZ552879' => 'Uhřičice',
	'CZ552887' => 'Stříbrnice',
	'CZ552895' => 'Přehořov',
	'CZ552909' => 'Měrovice nad Hanou',
	'CZ552917' => 'Radenín',
	'CZ552925' => 'Radětice',
	'CZ552933' => 'Radimovice u Želče',
	'CZ552941' => 'Radkov',
	'CZ552950' => 'Šišma',
	'CZ552968' => 'Horní Těšice',
	'CZ552976' => 'Rataje',
	'CZ552984' => 'Dolní Těšice',
	'CZ552992' => 'Ratibořské Hory',
	'CZ553000' => 'Oplocany',
	'CZ553018' => 'Roudná',
	'CZ553026' => 'Valašská Senice',
	'CZ553034' => 'Řepeč',
	'CZ553042' => 'Mladecko',
	'CZ553051' => 'Dolní Životice',
	'CZ553069' => 'Sezimovo Ústí',
	'CZ553077' => 'Skalice',
	'CZ553085' => 'Skopytce',
	'CZ553093' => 'Hlavnice',
	'CZ553107' => 'Bratříkovice',
	'CZ553115' => 'Lhotka u Litultovic',
	'CZ553123' => 'Smilovy Hory',
	'CZ553131' => 'Soběslav',
	'CZ553140' => 'Stádlec',
	'CZ553158' => 'Neplachovice',
	'CZ553166' => 'Sudoměřice u Bechyně',
	'CZ553174' => 'Sudoměřice u Tábora',
	'CZ553182' => 'Sviny',
	'CZ553191' => 'Vikantice',
	'CZ553204' => 'Šebířov',
	'CZ553212' => 'Janoušov',
	'CZ553221' => 'Hrabová',
	'CZ553239' => 'Tučapy',
	'CZ553247' => 'Kopřivná',
	'CZ553255' => 'Val',
	'CZ553263' => 'Vesce',
	'CZ553271' => 'Veselí nad Lužnicí',
	'CZ553280' => 'Vilice',
	'CZ553298' => 'Vlastiboř',
	'CZ553301' => 'Hradec-Nová Ves',
	'CZ553310' => 'Vlkov',
	'CZ553328' => 'Vodice',
	'CZ553336' => 'Třeština',
	'CZ553344' => 'Jakubovice',
	'CZ553352' => 'Postřelmůvek',
	'CZ553361' => 'Zálší',
	'CZ553379' => 'Dolní Studénky',
	'CZ553387' => 'Hraběšice',
	'CZ553395' => 'Rejchartice',
	'CZ553409' => 'Zvěrotice',
	'CZ553417' => 'Želeč',
	'CZ553425' => 'Domažlice',
	'CZ553433' => 'Babylon',
	'CZ553441' => 'Bělá nad Radbuzou',
	'CZ553450' => 'Blížejov',
	'CZ553468' => 'Velká Kraš',
	'CZ553476' => 'Nemile',
	'CZ553484' => 'Skorošice',
	'CZ553492' => 'Závada',
	'CZ553506' => 'Bukovec',
	'CZ553514' => 'Čermná',
	'CZ553522' => 'Tužice',
	'CZ553531' => 'Černíkov',
	'CZ553549' => 'Česká Kubice',
	'CZ553557' => 'Díly',
	'CZ553565' => 'Polánka',
	'CZ553573' => 'Drahotín',
	'CZ553581' => 'Draženov',
	'CZ553590' => 'Nezbavětice',
	'CZ553603' => 'Studená',
	'CZ553611' => 'Litohlavy',
	'CZ553620' => 'Hlohová',
	'CZ553638' => 'Tachov',
	'CZ553646' => 'Dolánky nad Ohří',
	'CZ553654' => 'Holýšov',
	'CZ553662' => 'Horní Kamenice',
	'CZ553671' => 'Horšovský Týn',
	'CZ553689' => 'Hostouň',
	'CZ553697' => 'Trmice',
	'CZ553701' => 'Bačalky',
	'CZ553719' => 'Srnojedy',
	'CZ553727' => 'Chocomyšl',
	'CZ553735' => 'Chodov',
	'CZ553743' => 'Chodská Lhota',
	'CZ553751' => 'Chrastavice',
	'CZ553760' => 'Běstovice',
	'CZ553778' => 'Kaničky',
	'CZ553786' => 'Kdyně',
	'CZ553794' => 'Klenčí pod Čerchovem',
	'CZ553816' => 'Koloveč',
	'CZ553824' => 'Kout na Šumavě',
	'CZ553832' => 'Křenovy',
	'CZ553841' => 'Kvíčovice',
	'CZ553859' => 'Libkov',
	'CZ553867' => 'Loučim',
	'CZ553875' => 'Louka',
	'CZ553883' => 'Ústup',
	'CZ553891' => 'Luženičky',
	'CZ553905' => 'Mrlínek',
	'CZ553913' => 'Meclov',
	'CZ553921' => 'Mezholezy',
	'CZ553930' => 'Mezholezy',
	'CZ553948' => 'Milavče',
	'CZ553956' => 'Mířkov',
	'CZ553964' => 'Častohostice',
	'CZ553972' => 'Rybníček',
	'CZ553981' => 'Mrákov',
	'CZ553999' => 'Mutěnín',
	'CZ554006' => 'Nemanice',
	'CZ554014' => 'Návsí',
	'CZ554022' => 'Neuměř',
	'CZ554031' => 'Nevolice',
	'CZ554049' => 'Olbramice',
	'CZ554057' => 'Nový Kramolín',
	'CZ554065' => 'Jakubčovice nad Odrou',
	'CZ554073' => 'Osvračín',
	'CZ554081' => 'Pasečnice',
	'CZ554090' => 'Pec',
	'CZ554103' => 'Řídeč',
	'CZ554111' => 'Poběžovice',
	'CZ554120' => 'Pocinovice',
	'CZ554138' => 'Postřekov',
	'CZ554146' => 'Vernířovice',
	'CZ554154' => 'Puclice',
	'CZ554162' => 'Crhov',
	'CZ554171' => 'Šenov u Nového Jičína',
	'CZ554189' => 'Rybník',
	'CZ554197' => 'Branka u Opavy',
	'CZ554201' => 'Semněvice',
	'CZ554251' => 'Spáňov',
	'CZ554260' => 'Srbice',
	'CZ554278' => 'Srby',
	'CZ554294' => 'Staňkov',
	'CZ554316' => 'Stráž',
	'CZ554341' => 'Tlumačov',
	'CZ554359' => 'Trhanov',
	'CZ554383' => 'Újezd',
	'CZ554391' => 'Únějovice',
	'CZ554405' => 'Úsilov',
	'CZ554413' => 'Velký Malahov',
	'CZ554421' => 'Vidice',
	'CZ554448' => 'Všepadly',
	'CZ554456' => 'Všeruby',
	'CZ554464' => 'Zahořany',
	'CZ554472' => 'Ždánov',
	'CZ554481' => 'Cheb',
	'CZ554499' => 'Aš',
	'CZ554502' => 'Dolní Žandov',
	'CZ554511' => 'Drmoul',
	'CZ554529' => 'Františkovy Lázně',
	'CZ554545' => 'Hazlov',
	'CZ554553' => 'Hranice',
	'CZ554596' => 'Křižovatka',
	'CZ554600' => 'Lázně Kynžvart',
	'CZ554618' => 'Libá',
	'CZ554626' => 'Lipová',
	'CZ554634' => 'Luby',
	'CZ554642' => 'Mariánské Lázně',
	'CZ554651' => 'Milhostov',
	'CZ554677' => 'Mnichov',
	'CZ554693' => 'Nebanice',
	'CZ554707' => 'Nový Kostel',
	'CZ554740' => 'Plesná',
	'CZ554782' => 'Praha',
	'CZ554791' => 'Plzeň',
	'CZ554804' => 'Ústí nad Labem',
	'CZ554812' => 'Skalná',
	'CZ554821' => 'Ostrava',
	'CZ554847' => 'Mrákotín',
	'CZ554855' => 'Trstěnice',
	'CZ554863' => 'Dolní Brusnice',
	'CZ554871' => 'Střítež',
	'CZ554880' => 'Tři Sekery',
	'CZ554898' => 'Rostěnice-Zvonovice',
	'CZ554901' => 'Křelov-Břuchotín',
	'CZ554910' => 'Vražné',
	'CZ554928' => 'Vendryně',
	'CZ554936' => 'Bítov',
	'CZ554944' => 'Mrsklesy',
	'CZ554952' => 'Otradov',
	'CZ554961' => 'Karlovy Vary',
	'CZ554979' => 'Abertamy',
	'CZ554995' => 'Bečov nad Teplou',
	'CZ555029' => 'Bochov',
	'CZ555045' => 'Božičany',
	'CZ555088' => 'Havířov',
	'CZ555134' => 'Pardubice',
	'CZ555169' => 'Horní Blatná',
	'CZ555177' => 'Hradiště',
	'CZ555185' => 'Hroznětín',
	'CZ555193' => 'Těchlovice',
	'CZ555207' => 'Chyše',
	'CZ555215' => 'Jáchymov',
	'CZ555223' => 'Velké Chvojno',
	'CZ555231' => 'Suchohrdly',
	'CZ555240' => 'Semanín',
	'CZ555258' => 'Kolová',
	'CZ555266' => 'Nová Ves u Světlé',
	'CZ555274' => 'Nové Sedlice',
	'CZ555282' => 'Kurdějov',
	'CZ555291' => 'Chotěbuz',
	'CZ555304' => 'Krásné Údolí',
	'CZ555312' => 'Kujavy',
	'CZ555347' => 'Kyselka',
	'CZ555363' => 'Merklín',
	'CZ555380' => 'Nejdek',
	'CZ555398' => 'Nová Role',
	'CZ555428' => 'Ostrov',
	'CZ555444' => 'Otročín',
	'CZ555452' => 'Pernink',
	'CZ555479' => 'Potůčky',
	'CZ555525' => 'Pšov',
	'CZ555533' => 'Sadov',
	'CZ555550' => 'Stanovice',
	'CZ555584' => 'Stráž nad Ohří',
	'CZ555592' => 'Stružná',
	'CZ555614' => 'Šemnice',
	'CZ555622' => 'Štědrá',
	'CZ555631' => 'Teplá',
	'CZ555657' => 'Toužim',
	'CZ555681' => 'Útvina',
	'CZ555690' => 'Valeč',
	'CZ555703' => 'Velichov',
	'CZ555711' => 'Verušičky',
	'CZ555738' => 'Vojkovice',
	'CZ555762' => 'Žlutice',
	'CZ555771' => 'Klatovy',
	'CZ555797' => 'Běšiny',
	'CZ555801' => 'Bezděkov',
	'CZ555835' => 'Bolešiny',
	'CZ555894' => 'Budětice',
	'CZ555941' => 'Čachrov',
	'CZ556041' => 'Dešenice',
	'CZ556068' => 'Dlažov',
	'CZ556076' => 'Dlouhá Ves',
	'CZ556084' => 'Prášily',
	'CZ556106' => 'Dolany',
	'CZ556181' => 'Hartmanice',
	'CZ556203' => 'Hlavňovice',
	'CZ556254' => 'Horažďovice',
	'CZ556301' => 'Hrádek',
	'CZ556319' => 'Hradešice',
	'CZ556335' => 'Chanovice',
	'CZ556343' => 'Chlistov',
	'CZ556378' => 'Chudenice',
	'CZ556386' => 'Chudenín',
	'CZ556394' => 'Janovice nad Úhlavou',
	'CZ556432' => 'Kašperské Hory',
	'CZ556467' => 'Kolinec',
	'CZ556505' => 'Křenice',
	'CZ556629' => 'Malý Bor',
	'CZ556637' => 'Měčín',
	'CZ556718' => 'Mochtín',
	'CZ556726' => 'Mokrosuky',
	'CZ556734' => 'Myslív',
	'CZ556751' => 'Nalžovské Hory',
	'CZ556815' => 'Nezdice na Šumavě',
	'CZ556831' => 'Nýrsko',
	'CZ556858' => 'Bravantice',
	'CZ556866' => 'Lhota u Vsetína',
	'CZ556874' => 'Petrůvka',
	'CZ556882' => 'Rabštejnská Lhota',
	'CZ556912' => 'Pačejov',
	'CZ556921' => 'Petrovice u Sušice',
	'CZ556947' => 'Pila',
	'CZ556955' => 'Plánice',
	'CZ556963' => 'Spešov',
	'CZ556971' => 'Ropice',
	'CZ556980' => 'Rokytnice',
	'CZ556998' => 'Jezernice',
	'CZ557005' => 'Předslav',
	'CZ557013' => 'Rabí',
	'CZ557021' => 'Rejštejn',
	'CZ557030' => 'Skorkov',
	'CZ557048' => 'Mouřínov',
	'CZ557081' => 'Sytno',
	'CZ557099' => 'Soběšice',
	'CZ557102' => 'Bohuslavice nad Vláří',
	'CZ557111' => 'Srní',
	'CZ557129' => 'Strašín',
	'CZ557137' => 'Strážov',
	'CZ557145' => 'Lukoveček',
	'CZ557153' => 'Sušice',
	'CZ557161' => 'Svéradice',
	'CZ557170' => 'Ostrata',
	'CZ557188' => 'Šelešovice',
	'CZ557196' => 'Pavlovice u Kojetína',
	'CZ557200' => 'Švihov',
	'CZ557218' => 'Kobylá nad Vidnavkou',
	'CZ557226' => 'Písečná',
	'CZ557366' => 'Velhartice',
	'CZ557374' => 'Velké Hydčice',
	'CZ557382' => 'Velký Bor',
	'CZ557455' => 'Vrhaveč',
	'CZ557463' => 'Zavlekov',
	'CZ557528' => 'Železná Ruda',
	'CZ557536' => 'Žihobce',
	'CZ557544' => 'Žichovice',
	'CZ557587' => 'Blovice',
	'CZ557641' => 'Čižice',
	'CZ557650' => 'Čížkov',
	'CZ557668' => 'Dnešice',
	'CZ557676' => 'Dobřany',
	'CZ557684' => 'Dolní Lukavice',
	'CZ557722' => 'Horšice',
	'CZ557731' => 'Hradec',
	'CZ557749' => 'Hradiště',
	'CZ557773' => 'Chlum',
	'CZ557781' => 'Chlumčany',
	'CZ557803' => 'Chocenice',
	'CZ557838' => 'Chotěšov',
	'CZ557846' => 'Chválenice',
	'CZ557862' => 'Kasejovice',
	'CZ557871' => 'Kbel',
	'CZ557897' => 'Klášter',
	'CZ557943' => 'Kramolín',
	'CZ557951' => 'Letiny',
	'CZ558001' => 'Losiná',
	'CZ558010' => 'Louňová',
	'CZ558028' => 'Lužany',
	'CZ558044' => 'Merklín',
	'CZ558052' => 'Mileč',
	'CZ558061' => 'Mladý Smolivec',
	'CZ558079' => 'Mohelnice',
	'CZ558095' => 'Nekvasovy',
	'CZ558109' => 'Nepomuk',
	'CZ558117' => 'Netunice',
	'CZ558125' => 'Neurazy',
	'CZ558141' => 'Nezvěstice',
	'CZ558176' => 'Nové Mitrovice',
	'CZ558184' => 'Oselce',
	'CZ558231' => 'Prádlo',
	'CZ558249' => 'Přeštice',
	'CZ558257' => 'Příchovice',
	'CZ558265' => 'Ptenín',
	'CZ558290' => 'Roupov',
	'CZ558303' => 'Řenče',
	'CZ558311' => 'Seč',
	'CZ558346' => 'Soběkury',
	'CZ558362' => 'Spálené Poříčí',
	'CZ558371' => 'Starý Plzenec',
	'CZ558389' => 'Stod',
	'CZ558401' => 'Střížovice',
	'CZ558419' => 'Držovice',
	'CZ558427' => 'Šťáhlavy',
	'CZ558435' => 'Štěnovice',
	'CZ558443' => 'Ladná',
	'CZ558460' => 'Tymákov',
	'CZ558486' => 'Útušice',
	'CZ558494' => 'Ves Touškov',
	'CZ558559' => 'Vrčeň',
	'CZ558567' => 'Vstiš',
	'CZ558583' => 'Zdemyslice',
	'CZ558591' => 'Zemětice',
	'CZ558605' => 'Ždírec',
	'CZ558630' => 'Žinkovy',
	'CZ558656' => 'Bezvěrov',
	'CZ558672' => 'Blatnice',
	'CZ558699' => 'Bučí',
	'CZ558711' => 'Čeminy',
	'CZ558745' => 'Česká Bříza',
	'CZ558770' => 'Dobříč',
	'CZ558788' => 'Dolany',
	'CZ558796' => 'Dolní Bělá',
	'CZ558800' => 'Dolní Hradiště',
	'CZ558834' => 'Druztová',
	'CZ558851' => 'Dýšina',
	'CZ558869' => 'Heřmanova Huť',
	'CZ558877' => 'Horní Bělá',
	'CZ558885' => 'Horní Bříza',
	'CZ558915' => 'Hromnice',
	'CZ558931' => 'Hvozd',
	'CZ558940' => 'Chotíkov',
	'CZ558966' => 'Chrást',
	'CZ558974' => 'Chříč',
	'CZ558982' => 'Jarov',
	'CZ558991' => 'Kaceřov',
	'CZ559008' => 'Kaznějov',
	'CZ559016' => 'Nasavrky',
	'CZ559024' => 'Kopidlo',
	'CZ559032' => 'Koryta',
	'CZ559041' => 'Kozojedy',
	'CZ559059' => 'Kozolupy',
	'CZ559067' => 'Kožlany',
	'CZ559075' => 'Kralovice',
	'CZ559083' => 'Krašovice',
	'CZ559091' => 'Krsy',
	'CZ559105' => 'Křelovice',
	'CZ559121' => 'Kunějovice',
	'CZ559130' => 'Kyšice',
	'CZ559148' => 'Ledce',
	'CZ559164' => 'Líně',
	'CZ559172' => 'Líšťany',
	'CZ559202' => 'Manětín',
	'CZ559211' => 'Město Touškov',
	'CZ559237' => 'Mladotice',
	'CZ559245' => 'Mrtník',
	'CZ559253' => 'Nadryby',
	'CZ559261' => 'Nečtiny',
	'CZ559270' => 'Nekmíř',
	'CZ559288' => 'Nevřeň',
	'CZ559300' => 'Nýřany',
	'CZ559318' => 'Obora',
	'CZ559326' => 'Ostrov u Bezdružic',
	'CZ559334' => 'Pernarec',
	'CZ559351' => 'Plasy',
	'CZ559369' => 'Plešnice',
	'CZ559377' => 'Pňovany',
	'CZ559393' => 'Přehýšov',
	'CZ559423' => 'Rochlov',
	'CZ559431' => 'Rybnice',
	'CZ559482' => 'Tis u Blatna',
	'CZ559491' => 'Tlučná',
	'CZ559504' => 'Trnová',
	'CZ559521' => 'Třemošná',
	'CZ559555' => 'Úlice',
	'CZ559563' => 'Úněšov',
	'CZ559571' => 'Úterý',
	'CZ559580' => 'Vejprnice',
	'CZ559601' => 'Vochov',
	'CZ559628' => 'Všeruby',
	'CZ559661' => 'Zbůch',
	'CZ559679' => 'Zruč-Senec',
	'CZ559695' => 'Žihle',
	'CZ559709' => 'Žilov',
	'CZ559717' => 'Rokycany',
	'CZ559725' => 'Břasy',
	'CZ559733' => 'Březina',
	'CZ559741' => 'Bujesily',
	'CZ559750' => 'Bušovice',
	'CZ559768' => 'Cekov',
	'CZ559776' => 'Dobřív',
	'CZ559792' => 'Ejpovice',
	'CZ559806' => 'Hlohovice',
	'CZ559814' => 'Holoubkov',
	'CZ559822' => 'Hrádek',
	'CZ559849' => 'Hůrky',
	'CZ559857' => 'Cheznovice',
	'CZ559903' => 'Kařez',
	'CZ559911' => 'Klabava',
	'CZ559920' => 'Kladruby',
	'CZ559946' => 'Lhotka u Radnic',
	'CZ559954' => 'Liblín',
	'CZ559962' => 'Líšná',
	'CZ559997' => 'Mirošov',
	'CZ560006' => 'Mlečice',
	'CZ560014' => 'Mýto',
	'CZ560057' => 'Osek',
	'CZ560081' => 'Podmokly',
	'CZ560111' => 'Přívětice',
	'CZ560120' => 'Radnice',
	'CZ560146' => 'Sebečice',
	'CZ560162' => 'Strašice',
	'CZ560171' => 'Budyně',
	'CZ560189' => 'Těně',
	'CZ560197' => 'Lažany',
	'CZ560201' => 'Nová Ves',
	'CZ560219' => 'Drachkov',
	'CZ560227' => 'Vejvanov',
	'CZ560235' => 'Veselá',
	'CZ560243' => 'Droužetice',
	'CZ560251' => 'Volduchy',
	'CZ560260' => 'Zbiroh',
	'CZ560278' => 'Mutěnice',
	'CZ560286' => 'Sokolov',
	'CZ560294' => 'Březová',
	'CZ560308' => 'Bublava',
	'CZ560316' => 'Bukovany',
	'CZ560324' => 'Citice',
	'CZ560332' => 'Dasnice',
	'CZ560341' => 'Dolní Nivy',
	'CZ560359' => 'Habartov',
	'CZ560367' => 'Horní Slavkov',
	'CZ560375' => 'Chlum Svaté Maří',
	'CZ560383' => 'Chodov',
	'CZ560391' => 'Kuřimany',
	'CZ560405' => 'Kladruby',
	'CZ560413' => 'Jindřichovice',
	'CZ560421' => 'Kaceřov',
	'CZ560430' => 'Zhoř u Tábora',
	'CZ560448' => 'Běleč',
	'CZ560456' => 'Krajková',
	'CZ560464' => 'Královské Poříčí',
	'CZ560472' => 'Kraslice',
	'CZ560481' => 'Hlasivo',
	'CZ560499' => 'Kynšperk nad Ohří',
	'CZ560502' => 'Libavské Údolí',
	'CZ560511' => 'Řemíčov',
	'CZ560529' => 'Dolní Hrachovice',
	'CZ560537' => 'Loket',
	'CZ560545' => 'Lomnice',
	'CZ560553' => 'Pohnánec',
	'CZ560561' => 'Nová Ves',
	'CZ560570' => 'Nové Sedlo',
	'CZ560588' => 'Oloví',
	'CZ560596' => 'Přebuz',
	'CZ560600' => 'Rotava',
	'CZ560618' => 'Rovná',
	'CZ560626' => 'Rodná',
	'CZ560634' => 'Krátošice',
	'CZ560642' => 'Staré Sedlo',
	'CZ560651' => 'Stříbrná',
	'CZ560669' => 'Skrýchov u Malšic',
	'CZ560677' => 'Šindelová',
	'CZ560685' => 'Vintířov',
	'CZ560707' => 'Vřesová',
	'CZ560715' => 'Tachov',
	'CZ560723' => 'Benešovice',
	'CZ560740' => 'Bezdružice',
	'CZ560758' => 'Bor',
	'CZ560782' => 'Cebiv',
	'CZ560804' => 'Částkov',
	'CZ560812' => 'Černošín',
	'CZ560839' => 'Dlouhý Újezd',
	'CZ560855' => 'Erpužice',
	'CZ560863' => 'Halže',
	'CZ560898' => 'Hošťka',
	'CZ560901' => 'Chodová Planá',
	'CZ560910' => 'Chodský Újezd',
	'CZ560928' => 'Kladruby',
	'CZ560952' => 'Konstantinovy Lázně',
	'CZ560979' => 'Kšice',
	'CZ560987' => 'Drunče',
	'CZ560995' => 'Rosička',
	'CZ561002' => 'Lesná',
	'CZ561011' => 'Lestkov',
	'CZ561029' => 'Světce',
	'CZ561037' => 'Vícemil',
	'CZ561045' => 'Smržov',
	'CZ561053' => 'Bednáreček',
	'CZ561061' => 'Horní Skrýchov',
	'CZ561070' => 'Pístina',
	'CZ561088' => 'Příbraz',
	'CZ561096' => 'Hojovice',
	'CZ561100' => 'Lidmaň',
	'CZ561118' => 'Bácovice',
	'CZ561126' => 'Bělá',
	'CZ561134' => 'Planá',
	'CZ561142' => 'Černov',
	'CZ561151' => 'Přimda',
	'CZ561169' => 'Rozvadov',
	'CZ561177' => 'Nová Buková',
	'CZ561185' => 'Staré Sedliště',
	'CZ561193' => 'Staré Sedlo',
	'CZ561207' => 'Stráž',
	'CZ561215' => 'Stříbro',
	'CZ561223' => 'Studánka',
	'CZ561231' => 'Sulislav',
	'CZ561240' => 'Bořetice',
	'CZ561258' => 'Svojšín',
	'CZ561266' => 'Litohošť',
	'CZ561274' => 'Rovná',
	'CZ561282' => 'Lhota-Vlasenice',
	'CZ561291' => 'Trpísty',
	'CZ561304' => 'Třemešné',
	'CZ561312' => 'Buřenice',
	'CZ561321' => 'Chyšná',
	'CZ561339' => 'Chýstovice',
	'CZ561347' => 'Martinice u Onšova',
	'CZ561355' => 'Těchobuz',
	'CZ561363' => 'Zhořec',
	'CZ561371' => 'Krasíkovice',
	'CZ561380' => 'Česká Lípa',
	'CZ561398' => 'Bezděz',
	'CZ561401' => 'Blatce',
	'CZ561410' => 'Blíževedly',
	'CZ561428' => 'Bohatice',
	'CZ561436' => 'Polesí',
	'CZ561444' => 'Brniště',
	'CZ561452' => 'Stojčín',
	'CZ561461' => 'Jankov',
	'CZ561479' => 'Cvikov',
	'CZ561487' => 'Střítež pod Křemešníkem',
	'CZ561495' => 'Doksy',
	'CZ561509' => 'Probulov',
	'CZ561517' => 'Přeborov',
	'CZ561525' => 'Horosedly',
	'CZ561533' => 'Dubá',
	'CZ561541' => 'Dubnice',
	'CZ561550' => 'Kožlí',
	'CZ561568' => 'Nové Hutě',
	'CZ561576' => 'Budkov',
	'CZ561584' => 'Holany',
	'CZ561592' => 'Horní Libchava',
	'CZ561606' => 'Horní Police',
	'CZ561614' => 'Chlum',
	'CZ561622' => 'Chotovice',
	'CZ561631' => 'Jablonné v Podještědí',
	'CZ561649' => 'Lčovice',
	'CZ561657' => 'Janovice v Podještědí',
	'CZ561665' => 'Jestřebí',
	'CZ561673' => 'Křišťanov',
	'CZ561681' => 'Kamenický Šenov',
	'CZ561690' => 'Hájek',
	'CZ561703' => 'Člunek',
	'CZ561711' => 'Blažejov',
	'CZ561720' => 'Kravaře',
	'CZ561738' => 'Krompach',
	'CZ561746' => 'Kunratice u Cvikova',
	'CZ561754' => 'Eš',
	'CZ561762' => 'Dobrá Voda u Pacova',
	'CZ561771' => 'Vysoká Lhota',
	'CZ561789' => 'Rodinov',
	'CZ561797' => 'Vystrkov',
	'CZ561801' => 'Bystrá',
	'CZ561819' => 'Mysletín',
	'CZ561827' => 'Mařenice',
	'CZ561835' => 'Mimoň',
	'CZ561843' => 'Staré Bříště',
	'CZ561851' => 'Noviny pod Ralskem',
	'CZ561860' => 'Nový Bor',
	'CZ561878' => 'Nový Oldřichov',
	'CZ561886' => 'Okna',
	'CZ561894' => 'Okrouhlá',
	'CZ561908' => 'Žirov',
	'CZ561916' => 'Pavlov',
	'CZ561924' => 'Dehtáře',
	'CZ561932' => 'Dobrá Voda',
	'CZ561941' => 'Proseč pod Křemešníkem',
	'CZ561959' => 'Polevsko',
	'CZ561967' => 'Olešná',
	'CZ561975' => 'Zajíčkov',
	'CZ561983' => 'Provodín',
	'CZ561991' => 'Prysk',
	'CZ562009' => 'Rynárec',
	'CZ562017' => 'Ralsko',
	'CZ562025' => 'Skalice u České Lípy',
	'CZ562033' => 'Útěchovice pod Stražištěm',
	'CZ562041' => 'Lesná',
	'CZ562050' => 'Sloup v Čechách',
	'CZ562068' => 'Rakovice',
	'CZ562076' => 'Sosnová',
	'CZ562084' => 'Jickovice',
	'CZ562092' => 'Stráž pod Ralskem',
	'CZ562106' => 'Stružnice',
	'CZ562114' => 'Stvolínky',
	'CZ562122' => 'Boudy',
	'CZ562131' => 'Svor',
	'CZ562149' => 'Minice',
	'CZ562157' => 'Nerestce',
	'CZ562165' => 'Zvíkovské Podhradí',
	'CZ562173' => 'Velenice',
	'CZ562181' => 'Křenovice',
	'CZ562190' => 'Olešná',
	'CZ562203' => 'Velký Valtinov',
	'CZ562211' => 'Varvažov',
	'CZ562220' => 'Volfartice',
	'CZ562238' => 'Vrchovany',
	'CZ562246' => 'Zahrádky',
	'CZ562254' => 'Paseky',
	'CZ562262' => 'Zákupy',
	'CZ562271' => 'Temešvár',
	'CZ562289' => 'Vojníkov',
	'CZ562297' => 'Žandov',
	'CZ562301' => 'Dolní Novosedly',
	'CZ562319' => 'Horní Slatina',
	'CZ562327' => 'Třebětice',
	'CZ562335' => 'Děčín',
	'CZ562343' => 'Arnoltice',
	'CZ562351' => 'Benešov nad Ploučnicí',
	'CZ562360' => 'Nová Ves nad Lužnicí',
	'CZ562378' => 'Staňkov',
	'CZ562386' => 'Hamr',
	'CZ562394' => 'Česká Kamenice',
	'CZ562408' => 'Dobkovice',
	'CZ562416' => 'Dobrohošť',
	'CZ562424' => 'Županovice',
	'CZ562432' => 'Dolní Podluží',
	'CZ562441' => 'Dolní Poustevna',
	'CZ562459' => 'Polště',
	'CZ562467' => 'Dolní Pěna',
	'CZ562475' => 'Okrouhlá Radouň',
	'CZ562483' => 'Heřmanov',
	'CZ562491' => 'Kačlehy',
	'CZ562505' => 'Horní Podluží',
	'CZ562513' => 'Hřensko',
	'CZ562521' => 'Huntířov',
	'CZ562530' => 'Chřibská',
	'CZ562548' => 'Bednárec',
	'CZ562556' => 'Jetřichovice',
	'CZ562564' => 'Jílové',
	'CZ562572' => 'Jiřetín pod Jedlovou',
	'CZ562581' => 'Jiříkov',
	'CZ562599' => 'Velký Ratmírov',
	'CZ562602' => 'Dolní Žďár',
	'CZ562611' => 'Krásná Lípa',
	'CZ562629' => 'Vydří',
	'CZ562637' => 'Frahelž',
	'CZ562645' => 'Kytlice',
	'CZ562653' => 'Ponědrážka',
	'CZ562661' => 'Lipová',
	'CZ562670' => 'Ponědraž',
	'CZ562688' => 'Klec',
	'CZ562696' => 'Hadravova Rosička',
	'CZ562700' => 'Malá Veleň',
	'CZ562718' => 'Malšovice',
	'CZ562726' => 'Báňovice',
	'CZ562734' => 'Nová Olešná',
	'CZ562742' => 'Bořetín',
	'CZ562751' => 'Mikulášovice',
	'CZ562769' => 'Jilem',
	'CZ562777' => 'Rumburk',
	'CZ562785' => 'Horní Němčice',
	'CZ562793' => 'Rybniště',
	'CZ562807' => 'Halámky',
	'CZ562815' => 'Dunajovice',
	'CZ562823' => 'Staré Křečany',
	'CZ562831' => 'Hrachoviště',
	'CZ562840' => 'Domanín',
	'CZ562858' => 'Šluknov',
	'CZ562866' => 'Mažice',
	'CZ562874' => 'Valkeřice',
	'CZ562882' => 'Varnsdorf',
	'CZ562891' => 'Velká Bukovina',
	'CZ562904' => 'Hodonice',
	'CZ562912' => 'Velký Šenov',
	'CZ562921' => 'Verneřice',
	'CZ562939' => 'Veselé',
	'CZ562947' => 'Vilémov',
	'CZ562955' => 'Košín',
	'CZ562963' => 'Jedlany',
	'CZ562971' => 'Chomutov',
	'CZ562980' => 'Bílence',
	'CZ562998' => 'Blatno',
	'CZ563005' => 'Boleboř',
	'CZ563013' => 'Březno',
	'CZ563021' => 'Černovice',
	'CZ563030' => 'Krtov',
	'CZ563048' => 'Domašín',
	'CZ563056' => 'Droužkovice',
	'CZ563064' => 'Hora Svatého Šebestiána',
	'CZ563072' => 'Hrušovany',
	'CZ563081' => 'Chbany',
	'CZ563099' => 'Jirkov',
	'CZ563102' => 'Kadaň',
	'CZ563111' => 'Kalek',
	'CZ563129' => 'Klášterec nad Ohří',
	'CZ563137' => 'Kovářská',
	'CZ563145' => 'Chrbonín',
	'CZ563153' => 'Třebějice',
	'CZ563161' => 'Křimov',
	'CZ563170' => 'Svrabov',
	'CZ563188' => 'Libědice',
	'CZ563196' => 'Radimovice u Tábora',
	'CZ563200' => 'Málkov',
	'CZ563218' => 'Mašťov',
	'CZ563226' => 'Měděnec',
	'CZ563234' => 'Meziříčí',
	'CZ563242' => 'Místo',
	'CZ563251' => 'Balkova Lhota',
	'CZ563269' => 'Okounov',
	'CZ563277' => 'Otvice',
	'CZ563285' => 'Perštejn',
	'CZ563293' => 'Pětipsy',
	'CZ563307' => 'Drhovice',
	'CZ563315' => 'Kryštofovy Hamry',
	'CZ563323' => 'Radonice',
	'CZ563331' => 'Rokle',
	'CZ563340' => 'Spořice',
	'CZ563358' => 'Strupčice',
	'CZ563366' => 'Bečice',
	'CZ563374' => 'Psárov',
	'CZ563382' => 'Údlice',
	'CZ563404' => 'Vejprty',
	'CZ563412' => 'Veliká Ves',
	'CZ563439' => 'Vilémov',
	'CZ563447' => 'Vlčeves',
	'CZ563455' => 'Nová Ves u Mladé Vožice',
	'CZ563463' => 'Vrskmaň',
	'CZ563471' => 'Všehrdy',
	'CZ563480' => 'Všestudy',
	'CZ563498' => 'Výsluní',
	'CZ563501' => 'Vysoká Pec',
	'CZ563510' => 'Jablonec nad Nisou',
	'CZ563528' => 'Albrechtice v Jizerských horách',
	'CZ563536' => 'Bedřichov',
	'CZ563544' => 'Libějice',
	'CZ563552' => 'Desná',
	'CZ563561' => 'Držkov',
	'CZ563579' => 'Frýdštejn',
	'CZ563587' => 'Lom',
	'CZ563595' => 'Janov nad Nisou',
	'CZ563609' => 'Jenišovice',
	'CZ563617' => 'Jílové u Držkova',
	'CZ563625' => 'Haškovcova Lhota',
	'CZ563633' => 'Josefův Důl',
	'CZ563641' => 'Koberovy',
	'CZ563650' => 'Dlouhá Lhota',
	'CZ563668' => 'Kořenov',
	'CZ563676' => 'Líšný',
	'CZ563684' => 'Loužnice',
	'CZ563692' => 'Lučany nad Nisou',
	'CZ563706' => 'Malá Skála',
	'CZ563714' => 'Maršovice',
	'CZ563722' => 'Černýšovice',
	'CZ563731' => 'Nová Ves nad Nisou',
	'CZ563749' => 'Pěnčín',
	'CZ563757' => 'Plavy',
	'CZ563765' => 'Drahov',
	'CZ563773' => 'Radčice',
	'CZ563781' => 'Rádlo',
	'CZ563790' => 'Rychnov u Jablonce nad Nisou',
	'CZ563803' => 'Skuhrov',
	'CZ563811' => 'Smržovka',
	'CZ563820' => 'Tanvald',
	'CZ563838' => 'Velké Hamry',
	'CZ563846' => 'Vlastiboř',
	'CZ563854' => 'Zásada',
	'CZ563862' => 'Zlatá Olešnice',
	'CZ563871' => 'Železný Brod',
	'CZ563889' => 'Liberec',
	'CZ563897' => 'Žíšov',
	'CZ563901' => 'Bílá',
	'CZ563919' => 'Bílý Kostel nad Nisou',
	'CZ563927' => 'Zadní Střítež',
	'CZ563935' => 'Bulovka',
	'CZ563943' => 'Cetenov',
	'CZ563951' => 'Únice',
	'CZ563960' => 'Český Dub',
	'CZ563978' => 'Kubova Huť',
	'CZ563986' => 'Klenovice',
	'CZ563994' => 'Dolní Řasnice',
	'CZ564028' => 'Frýdlant',
	'CZ564036' => 'Habartice',
	'CZ564044' => 'Hejnice',
	'CZ564052' => 'Hlavice',
	'CZ564061' => 'Hodkovice nad Mohelkou',
	'CZ564079' => 'Horní Řasnice',
	'CZ564087' => 'Poštovice',
	'CZ564095' => 'Hrádek nad Nisou',
	'CZ564109' => 'Chotyně',
	'CZ564117' => 'Chrastava',
	'CZ564125' => 'Plchov',
	'CZ564133' => 'Jindřichovice pod Smrkem',
	'CZ564141' => 'Kobyly',
	'CZ564150' => 'Libochovičky',
	'CZ564168' => 'Krásný Les',
	'CZ564176' => 'Kryštofovo Údolí',
	'CZ564184' => 'Křižany',
	'CZ564192' => 'Páleč',
	'CZ564206' => 'Lázně Libverda',
	'CZ564214' => 'Počaply',
	'CZ564222' => 'Nestrašovice',
	'CZ564231' => 'Mníšek',
	'CZ564249' => 'Chrást',
	'CZ564257' => 'Horčápsko',
	'CZ564265' => 'Nové Město pod Smrkem',
	'CZ564273' => 'Svojšice',
	'CZ564281' => 'Oldřichov v Hájích',
	'CZ564290' => 'Osečná',
	'CZ564303' => 'Pěnčín',
	'CZ564311' => 'Pertoltice',
	'CZ564320' => 'Zbenice',
	'CZ564338' => 'Županovice',
	'CZ564346' => 'Lazsko',
	'CZ564354' => 'Příšovice',
	'CZ564362' => 'Vrančice',
	'CZ564371' => 'Raspenava',
	'CZ564389' => 'Radětice',
	'CZ564397' => 'Rynoltice',
	'CZ564401' => 'Soběslavice',
	'CZ564419' => 'Cetyně',
	'CZ564427' => 'Světlá pod Ještědem',
	'CZ564435' => 'Svijanský Újezd',
	'CZ564443' => 'Svijany',
	'CZ564451' => 'Sychrov',
	'CZ564460' => 'Šimonovice',
	'CZ564478' => 'Narysov',
	'CZ564486' => 'Podlesí',
	'CZ564494' => 'Višňová',
	'CZ564508' => 'Dubno',
	'CZ564516' => 'Vlastibořice',
	'CZ564524' => 'Nepomuk',
	'CZ564532' => 'Všelibice',
	'CZ564541' => 'Zdislava',
	'CZ564559' => 'Bohostice',
	'CZ564567' => 'Litoměřice',
	'CZ564575' => 'Bechlín',
	'CZ564583' => 'Starosedlský Hrádek',
	'CZ564591' => 'Bohušovice nad Ohří',
	'CZ564605' => 'Hlubyně',
	'CZ564613' => 'Brňany',
	'CZ564621' => 'Brozany nad Ohří',
	'CZ564630' => 'Sedlice',
	'CZ564648' => 'Bříza',
	'CZ564656' => 'Budyně nad Ohří',
	'CZ564664' => 'Bukovany',
	'CZ564672' => 'Ctiněves',
	'CZ564681' => 'Drahobudice',
	'CZ564699' => 'Černiv',
	'CZ564702' => 'Masojedy',
	'CZ564711' => 'Čížkovice',
	'CZ564729' => 'Děčany',
	'CZ564737' => 'Dlažkovice',
	'CZ564745' => 'Dobříň',
	'CZ564753' => 'Doksany',
	'CZ564761' => 'Konojedy',
	'CZ564770' => 'Drahobuz',
	'CZ564788' => 'Prusice',
	'CZ564796' => 'Výžerky',
	'CZ564800' => 'Hradešín',
	'CZ564818' => 'Dušníky',
	'CZ564826' => 'Vrátkov',
	'CZ564834' => 'Evaň',
	'CZ564842' => 'Hlinná',
	'CZ564851' => 'Horní Beřkovice',
	'CZ564869' => 'Březí',
	'CZ564877' => 'Hoštka',
	'CZ564885' => 'Doubek',
	'CZ564893' => 'Hrobce',
	'CZ564907' => 'Nupaky',
	'CZ564915' => 'Herink',
	'CZ564923' => 'Chodouny',
	'CZ564931' => 'Chodovlice',
	'CZ564940' => 'Chotěšov',
	'CZ564958' => 'Chotiměř',
	'CZ564966' => 'Chotiněves',
	'CZ564974' => 'Káraný',
	'CZ564982' => 'Květnice',
	'CZ564991' => 'Křenice',
	'CZ565008' => 'Dobročovice',
	'CZ565016' => 'Keblice',
	'CZ565024' => 'Klapý',
	'CZ565032' => 'Kleneč',
	'CZ565041' => 'Břežany',
	'CZ565059' => 'Kostomlaty pod Řípem',
	'CZ565067' => 'Krabčice',
	'CZ565075' => 'Křesín',
	'CZ565083' => 'Křešice',
	'CZ565091' => 'Kyškovice',
	'CZ565105' => 'Levín',
	'CZ565113' => 'Lhotka nad Labem',
	'CZ565121' => 'Liběšice',
	'CZ565130' => 'Všesulov',
	'CZ565148' => 'Libkovice pod Řípem',
	'CZ565156' => 'Libochovany',
	'CZ565164' => 'Libochovice',
	'CZ565172' => 'Libotenice',
	'CZ565181' => 'Děkov',
	'CZ565199' => 'Kolešov',
	'CZ565202' => 'Hracholusky',
	'CZ565211' => 'Lovečkovice',
	'CZ565229' => 'Lovosice',
	'CZ565237' => 'Lukavec',
	'CZ565245' => 'Malé Žernoseky',
	'CZ565253' => 'Martiněves',
	'CZ565261' => 'Přílepy',
	'CZ565270' => 'Janov',
	'CZ565288' => 'Karlova Ves',
	'CZ565296' => 'Mlékojedy',
	'CZ565300' => 'Mnetěš',
	'CZ565318' => 'Mšené-lázně',
	'CZ565326' => 'Švihov',
	'CZ565334' => 'Hvozd',
	'CZ565342' => 'Nové Dvory',
	'CZ565351' => 'Krakov',
	'CZ565369' => 'Krakovec',
	'CZ565377' => 'Malinová',
	'CZ565385' => 'Kozojedy',
	'CZ565393' => 'Ploskovice',
	'CZ565407' => 'Smilovice',
	'CZ565415' => 'Podsedice',
	'CZ565423' => 'Bdín',
	'CZ565431' => 'Polepy',
	'CZ565440' => 'Kalivody',
	'CZ565458' => 'Prackovice nad Labem',
	'CZ565466' => 'Milý',
	'CZ565474' => 'Přestavlky',
	'CZ565482' => 'Račice',
	'CZ565491' => 'Račiněves',
	'CZ565504' => 'Řeřichy',
	'CZ565512' => 'Václavy',
	'CZ565521' => 'Radovesice',
	'CZ565539' => 'Sovínky',
	'CZ565547' => 'Rochov',
	'CZ565555' => 'Roudnice nad Labem',
	'CZ565563' => 'Lipník',
	'CZ565571' => 'Vlkava',
	'CZ565580' => 'Plužná',
	'CZ565598' => 'Siřejovice',
	'CZ565601' => 'Slatina',
	'CZ565610' => 'Snědovice',
	'CZ565628' => 'Vinařice',
	'CZ565636' => 'Rohatsko',
	'CZ565644' => 'Mečeříž',
	'CZ565652' => 'Rabakov',
	'CZ565661' => 'Řitonice',
	'CZ565679' => 'Straškov-Vodochody',
	'CZ565695' => 'Sulejovice',
	'CZ565709' => 'Štětí',
	'CZ565717' => 'Terezín',
	'CZ565725' => 'Veselice',
	'CZ565733' => 'Hrušov',
	'CZ565741' => 'Travčice',
	'CZ565750' => 'Bílá Hlína',
	'CZ565768' => 'Třebenice',
	'CZ565776' => 'Třebívlice',
	'CZ565784' => 'Charvatce',
	'CZ565792' => 'Třebušín',
	'CZ565806' => 'Úpohlavy',
	'CZ565814' => 'Úštěk',
	'CZ565822' => 'Mohelnice nad Jizerou',
	'CZ565831' => 'Vědomice',
	'CZ565849' => 'Velemín',
	'CZ565857' => 'Velké Žernoseky',
	'CZ565865' => 'Vchynice',
	'CZ565873' => 'Vlastislav',
	'CZ565881' => 'Vražkov',
	'CZ565890' => 'Vrbice',
	'CZ565903' => 'Vrbičany',
	'CZ565911' => 'Vrutice',
	'CZ565920' => 'Sudoměř',
	'CZ565938' => 'Žabovřesky nad Ohří',
	'CZ565946' => 'Žalhostice',
	'CZ565954' => 'Židovice',
	'CZ565962' => 'Žitenice',
	'CZ565971' => 'Louny',
	'CZ565989' => 'Hlavenec',
	'CZ565997' => 'Bitozeves',
	'CZ566004' => 'Blatno',
	'CZ566012' => 'Blažim',
	'CZ566021' => 'Blšany',
	'CZ566039' => 'Jizerní Vtelno',
	'CZ566047' => 'Košátky',
	'CZ566055' => 'Vřeskovice',
	'CZ566063' => 'Břvany',
	'CZ566071' => 'Všekary',
	'CZ566080' => 'Čečovice',
	'CZ566098' => 'Černovice',
	'CZ566101' => 'Štichov',
	'CZ566128' => 'Deštnice',
	'CZ566136' => 'Brnířov',
	'CZ566144' => 'Kanice',
	'CZ566152' => 'Domoušice',
	'CZ566161' => 'Úboč',
	'CZ566179' => 'Hradiště',
	'CZ566187' => 'Holedeč',
	'CZ566195' => 'Hříškov',
	'CZ566209' => 'Otov',
	'CZ566217' => 'Hřivice',
	'CZ566233' => 'Chlumčany',
	'CZ566241' => 'Chožov',
	'CZ566250' => 'Vlkanov',
	'CZ566276' => 'Hora Svatého Václava',
	'CZ566284' => 'Koštice',
	'CZ566292' => 'Mnichov',
	'CZ566306' => 'Krásný Dvůr',
	'CZ566314' => 'Kryry',
	'CZ566322' => 'Lenešice',
	'CZ566331' => 'Hvožďany',
	'CZ566349' => 'Libčeves',
	'CZ566357' => 'Liběšice',
	'CZ566365' => 'Poděvousy',
	'CZ566373' => 'Pelechy',
	'CZ566381' => 'Libořice',
	'CZ566390' => 'Hlince',
	'CZ566403' => 'Lipno',
	'CZ566411' => 'Lišany',
	'CZ566420' => 'Líté',
	'CZ566438' => 'Lubenec',
	'CZ566446' => 'Loza',
	'CZ566454' => 'Měcholupy',
	'CZ566462' => 'Lochousice',
	'CZ566471' => 'Bohy',
	'CZ566489' => 'Brodeslavy',
	'CZ566497' => 'Všehrdy',
	'CZ566501' => 'Nepomyšl',
	'CZ566519' => 'Nové Sedlo',
	'CZ566527' => 'Očihov',
	'CZ566535' => 'Panenský Týnec',
	'CZ566543' => 'Myslinka',
	'CZ566551' => 'Peruc',
	'CZ566560' => 'Petrohrad',
	'CZ566578' => 'Pnětluky',
	'CZ566586' => 'Počedělice',
	'CZ566594' => 'Újezd nade Mží',
	'CZ566608' => 'Podbořanský Rohozec',
	'CZ566616' => 'Podbořany',
	'CZ566624' => 'Postoloprty',
	'CZ566632' => 'Černíkovice',
	'CZ566641' => 'Hlohovčice',
	'CZ566659' => 'Raná',
	'CZ566667' => 'Ročov',
	'CZ566675' => 'Vrbice',
	'CZ566683' => 'Dražovice',
	'CZ566691' => 'Vlčí',
	'CZ566705' => 'Borovno',
	'CZ566713' => 'Slavětín',
	'CZ566721' => 'Smolnice',
	'CZ566730' => 'Holovousy',
	'CZ566748' => 'Slatina',
	'CZ566756' => 'Bdeněves',
	'CZ566764' => 'Blažim',
	'CZ566781' => 'Pastuchovice',
	'CZ566799' => 'Všenice',
	'CZ566802' => 'Terešov',
	'CZ566811' => 'Kamenec',
	'CZ566829' => 'Toužetín',
	'CZ566837' => 'Němčovice',
	'CZ566845' => 'Skomelno',
	'CZ566853' => 'Tuchořice',
	'CZ566861' => 'Plískov',
	'CZ566870' => 'Velemyšleves',
	'CZ566888' => 'Olbramov',
	'CZ566896' => 'Veltěže',
	'CZ566900' => 'Růžová',
	'CZ566918' => 'Vinařice',
	'CZ566926' => 'Vrbno nad Lesy',
	'CZ566934' => 'Vroutek',
	'CZ566942' => 'Raková',
	'CZ566951' => 'Výškov',
	'CZ566969' => 'Výrov',
	'CZ566977' => 'Zbrašín',
	'CZ566985' => 'Žatec',
	'CZ566993' => 'Ostrovec-Lhotka',
	'CZ567001' => 'Lhota pod Radčem',
	'CZ567019' => 'Žiželice',
	'CZ567027' => 'Most',
	'CZ567043' => 'Bečov',
	'CZ567051' => 'Bělušice',
	'CZ567060' => 'Braňany',
	'CZ567078' => 'Brandov',
	'CZ567086' => 'Příšov',
	'CZ567108' => 'Český Jiřetín',
	'CZ567141' => 'Havraň',
	'CZ567167' => 'Hora Svaté Kateřiny',
	'CZ567175' => 'Horní Jiřetín',
	'CZ567191' => 'Klíny',
	'CZ567221' => 'Korozluky',
	'CZ567248' => 'Lišnice',
	'CZ567256' => 'Litvínov',
	'CZ567264' => 'Lom',
	'CZ567272' => 'Louka u Litvínova',
	'CZ567281' => 'Lužice',
	'CZ567299' => 'Malé Březno',
	'CZ567302' => 'Mariánské Radčice',
	'CZ567311' => 'Meziboří',
	'CZ567329' => 'Nová Ves v Horách',
	'CZ567337' => 'Obrnice',
	'CZ567345' => 'Patokryje',
	'CZ567353' => 'Polerady',
	'CZ567361' => 'Skršín',
	'CZ567426' => 'Želenice',
	'CZ567442' => 'Teplice',
	'CZ567451' => 'Bílina',
	'CZ567469' => 'Bořislav',
	'CZ567477' => 'Bystřany',
	'CZ567485' => 'Bžany',
	'CZ567507' => 'Dubí',
	'CZ567515' => 'Duchcov',
	'CZ567523' => 'Háj u Duchcova',
	'CZ567531' => 'Hostomice',
	'CZ567558' => 'Hrob',
	'CZ567566' => 'Hrobčice',
	'CZ567582' => 'Jeníkov',
	'CZ567604' => 'Kladruby',
	'CZ567612' => 'Kostomlaty pod Milešovkou',
	'CZ567621' => 'Košťany',
	'CZ567639' => 'Krupka',
	'CZ567647' => 'Lahošť',
	'CZ567655' => 'Ledvice',
	'CZ567698' => 'Měrunice',
	'CZ567701' => 'Mikulov',
	'CZ567710' => 'Modlany',
	'CZ567728' => 'Moldava',
	'CZ567752' => 'Novosedlice',
	'CZ567761' => 'Ohníč',
	'CZ567779' => 'Osek',
	'CZ567787' => 'Proboštov',
	'CZ567809' => 'Rtyně nad Bílinou',
	'CZ567833' => 'Srbice',
	'CZ567841' => 'Světec',
	'CZ567850' => 'Újezdeček',
	'CZ567868' => 'Zabrušany',
	'CZ567876' => 'Žalany',
	'CZ567884' => 'Žim',
	'CZ567931' => 'Dolní Zálezly',
	'CZ567957' => 'Habrovany',
	'CZ567973' => 'Homole u Panny',
	'CZ568007' => 'Chabařovice',
	'CZ568015' => 'Chlumec',
	'CZ568023' => 'Chuderov',
	'CZ568058' => 'Libouchec',
	'CZ568091' => 'Malé Březno',
	'CZ568104' => 'Malečov',
	'CZ568147' => 'Petrovice',
	'CZ568155' => 'Povrly',
	'CZ568163' => 'Žermanice',
	'CZ568180' => 'Kružberk',
	'CZ568198' => 'Staré Těchanovice',
	'CZ568201' => 'Řehlovice',
	'CZ568210' => 'Hať',
	'CZ568228' => 'Darkovice',
	'CZ568236' => 'Děhylov',
	'CZ568244' => 'Vřesina',
	'CZ568261' => 'Budišovice',
	'CZ568279' => 'Mikolajice',
	'CZ568287' => 'Tašov',
	'CZ568295' => 'Telnice',
	'CZ568309' => 'Tisá',
	'CZ568317' => 'Radkov',
	'CZ568333' => 'Štáblovice',
	'CZ568341' => 'Uhlířov',
	'CZ568350' => 'Velké Březno',
	'CZ568368' => 'Hlubočec',
	'CZ568376' => 'Rohov',
	'CZ568384' => 'Zubrnice',
	'CZ568392' => 'Doloplazy',
	'CZ568406' => 'Slatina',
	'CZ568414' => 'Havlíčkův Brod',
	'CZ568422' => 'Velké Albrechtice',
	'CZ568431' => 'Bordovice',
	'CZ568449' => 'Zbyslavice',
	'CZ568457' => 'Bojiště',
	'CZ568465' => 'Borek',
	'CZ568473' => 'Závišice',
	'CZ568481' => 'Bernartice nad Odrou',
	'CZ568490' => 'Čachotín',
	'CZ568503' => 'Česká Bělá',
	'CZ568511' => 'Hostašovice',
	'CZ568520' => 'Číhošť',
	'CZ568538' => 'Dlouhá Ves',
	'CZ568546' => 'Kunín',
	'CZ568554' => 'Rybí',
	'CZ568562' => 'Heřmanice u Oder',
	'CZ568571' => 'Heřmánky',
	'CZ568589' => 'Mankovice',
	'CZ568597' => 'Dolní Krupá',
	'CZ568601' => 'Dolní Město',
	'CZ568619' => 'Druhanov',
	'CZ568635' => 'Golčův Jeníkov',
	'CZ568643' => 'Kateřinice',
	'CZ568651' => 'Habry',
	'CZ568660' => 'Havlíčkova Borová',
	'CZ568678' => 'Herálec',
	'CZ568686' => 'Mošnov',
	'CZ568694' => 'Hněvkovice',
	'CZ568708' => 'Horní Krupá',
	'CZ568716' => 'Skotnice',
	'CZ568724' => 'Hradec',
	'CZ568732' => 'Ženklava',
	'CZ568741' => 'Albrechtičky',
	'CZ568759' => 'Chotěboř',
	'CZ568767' => 'Chrtníč',
	'CZ568775' => 'Pustějov',
	'CZ568783' => 'Jedlá',
	'CZ568791' => 'Soběšovice',
	'CZ568805' => 'Jeřišno',
	'CZ568813' => 'Pražmo',
	'CZ568821' => 'Kámen',
	'CZ568830' => 'Řepiště',
	'CZ568848' => 'Kamenná Lhota',
	'CZ568856' => 'Klokočov',
	'CZ568864' => 'Doubrava',
	'CZ568872' => 'Charváty',
	'CZ568881' => 'Kojetín',
	'CZ568899' => 'Kozlov',
	'CZ568902' => 'Kožlí',
	'CZ568911' => 'Měrotín',
	'CZ568929' => 'Krásná Hora',
	'CZ568937' => 'Krátká Ves',
	'CZ568945' => 'Krucemburk',
	'CZ568953' => 'Květinov',
	'CZ568961' => 'Vilémov',
	'CZ568970' => 'Kynice',
	'CZ568988' => 'Ledeč nad Sázavou',
	'CZ568996' => 'Leškovice',
	'CZ569003' => 'Liboš',
	'CZ569011' => 'Leština u Světlé',
	'CZ569020' => 'Libice nad Doubravou',
	'CZ569038' => 'Lípa',
	'CZ569046' => 'Lipnice nad Sázavou',
	'CZ569054' => 'Strukov',
	'CZ569062' => 'Lučice',
	'CZ569071' => 'Malčín',
	'CZ569089' => 'Maleč',
	'CZ569097' => 'Moravice',
	'CZ569101' => 'Třebom',
	'CZ569119' => 'Čavisov',
	'CZ569127' => 'Modlíkov',
	'CZ569135' => 'Císařov',
	'CZ569143' => 'Křenovice',
	'CZ569151' => 'Nová Ves u Leštiny',
	'CZ569160' => 'Nová Ves u Chotěboře',
	'CZ569178' => 'Bohuslávky',
	'CZ569186' => 'Okrouhlice',
	'CZ569194' => 'Grymov',
	'CZ569208' => 'Olešenka',
	'CZ569216' => 'Olešná',
	'CZ569224' => 'Oudoleň',
	'CZ569232' => 'Ovesná Lhota',
	'CZ569241' => 'Pavlov',
	'CZ569259' => 'Dolní Nětčice',
	'CZ569267' => 'Hlinsko',
	'CZ569275' => 'Horní Nětčice',
	'CZ569283' => 'Kladníky',
	'CZ569291' => 'Pohled',
	'CZ569305' => 'Chromeč',
	'CZ569313' => 'Prosíčka',
	'CZ569321' => 'Přibyslav',
	'CZ569330' => 'Ostružná',
	'CZ569348' => 'Příseka',
	'CZ569356' => 'Česká Ves',
	'CZ569364' => 'Radostín',
	'CZ569372' => 'Krchleby',
	'CZ569381' => 'Mírov',
	'CZ569399' => 'Rozsochatec',
	'CZ569402' => 'Rušinov',
	'CZ569411' => 'Rybníček',
	'CZ569429' => 'Sázavka',
	'CZ569437' => 'Bratrušov',
	'CZ569445' => 'Vikýřovice',
	'CZ569453' => 'Velké Kunětice',
	'CZ569461' => 'Skryje',
	'CZ569470' => 'Skuhrov',
	'CZ569488' => 'Slavíkov',
	'CZ569496' => 'Podolí',
	'CZ569500' => 'Horní Lhota',
	'CZ569518' => 'Sobíňov',
	'CZ569526' => 'Milotice nad Opavou',
	'CZ569534' => 'Stříbrné Hory',
	'CZ569542' => 'Horní Újezd',
	'CZ569551' => 'Nové Heřminovy',
	'CZ569569' => 'Světlá nad Sázavou',
	'CZ569577' => 'Oborná',
	'CZ569585' => 'Šlapanov',
	'CZ569593' => 'Štoky',
	'CZ569607' => 'Býkov-Láryšov',
	'CZ569615' => 'Tis',
	'CZ569623' => 'Trpišovice',
	'CZ569631' => 'Sviadnov',
	'CZ569640' => 'Uhelná Příbram',
	'CZ569658' => 'Úsobí',
	'CZ569666' => 'Hladké Životice',
	'CZ569674' => 'Vepříkov',
	'CZ569682' => 'Veselý Žďár',
	'CZ569691' => 'Věž',
	'CZ569704' => 'Věžnice',
	'CZ569712' => 'Vilémov',
	'CZ569721' => 'Vilémovice',
	'CZ569739' => 'Vlkanov',
	'CZ569747' => 'Vrchy',
	'CZ569755' => 'Trnávka',
	'CZ569771' => 'Suchonice',
	'CZ569780' => 'Ždírec nad Doubravou',
	'CZ569798' => 'Horní Loděnice',
	'CZ569801' => 'Žižkovo Pole',
	'CZ569810' => 'Hradec Králové',
	'CZ569828' => 'Babice',
	'CZ569836' => 'Barchov',
	'CZ569844' => 'Lužice',
	'CZ569852' => 'Běleč nad Orlicí',
	'CZ569861' => 'Benátky',
	'CZ569879' => 'Blešno',
	'CZ569887' => 'Boharyně',
	'CZ569895' => 'Dobroslavice',
	'CZ569909' => 'Chvalíkovice',
	'CZ569917' => 'Černilov',
	'CZ569925' => 'Černožice',
	'CZ569933' => 'Čistěves',
	'CZ569941' => 'Divec',
	'CZ569950' => 'Čermná ve Slezsku',
	'CZ569968' => 'Dobřenice',
	'CZ569976' => 'Dohalice',
	'CZ569984' => 'Dolní Přím',
	'CZ569992' => 'Habřina',
	'CZ570001' => 'Hlušice',
	'CZ570010' => 'Hněvčeves',
	'CZ570028' => 'Holohlavy',
	'CZ570036' => 'Větřkovice',
	'CZ570044' => 'Hořiněves',
	'CZ570052' => 'Hrádek',
	'CZ570061' => 'Špičky',
	'CZ570079' => 'Týn nad Bečvou',
	'CZ570087' => 'Humburky',
	'CZ570095' => 'Vyšehoří',
	'CZ570109' => 'Chlumec nad Cidlinou',
	'CZ570117' => 'Šléglov',
	'CZ570125' => 'Chudeřice',
	'CZ570133' => 'Jeníkovice',
	'CZ570141' => 'Drozdov',
	'CZ570150' => 'Káranice',
	'CZ570168' => 'Klamoš',
	'CZ570176' => 'Kosice',
	'CZ570184' => 'Kosičky',
	'CZ570192' => 'Králíky',
	'CZ570206' => 'Kratonohy',
	'CZ570214' => 'Kunčice',
	'CZ570222' => 'Lejšovka',
	'CZ570231' => 'Lhota pod Libčany',
	'CZ570249' => 'Libčany',
	'CZ570257' => 'Libníkovice',
	'CZ570265' => 'Librantice',
	'CZ570273' => 'Libřice',
	'CZ570281' => 'Stavenice',
	'CZ570290' => 'Lišice',
	'CZ570303' => 'Lodín',
	'CZ570311' => 'Lochenice',
	'CZ570320' => 'Lovčice',
	'CZ570338' => 'Zborov',
	'CZ570346' => 'Janová',
	'CZ570354' => 'Lužany',
	'CZ570362' => 'Lužec nad Cidlinou',
	'CZ570371' => 'Ústí',
	'CZ570397' => 'Měník',
	'CZ570401' => 'Mlékosrby',
	'CZ570419' => 'Mokrovousy',
	'CZ570427' => 'Myštěves',
	'CZ570435' => 'Mžany',
	'CZ570443' => 'Neděliště',
	'CZ570451' => 'Nechanice',
	'CZ570478' => 'Nepolisy',
	'CZ570494' => 'Nové Město',
	'CZ570508' => 'Nový Bydžov',
	'CZ570516' => 'Ohnišťany',
	'CZ570524' => 'Olešnice',
	'CZ570532' => 'Osice',
	'CZ570541' => 'Osičky',
	'CZ570567' => 'Petrovice',
	'CZ570575' => 'Písek',
	'CZ570648' => 'Prasek',
	'CZ570656' => 'Praskačka',
	'CZ570672' => 'Předměřice nad Labem',
	'CZ570681' => 'Převýšov',
	'CZ570702' => 'Račice nad Trotinou',
	'CZ570711' => 'Radíkovice',
	'CZ570729' => 'Radostov',
	'CZ570745' => 'Roudnice',
	'CZ570753' => 'Prodašice',
	'CZ570761' => 'Ujkovice',
	'CZ570770' => 'Loukov',
	'CZ570788' => 'Bradlec',
	'CZ570796' => 'Sendražice',
	'CZ570800' => 'Skalice',
	'CZ570818' => 'Dalovice',
	'CZ570826' => 'Kosmonosy',
	'CZ570834' => 'Skřivany',
	'CZ570842' => 'Vinec',
	'CZ570851' => 'Sloupno',
	'CZ570869' => 'Smidary',
	'CZ570877' => 'Smiřice',
	'CZ570885' => 'Smržov',
	'CZ570893' => 'Obrubce',
	'CZ570907' => 'Sovětice',
	'CZ570915' => 'Stará Voda',
	'CZ570923' => 'Přepeře',
	'CZ570931' => 'Stěžery',
	'CZ570940' => 'Dolní Stakory',
	'CZ570958' => 'Stračov',
	'CZ570966' => 'Střezetice',
	'CZ570974' => 'Kolomuty',
	'CZ570982' => 'Tuřice',
	'CZ570991' => 'Ctiměřice',
	'CZ571008' => 'Syrovátka',
	'CZ571016' => 'Šaplava',
	'CZ571024' => 'Těchlovice',
	'CZ571032' => 'Pěčice',
	'CZ571041' => 'Třebechovice pod Orebem',
	'CZ571059' => 'Třesovice',
	'CZ571067' => 'Doubravička',
	'CZ571075' => 'Kluky',
	'CZ571083' => 'Vinary',
	'CZ571091' => 'Všestary',
	'CZ571105' => 'Výrava',
	'CZ571113' => 'Vysoká nad Labem',
	'CZ571121' => 'Niměřice',
	'CZ571130' => 'Zachrašťany',
	'CZ571148' => 'Rokytovec',
	'CZ571156' => 'Nemyslovice',
	'CZ571164' => 'Chrudim',
	'CZ571172' => 'Kobylnice',
	'CZ571181' => 'Běstvina',
	'CZ571199' => 'Bratřínov',
	'CZ571202' => 'Bojanov',
	'CZ571211' => 'Klínec',
	'CZ571229' => 'Bořice',
	'CZ571237' => 'Bousov',
	'CZ571245' => 'Bylany',
	'CZ571253' => 'Ctětín',
	'CZ571261' => 'Kytín',
	'CZ571270' => 'Čankovice',
	'CZ571288' => 'Zahořany',
	'CZ571296' => 'České Lhotice',
	'CZ571300' => 'Dědová',
	'CZ571318' => 'Roblín',
	'CZ571326' => 'Lichoceves',
	'CZ571334' => 'Okoř',
	'CZ571342' => 'Svrkyně',
	'CZ571351' => 'Úholičky',
	'CZ571377' => 'Hamry',
	'CZ571385' => 'Heřmanův Městec',
	'CZ571393' => 'Hlinsko',
	'CZ571407' => 'Hluboká',
	'CZ571415' => 'Xaverov',
	'CZ571423' => 'Zichovec',
	'CZ571431' => 'Vrbičany',
	'CZ571440' => 'Holetín',
	'CZ571458' => 'Honbice',
	'CZ571466' => 'Horka',
	'CZ571474' => 'Horní Bradlo',
	'CZ571482' => 'Hošťalovice',
	'CZ571491' => 'Hrochův Týnec',
	'CZ571504' => 'Hroubovice',
	'CZ571512' => 'Kutrovice',
	'CZ571521' => 'Neprobylice',
	'CZ571539' => 'Chrast',
	'CZ571547' => 'Chroustovice',
	'CZ571555' => 'Líský',
	'CZ571563' => 'Jenišovice',
	'CZ571571' => 'Kameničky',
	'CZ571580' => 'Kladno',
	'CZ571598' => 'Zájezd',
	'CZ571601' => 'Libovice',
	'CZ571610' => 'Kočí',
	'CZ571628' => 'Kostelec u Heřmanova Městce',
	'CZ571636' => 'Němčice',
	'CZ571644' => 'Štíhlice',
	'CZ571652' => 'Krásné',
	'CZ571661' => 'Krouna',
	'CZ571679' => 'Oplany',
	'CZ571687' => 'Klášterní Skalice',
	'CZ571695' => 'Leština',
	'CZ571709' => 'Leštinka',
	'CZ571717' => 'Kšely',
	'CZ571725' => 'Libkov',
	'CZ571733' => 'Liboměřice',
	'CZ571741' => 'Třebonín',
	'CZ571750' => 'Lozice',
	'CZ571768' => 'Lukavice',
	'CZ571776' => 'Luže',
	'CZ571784' => 'Libiš',
	'CZ571792' => 'Kozomín',
	'CZ571806' => 'Nová Ves u Bakova',
	'CZ571814' => 'Zdětín',
	'CZ571822' => 'Míčov-Sušice',
	'CZ571831' => 'Miřetice',
	'CZ571849' => 'Chudíř',
	'CZ571857' => 'Mladoňovice',
	'CZ571865' => 'Mukařov',
	'CZ571873' => 'Morašice',
	'CZ571881' => 'Strážiště',
	'CZ571890' => 'Nabočany',
	'CZ571903' => 'Načešice',
	'CZ571911' => 'Nasavrky',
	'CZ571920' => 'Nové Hrady',
	'CZ571938' => 'Ptýrov',
	'CZ571946' => 'Branžež',
	'CZ571954' => 'Sudovo Hlavno',
	'CZ571962' => 'Orel',
	'CZ571971' => 'Kováň',
	'CZ571989' => 'Dobšín',
	'CZ571997' => 'Neveklovice',
	'CZ572004' => 'Perálec',
	'CZ572012' => 'Kovanec',
	'CZ572021' => 'Vrátno',
	'CZ572039' => 'Podhořany u Ronova',
	'CZ572047' => 'Kyje',
	'CZ572063' => 'Pokřikov',
	'CZ572071' => 'Prachovice',
	'CZ572080' => 'Proseč',
	'CZ572098' => 'Prosetín',
	'CZ572101' => 'Předhradí',
	'CZ572110' => 'Přestavlky',
	'CZ572128' => 'Vrbice',
	'CZ572136' => 'Kozojedy',
	'CZ572144' => 'Sekeřice',
	'CZ572152' => 'Raná',
	'CZ572161' => 'Ronov nad Doubravou',
	'CZ572179' => 'Rosice',
	'CZ572187' => 'Slavhostice',
	'CZ572195' => 'Želivsko',
	'CZ572209' => 'Řepníky',
	'CZ572217' => 'Řestoky',
	'CZ572225' => 'Seč',
	'CZ572233' => 'Řídký',
	'CZ572241' => 'Skuteč',
	'CZ572250' => 'Březinky',
	'CZ572268' => 'Slatiňany',
	'CZ572276' => 'Sobětuchy',
	'CZ572284' => 'Hartinkov',
	'CZ572292' => 'Vrážné',
	'CZ572306' => 'Stradouň',
	'CZ572314' => 'Střemošice',
	'CZ572322' => 'Studnice',
	'CZ572331' => 'Svídnice',
	'CZ572349' => 'Svratouch',
	'CZ572357' => 'Desná',
	'CZ572365' => 'Horní Újezd',
	'CZ572373' => 'Poříčí u Litomyšle',
	'CZ572381' => 'Tisovec',
	'CZ572390' => 'Trhová Kamenice',
	'CZ572403' => 'Trojovice',
	'CZ572411' => 'Třemošnice',
	'CZ572420' => 'Tuněchody',
	'CZ572438' => 'Nová Ves u Jarošova',
	'CZ572446' => 'Úhřetice',
	'CZ572454' => 'Vápenný Podol',
	'CZ572462' => 'Včelákov',
	'CZ572471' => 'Vejvanovice',
	'CZ572489' => 'Vinary',
	'CZ572497' => 'Vítanov',
	'CZ572501' => 'Vojtěchov',
	'CZ572519' => 'Biskupice',
	'CZ572527' => 'Vortová',
	'CZ572535' => 'Vrbatův Kostelec',
	'CZ572543' => 'Všeradov',
	'CZ572551' => 'Vysočina',
	'CZ572560' => 'Banín',
	'CZ572578' => 'Zaječice',
	'CZ572586' => 'Bělá nad Svitavou',
	'CZ572594' => 'Kukle',
	'CZ572608' => 'Nová Sídla',
	'CZ572616' => 'Tržek',
	'CZ572624' => 'Útěchov',
	'CZ572632' => 'Borušov',
	'CZ572641' => 'Žumberk',
	'CZ572659' => 'Jičín',
	'CZ572667' => 'Bašnice',
	'CZ572675' => 'Běchary',
	'CZ572683' => 'Dětřichov u Moravské Třebové',
	'CZ572691' => 'Hradec nad Svitavou',
	'CZ572705' => 'Boháňka',
	'CZ572713' => 'Javorník',
	'CZ572721' => 'Opatovec',
	'CZ572730' => 'Chmelík',
	'CZ572748' => 'Karle',
	'CZ572756' => 'Tetín',
	'CZ572764' => 'Chrtníky',
	'CZ572772' => 'Bystřice',
	'CZ572781' => 'Cerekvice nad Bystřicí',
	'CZ572799' => 'Časy',
	'CZ572802' => 'Malé Výkleky',
	'CZ572811' => 'Češov',
	'CZ572829' => 'Dětenice',
	'CZ572837' => 'Dobrá Voda u Hořic',
	'CZ572845' => 'Lány u Dašic',
	'CZ572853' => 'Pravy',
	'CZ572861' => 'Křičeň',
	'CZ572870' => 'Němčice',
	'CZ572888' => 'Újezd u Sezemic',
	'CZ572896' => 'Černá u Bohdanče',
	'CZ572900' => 'Holín',
	'CZ572918' => 'Holovousy',
	'CZ572926' => 'Hořice',
	'CZ572934' => 'Stéblová',
	'CZ572942' => 'Plch',
	'CZ572951' => 'Podůlšany',
	'CZ572969' => 'Chomutice',
	'CZ572977' => 'Dubany',
	'CZ572985' => 'Třebosice',
	'CZ572993' => 'Jeřice',
	'CZ573001' => 'Jičíněves',
	'CZ573019' => 'Holotín',
	'CZ573027' => 'Sovolusky',
	'CZ573035' => 'Morašice',
	'CZ573043' => 'Kněžnice',
	'CZ573051' => 'Konecchlumí',
	'CZ573060' => 'Kopidlno',
	'CZ573078' => 'Neratov',
	'CZ573086' => 'Lískovice',
	'CZ573094' => 'Lázně Bělohrad',
	'CZ573108' => 'Libáň',
	'CZ573116' => 'Libošovice',
	'CZ573124' => 'Libuň',
	'CZ573132' => 'Starý Bydžov',
	'CZ573141' => 'Lukavec u Hořic',
	'CZ573159' => 'Lužany',
	'CZ573167' => 'Markvartice',
	'CZ573175' => 'Miletín',
	'CZ573183' => 'Zelenecká Lhota',
	'CZ573191' => 'Sadová',
	'CZ573205' => 'Mladějov',
	'CZ573213' => 'Mlázovice',
	'CZ573221' => 'Rohoznice',
	'CZ573230' => 'Nemyčeves',
	'CZ573248' => 'Nová Paka',
	'CZ573256' => 'Šárovcova Lhota',
	'CZ573264' => 'Osek',
	'CZ573272' => 'Ostroměř',
	'CZ573281' => 'Ostružno',
	'CZ573299' => 'Pecka',
	'CZ573302' => 'Svatojanský Újezd',
	'CZ573311' => 'Podhorní Újezd a Vojice',
	'CZ573329' => 'Podhradí',
	'CZ573337' => 'Dřevěnice',
	'CZ573345' => 'Podůlší',
	'CZ573353' => 'Bukvice',
	'CZ573361' => 'Soběraz',
	'CZ573370' => 'Radim',
	'CZ573388' => 'Litoboř',
	'CZ573400' => 'Loučky',
	'CZ573418' => 'Martinice v Krkonoších',
	'CZ573426' => 'Anenská Studánka',
	'CZ573434' => 'Lhota',
	'CZ573442' => 'Samšina',
	'CZ573451' => 'Sběř',
	'CZ573469' => 'Slatiny',
	'CZ573477' => 'Sobčice',
	'CZ573485' => 'Lesůňky',
	'CZ573493' => 'Sobotka',
	'CZ573507' => 'Stará Paka',
	'CZ573515' => 'Kunětice',
	'CZ573523' => 'Staré Smrkovice',
	'CZ573531' => 'Puchlovice',
	'CZ573540' => 'Střevač',
	'CZ573558' => 'Boňkov',
	'CZ573566' => 'Bělá',
	'CZ573574' => 'Chřenovice',
	'CZ573582' => 'Víska',
	'CZ573591' => 'Pohleď',
	'CZ573604' => 'Služátky',
	'CZ573612' => 'Třebnouševes',
	'CZ573621' => 'Hvozdnice',
	'CZ573639' => 'Třtěnice',
	'CZ573647' => 'Tuř',
	'CZ573655' => 'Úbislavice',
	'CZ573663' => 'Údrnice',
	'CZ573671' => 'Úhlejov',
	'CZ573680' => 'Újezd pod Troskami',
	'CZ573698' => 'Úlibice',
	'CZ573701' => 'Valdice',
	'CZ573710' => 'Kobylice',
	'CZ573728' => 'Veliš',
	'CZ573736' => 'Vidochov',
	'CZ573744' => 'Zdechovice',
	'CZ573752' => 'Vitiněves',
	'CZ573761' => 'Volanice',
	'CZ573779' => 'Máslojedy',
	'CZ573787' => 'Klešice',
	'CZ573795' => 'Vršce',
	'CZ573809' => 'Vysoké Veselí',
	'CZ573817' => 'Smrček',
	'CZ573825' => 'Železnice',
	'CZ573833' => 'Žeretice',
	'CZ573841' => 'Židovice',
	'CZ573850' => 'Žlunice',
	'CZ573868' => 'Náchod',
	'CZ573876' => 'Zderaz',
	'CZ573884' => 'Bezděkov nad Metují',
	'CZ573892' => 'Bohuslavice',
	'CZ573906' => 'Borová',
	'CZ573914' => 'Božanov',
	'CZ573922' => 'Broumov',
	'CZ573931' => 'Brzice',
	'CZ573949' => 'Biskupice',
	'CZ573957' => 'Černčice',
	'CZ573965' => 'Červený Kostelec',
	'CZ573973' => 'Česká Čermná',
	'CZ573981' => 'Česká Metuje',
	'CZ573990' => 'Česká Skalice',
	'CZ574007' => 'Kněžice',
	'CZ574015' => 'Dolany',
	'CZ574023' => 'Dolní Radechová',
	'CZ574031' => 'Hejtmánkovice',
	'CZ574040' => 'Heřmanice',
	'CZ574058' => 'Heřmánkovice',
	'CZ574066' => 'Horní Radechová',
	'CZ574074' => 'Hořičky',
	'CZ574082' => 'Hronov',
	'CZ574091' => 'Žlebské Chvalovice',
	'CZ574104' => 'Ostrov',
	'CZ574112' => 'Chvalkovice',
	'CZ574121' => 'Jaroměř',
	'CZ574139' => 'Jasenná',
	'CZ574147' => 'Jestřebí',
	'CZ574155' => 'Jetřichov',
	'CZ574163' => 'Hynčice',
	'CZ574171' => 'Křinice',
	'CZ574180' => 'Lhota pod Hořičkami',
	'CZ574198' => 'Spojil',
	'CZ574201' => 'Horka u Staré Paky',
	'CZ574210' => 'Machov',
	'CZ574228' => 'Martínkovice',
	'CZ574236' => 'Mezilečí',
	'CZ574244' => 'Mezilesí',
	'CZ574252' => 'Meziměstí',
	'CZ574261' => 'Nahořany',
	'CZ574279' => 'Nové Město nad Metují',
	'CZ574287' => 'Nový Hrádek',
	'CZ574295' => 'Nový Ples',
	'CZ574309' => 'Bezděčí u Trnávky',
	'CZ574317' => 'Otovice',
	'CZ574325' => 'Gruna',
	'CZ574333' => 'Radkov',
	'CZ574341' => 'Police nad Metují',
	'CZ574350' => 'Provodov-Šonov',
	'CZ574368' => 'Přibyslav',
	'CZ574376' => 'Rasošky',
	'CZ574384' => 'Rožnov',
	'CZ574392' => 'Sázava',
	'CZ574406' => 'Rychnovek',
	'CZ574422' => 'Slatina nad Úpou',
	'CZ574431' => 'Slavětín nad Metují',
	'CZ574449' => 'Kosořín',
	'CZ574457' => 'Slavoňov',
	'CZ574465' => 'Stárkov',
	'CZ574481' => 'Studnice',
	'CZ574490' => 'Suchý Důl',
	'CZ574511' => 'Šonov',
	'CZ574538' => 'Teplice nad Metují',
	'CZ574546' => 'Kramolna',
	'CZ574554' => 'Velichovky',
	'CZ574562' => 'Velká Jesenice',
	'CZ574571' => 'Velké Petrovice',
	'CZ574589' => 'Velký Třebešov',
	'CZ574597' => 'Vilantice',
	'CZ574601' => 'Vlkov',
	'CZ574627' => 'Vršovka',
	'CZ574635' => 'Vysoká Srbská',
	'CZ574643' => 'Vysokov',
	'CZ574651' => 'Zábrodí',
	'CZ574660' => 'Zaloňov',
	'CZ574686' => 'Žďár nad Metují',
	'CZ574694' => 'Žďárky',
	'CZ574708' => 'Žernov',
	'CZ574724' => 'Barchov',
	'CZ574741' => 'Bezděkov',
	'CZ574767' => 'Lázně Bohdaneč',
	'CZ574783' => 'Borek',
	'CZ574791' => 'Brloh',
	'CZ574805' => 'Břehy',
	'CZ574813' => 'Bukovina nad Labem',
	'CZ574821' => 'Bukovina u Přelouče',
	'CZ574830' => 'Bukovka',
	'CZ574848' => 'Býšť',
	'CZ574856' => 'Čeperka',
	'CZ574864' => 'Čepí',
	'CZ574899' => 'Dašice',
	'CZ574902' => 'Dolany',
	'CZ574911' => 'Dolní Roveň',
	'CZ574929' => 'Dolní Ředice',
	'CZ574953' => 'Dříteč',
	'CZ574961' => 'Hlavečník',
	'CZ574988' => 'Holice',
	'CZ574996' => 'Horní Jelení',
	'CZ575011' => 'Horní Ředice',
	'CZ575046' => 'Hrobice',
	'CZ575054' => 'Choltice',
	'CZ575062' => 'Choteč',
	'CZ575071' => 'Chvaletice',
	'CZ575089' => 'Chvojenec',
	'CZ575097' => 'Chýšť',
	'CZ575101' => 'Jankovice',
	'CZ575119' => 'Jaroslav',
	'CZ575127' => 'Jedousov',
	'CZ575135' => 'Jeníkovice',
	'CZ575143' => 'Jezbořice',
	'CZ575151' => 'Kasalice',
	'CZ575178' => 'Kladruby nad Labem',
	'CZ575194' => 'Kojice',
	'CZ575232' => 'Kostěnice',
	'CZ575259' => 'Labské Chrčice',
	'CZ575305' => 'Libišany',
	'CZ575313' => 'Lipoltice',
	'CZ575330' => 'Litošice',
	'CZ575372' => 'Mikulovice',
	'CZ575381' => 'Mokošín',
	'CZ575399' => 'Moravany',
	'CZ575429' => 'Opatovice nad Labem',
	'CZ575437' => 'Ostřešany',
	'CZ575445' => 'Ostřetín',
	'CZ575461' => 'Poběžovice u Holic',
	'CZ575470' => 'Poběžovice u Přelouče',
	'CZ575500' => 'Přelouč',
	'CZ575518' => 'Přelovice',
	'CZ575526' => 'Přepychy',
	'CZ575534' => 'Ráby',
	'CZ575542' => 'Radhošť',
	'CZ575551' => 'Rohovládova Bělá',
	'CZ575569' => 'Rohoznice',
	'CZ575577' => 'Rokytno',
	'CZ575593' => 'Rybitví',
	'CZ575607' => 'Řečany nad Labem',
	'CZ575615' => 'Selmice',
	'CZ575623' => 'Semín',
	'CZ575640' => 'Sezemice',
	'CZ575658' => 'Slepotice',
	'CZ575666' => 'Sopřeč',
	'CZ575682' => 'Srch',
	'CZ575704' => 'Staré Hradiště',
	'CZ575712' => 'Staré Jesenčany',
	'CZ575721' => 'Staré Ždánice',
	'CZ575739' => 'Starý Mateřov',
	'CZ575755' => 'Stojice',
	'CZ575763' => 'Strašov',
	'CZ575771' => 'Svinčany',
	'CZ575780' => 'Svojšice',
	'CZ575810' => 'Tetov',
	'CZ575828' => 'Trusnov',
	'CZ575844' => 'Turkovice',
	'CZ575861' => 'Týnišťko',
	'CZ575879' => 'Uhersko',
	'CZ575887' => 'Úhřetická Lhota',
	'CZ575909' => 'Újezd u Přelouče',
	'CZ575917' => 'Urbanice',
	'CZ575925' => 'Valy',
	'CZ575933' => 'Vápno',
	'CZ575941' => 'Veliny',
	'CZ575968' => 'Veselí',
	'CZ575984' => 'Vlčí Habřina',
	'CZ575992' => 'Voleč',
	'CZ576000' => 'Vysoké Chvojno',
	'CZ576018' => 'Vyšehněvice',
	'CZ576026' => 'Zdechovice',
	'CZ576042' => 'Žáravice',
	'CZ576051' => 'Živanice',
	'CZ576069' => 'Rychnov nad Kněžnou',
	'CZ576077' => 'Albrechtice nad Orlicí',
	'CZ576085' => 'Bačetín',
	'CZ576093' => 'Bartošovice v Orlických horách',
	'CZ576107' => 'Bílý Újezd',
	'CZ576115' => 'Bohdašín',
	'CZ576123' => 'Bolehošť',
	'CZ576131' => 'Borohrádek',
	'CZ576140' => 'Borovnice',
	'CZ576166' => 'Bystré',
	'CZ576174' => 'Byzhradec',
	'CZ576182' => 'Častolovice',
	'CZ576191' => 'Čermná nad Orlicí',
	'CZ576204' => 'Černíkovice',
	'CZ576212' => 'České Meziříčí',
	'CZ576221' => 'Čestice',
	'CZ576247' => 'Deštné v Orlických horách',
	'CZ576263' => 'Dobré',
	'CZ576271' => 'Dobruška',
	'CZ576280' => 'Dobřany',
	'CZ576301' => 'Doudleby nad Orlicí',
	'CZ576310' => 'Chleny',
	'CZ576328' => 'Janov',
	'CZ576336' => 'Javornice',
	'CZ576352' => 'Jílovice',
	'CZ576361' => 'Kostelec nad Orlicí',
	'CZ576387' => 'Kostelecké Horky',
	'CZ576395' => 'Kounov',
	'CZ576409' => 'Králova Lhota',
	'CZ576425' => 'Kvasiny',
	'CZ576433' => 'Ledce',
	'CZ576441' => 'Lhoty u Potštejna',
	'CZ576450' => 'Liberk',
	'CZ576468' => 'Lično',
	'CZ576476' => 'Lípa nad Orlicí',
	'CZ576492' => 'Lukavice',
	'CZ576506' => 'Lupenice',
	'CZ576522' => 'Mokré',
	'CZ576549' => 'Nová Ves',
	'CZ576557' => 'Očelice',
	'CZ576565' => 'Ohnišov',
	'CZ576573' => 'Olešnice v Orlických horách',
	'CZ576581' => 'Olešnice',
	'CZ576590' => 'Opočno',
	'CZ576603' => 'Orlické Záhoří',
	'CZ576611' => 'Osečnice',
	'CZ576620' => 'Pěčín',
	'CZ576654' => 'Podbřezí',
	'CZ576662' => 'Pohoří',
	'CZ576671' => 'Potštejn',
	'CZ576689' => 'Přepychy',
	'CZ576701' => 'Rokytnice v Orlických horách',
	'CZ576727' => 'Rybná nad Zdobnicí',
	'CZ576735' => 'Říčky v Orlických horách',
	'CZ576743' => 'Sedloňov',
	'CZ576751' => 'Semechnice',
	'CZ576778' => 'Skuhrov nad Bělou',
	'CZ576786' => 'Slatina nad Zdobnicí',
	'CZ576794' => 'Sněžné',
	'CZ576808' => 'Solnice',
	'CZ576816' => 'Synkov-Slemeno',
	'CZ576824' => 'Trnov',
	'CZ576832' => 'Třebešov',
	'CZ576841' => 'Tutleky',
	'CZ576859' => 'Týniště nad Orlicí',
	'CZ576875' => 'Val',
	'CZ576883' => 'Vamberk',
	'CZ576891' => 'Voděrady',
	'CZ576921' => 'Záměl',
	'CZ576930' => 'Zdelov',
	'CZ576948' => 'Zdobnice',
	'CZ576956' => 'Žďár nad Orlicí',
	'CZ576964' => 'Semily',
	'CZ576972' => 'Bělá',
	'CZ576981' => 'Benecko',
	'CZ576999' => 'Benešov u Semil',
	'CZ577006' => 'Bozkov',
	'CZ577014' => 'Bradlecká Lhota',
	'CZ577031' => 'Bukovina u Čisté',
	'CZ577049' => 'Bystrá nad Jizerou',
	'CZ577057' => 'Čistá u Horek',
	'CZ577073' => 'Háje nad Jizerou',
	'CZ577081' => 'Harrachov',
	'CZ577111' => 'Holenice',
	'CZ577120' => 'Horní Branná',
	'CZ577146' => 'Hrubá Skála',
	'CZ577154' => 'Chuchelna',
	'CZ577162' => 'Jablonec nad Jizerou',
	'CZ577171' => 'Jesenný',
	'CZ577189' => 'Jestřabí v Krkonoších',
	'CZ577197' => 'Jilemnice',
	'CZ577201' => 'Kacanovy',
	'CZ577219' => 'Karlovice',
	'CZ577227' => 'Klokočí',
	'CZ577235' => 'Košťálov',
	'CZ577243' => 'Kruh',
	'CZ577294' => 'Libštát',
	'CZ577308' => 'Lomnice nad Popelkou',
	'CZ577316' => 'Mírová pod Kozákovem',
	'CZ577324' => 'Modřišice',
	'CZ577332' => 'Mříčná',
	'CZ577341' => 'Nová Ves nad Popelkou',
	'CZ577359' => 'Ohrazenice',
	'CZ577367' => 'Olešnice',
	'CZ577375' => 'Levínská Olešnice',
	'CZ577391' => 'Peřimov',
	'CZ577405' => 'Poniklá',
	'CZ577413' => 'Přepeře',
	'CZ577421' => 'Příkrý',
	'CZ577430' => 'Radostná pod Kozákovem',
	'CZ577448' => 'Rakousy',
	'CZ577456' => 'Rokytnice nad Jizerou',
	'CZ577464' => 'Roprachtice',
	'CZ577472' => 'Rovensko pod Troskami',
	'CZ577481' => 'Roztoky u Semil',
	'CZ577499' => 'Roztoky u Jilemnice',
	'CZ577529' => 'Slaná',
	'CZ577545' => 'Stružinec',
	'CZ577553' => 'Studenec',
	'CZ577561' => 'Svojek',
	'CZ577570' => 'Syřenov',
	'CZ577596' => 'Tatobity',
	'CZ577600' => 'Troskovice',
	'CZ577626' => 'Turnov',
	'CZ577642' => 'Veselá',
	'CZ577651' => 'Víchová nad Jizerou',
	'CZ577669' => 'Vítkovice',
	'CZ577677' => 'Všeň',
	'CZ577685' => 'Vyskeř',
	'CZ577693' => 'Vysoké nad Jizerou',
	'CZ577707' => 'Záhoří',
	'CZ577723' => 'Žernov',
	'CZ577731' => 'Svitavy',
	'CZ577774' => 'Benátky',
	'CZ577812' => 'Bohuňov',
	'CZ577821' => 'Bohuňovice',
	'CZ577839' => 'Borová',
	'CZ577863' => 'Brněnec',
	'CZ577871' => 'Březina',
	'CZ577898' => 'Březiny',
	'CZ577910' => 'Budislav',
	'CZ577928' => 'Bystré',
	'CZ577936' => 'Cerekvice nad Loučnou',
	'CZ577944' => 'Čistá',
	'CZ577961' => 'Dětřichov',
	'CZ577979' => 'Poustka',
	'CZ577987' => 'Dlouhá Loučka',
	'CZ577995' => 'Dolní Újezd',
	'CZ578002' => 'Velký Luh',
	'CZ578011' => 'Chodov',
	'CZ578029' => 'Vysoká Pec',
	'CZ578037' => 'Hartmanice',
	'CZ578045' => 'Krásný Les',
	'CZ578053' => 'Horky',
	'CZ578061' => 'Ostřetice',
	'CZ578070' => 'Lomec',
	'CZ578088' => 'Biřkov',
	'CZ578096' => 'Chornice',
	'CZ578100' => 'Chotěnov',
	'CZ578118' => 'Chotovice',
	'CZ578126' => 'Chrastavec',
	'CZ578134' => 'Janov',
	'CZ578142' => 'Janůvky',
	'CZ578151' => 'Jaroměřice',
	'CZ578169' => 'Jarošov',
	'CZ578177' => 'Kovčín',
	'CZ578185' => 'Jedlová',
	'CZ578193' => 'Jevíčko',
	'CZ578207' => 'Kamenec u Poličky',
	'CZ578215' => 'Kamenná Horka',
	'CZ578223' => 'Nehodiv',
	'CZ578231' => 'Koclířov',
	'CZ578240' => 'Hamry',
	'CZ578258' => 'Korouhev',
	'CZ578266' => 'Koruna',
	'CZ578274' => 'Křenov',
	'CZ578282' => 'Kunčina',
	'CZ578291' => 'Květná',
	'CZ578304' => 'Lavičné',
	'CZ578312' => 'Zborovy',
	'CZ578321' => 'Újezd u Plánice',
	'CZ578339' => 'Linhartice',
	'CZ578347' => 'Litomyšl',
	'CZ578355' => 'Lubná',
	'CZ578363' => 'Makov',
	'CZ578371' => 'Malíkov',
	'CZ578380' => 'Městečko Trnávka',
	'CZ578398' => 'Mikuleč',
	'CZ578401' => 'Mladějov na Moravě',
	'CZ578410' => 'Maňovice',
	'CZ578428' => 'Morašice',
	'CZ578436' => 'Slatina',
	'CZ578444' => 'Moravská Třebová',
	'CZ578452' => 'Nedvězí',
	'CZ578461' => 'Mezihoří',
	'CZ578479' => 'Oldřiš',
	'CZ578487' => 'Opatov',
	'CZ578495' => 'Čímice',
	'CZ578509' => 'Osík',
	'CZ578517' => 'Domoraz',
	'CZ578525' => 'Frymburk',
	'CZ578533' => 'Nezamyslice',
	'CZ578541' => 'Jarov',
	'CZ578550' => 'Pohledy',
	'CZ578568' => 'Čmelíny',
	'CZ578576' => 'Polička',
	'CZ578584' => 'Pomezí',
	'CZ578592' => 'Třebčice',
	'CZ578606' => 'Lhůta',
	'CZ578614' => 'Tojice',
	'CZ578622' => 'Příluka',
	'CZ578631' => 'Pustá Kamenice',
	'CZ578649' => 'Pustá Rybná',
	'CZ578657' => 'Radiměř',
	'CZ578665' => 'Dražeň',
	'CZ578673' => 'Rohozná',
	'CZ578681' => 'Rozhraní',
	'CZ578690' => 'Rozstání',
	'CZ578703' => 'Rudná',
	'CZ578711' => 'Rychnov na Moravě',
	'CZ578720' => 'Sádek',
	'CZ578738' => 'Sebranice',
	'CZ578746' => 'Sedliště',
	'CZ578754' => 'Sklené',
	'CZ578762' => 'Slatina',
	'CZ578771' => 'Kočín',
	'CZ578789' => 'Staré Město',
	'CZ578797' => 'Štichovice',
	'CZ578801' => 'Stašov',
	'CZ578819' => 'Strakov',
	'CZ578827' => 'Zahrádka',
	'CZ578835' => 'Suchá Lhota',
	'CZ578843' => 'Svojanov',
	'CZ578851' => 'Široký Důl',
	'CZ578860' => 'Študlov',
	'CZ578878' => 'Telecí',
	'CZ578886' => 'Trpín',
	'CZ578894' => 'Trstěnice',
	'CZ578908' => 'Třebařov',
	'CZ578916' => 'Újezdec',
	'CZ578924' => 'Velečín',
	'CZ578932' => 'Vendolí',
	'CZ578941' => 'Vidlatá Seč',
	'CZ578959' => 'Víska u Jevíčka',
	'CZ578967' => 'Vítějeves',
	'CZ578975' => 'Vranová Lhota',
	'CZ578983' => 'Tatiná',
	'CZ578991' => 'Vysoká',
	'CZ579009' => 'Medový Újezd',
	'CZ579017' => 'Kakejcov',
	'CZ579025' => 'Trutnov',
	'CZ579033' => 'Kornatice',
	'CZ579041' => 'Batňovice',
	'CZ579050' => 'Bernartice',
	'CZ579068' => 'Bílá Třemešná',
	'CZ579076' => 'Bílé Poličany',
	'CZ579084' => 'Mešno',
	'CZ579092' => 'Borovnice',
	'CZ579106' => 'Čermná',
	'CZ579114' => 'Černý Důl',
	'CZ579122' => 'Dolní Branná',
	'CZ579131' => 'Příkosice',
	'CZ579149' => 'Dolní Dvůr',
	'CZ579157' => 'Dolní Kalná',
	'CZ579165' => 'Dolní Lánov',
	'CZ579173' => 'Dolní Olešnice',
	'CZ579181' => 'Doubravice',
	'CZ579190' => 'Dubenec',
	'CZ579203' => 'Dvůr Králové nad Labem',
	'CZ579211' => 'Hajnice',
	'CZ579220' => 'Havlovice',
	'CZ579238' => 'Horní Brusnice',
	'CZ579246' => 'Trokavec',
	'CZ579254' => 'Horní Kalná',
	'CZ579262' => 'Horní Maršov',
	'CZ579271' => 'Horní Olešnice',
	'CZ579289' => 'Vísky',
	'CZ579297' => 'Hostinné',
	'CZ579301' => 'Hřibojedy',
	'CZ579319' => 'Chotěvice',
	'CZ579327' => 'Choustníkovo Hradiště',
	'CZ579335' => 'Chvaleč',
	'CZ579343' => 'Štítov',
	'CZ579351' => 'Janské Lázně',
	'CZ579360' => 'Těšovice',
	'CZ579378' => 'Jívka',
	'CZ579386' => 'Klášterská Lhota',
	'CZ579394' => 'Kocbeře',
	'CZ579408' => 'Kohoutov',
	'CZ579416' => 'Kuks',
	'CZ579424' => 'Kunčice nad Labem',
	'CZ579432' => 'Lánov',
	'CZ579441' => 'Lanžov',
	'CZ579459' => 'Ctiboř',
	'CZ579467' => 'Skapce',
	'CZ579475' => 'Libňatov',
	'CZ579483' => 'Libotov',
	'CZ579491' => 'Vranov',
	'CZ579505' => 'Malá Úpa',
	'CZ579513' => 'Malé Svatoňovice',
	'CZ579530' => 'Maršov u Úpice',
	'CZ579548' => 'Mladé Buky',
	'CZ579556' => 'Mostek',
	'CZ579564' => 'Nemojov',
	'CZ579581' => 'Pec pod Sněžkou',
	'CZ579599' => 'Pilníkov',
	'CZ579602' => 'Prosečné',
	'CZ579629' => 'Radvanice',
	'CZ579637' => 'Rtyně v Podkrkonoší',
	'CZ579645' => 'Rudník',
	'CZ579661' => 'Staré Buky',
	'CZ579696' => 'Strážné',
	'CZ579726' => 'Suchovršice',
	'CZ579734' => 'Svoboda nad Úpou',
	'CZ579742' => 'Špindlerův Mlýn',
	'CZ579751' => 'Trotina',
	'CZ579769' => 'Třebihošť',
	'CZ579777' => 'Úpice',
	'CZ579785' => 'Velké Svatoňovice',
	'CZ579793' => 'Velký Vřešťov',
	'CZ579815' => 'Vítězná',
	'CZ579823' => 'Vlčice',
	'CZ579831' => 'Vlčkovice v Podkrkonoší',
	'CZ579858' => 'Vrchlabí',
	'CZ579866' => 'Zlatá Olešnice',
	'CZ579874' => 'Žacléř',
	'CZ579891' => 'Ústí nad Orlicí',
	'CZ579947' => 'Brandýs nad Orlicí',
	'CZ579963' => 'Bučina',
	'CZ579971' => 'Bystřec',
	'CZ579980' => 'Cotkytle',
	'CZ579998' => 'Čenkovice',
	'CZ580015' => 'Červená Voda',
	'CZ580023' => 'Česká Rybná',
	'CZ580031' => 'Česká Třebová',
	'CZ580040' => 'České Heřmanice',
	'CZ580058' => 'České Libchavy',
	'CZ580066' => 'České Petrovice',
	'CZ580074' => 'Damníkov',
	'CZ580091' => 'Dobříkov',
	'CZ580112' => 'Dolní Čermná',
	'CZ580121' => 'Dolní Dobrouč',
	'CZ580147' => 'Libchavy',
	'CZ580163' => 'Dolní Morava',
	'CZ580210' => 'Džbánov',
	'CZ580228' => 'Hejnice',
	'CZ580261' => 'Hnátnice',
	'CZ580279' => 'Horní Čermná',
	'CZ580295' => 'Horní Heřmanice',
	'CZ580325' => 'Sloupnice',
	'CZ580333' => 'Horní Třešňovec',
	'CZ580341' => 'Hrušová',
	'CZ580350' => 'Choceň',
	'CZ580376' => 'Jablonné nad Orlicí',
	'CZ580392' => 'Jamné nad Orlicí',
	'CZ580406' => 'Javorník',
	'CZ580414' => 'Jehnědí',
	'CZ580422' => 'Kameničná',
	'CZ580431' => 'Klášterec nad Orlicí',
	'CZ580465' => 'Koldín',
	'CZ580481' => 'Králíky',
	'CZ580490' => 'Krasíkov',
	'CZ580503' => 'Kunvald',
	'CZ580511' => 'Lanškroun',
	'CZ580538' => 'Letohrad',
	'CZ580562' => 'Libecina',
	'CZ580571' => 'Lichkov',
	'CZ580589' => 'Líšnice',
	'CZ580619' => 'Lubník',
	'CZ580627' => 'Lukavice',
	'CZ580635' => 'Luková',
	'CZ580643' => 'Mistrovice',
	'CZ580651' => 'Mladkov',
	'CZ580660' => 'Mostek',
	'CZ580678' => 'Nasavrky',
	'CZ580686' => 'Nekoř',
	'CZ580694' => 'Němčice',
	'CZ580708' => 'Svatý Jiří',
	'CZ580716' => 'Orlické Podhůří',
	'CZ580724' => 'Orličky',
	'CZ580732' => 'Ostrov',
	'CZ580741' => 'Oucmanice',
	'CZ580759' => 'Pastviny',
	'CZ580767' => 'Petrovice',
	'CZ580775' => 'Písečná',
	'CZ580783' => 'Plchovice',
	'CZ580805' => 'Podlesí',
	'CZ580821' => 'Přívrat',
	'CZ580830' => 'Pustina',
	'CZ580848' => 'Rudoltice',
	'CZ580872' => 'Řetová',
	'CZ580881' => 'Řetůvka',
	'CZ580902' => 'Seč',
	'CZ580929' => 'Skořenice',
	'CZ580945' => 'Slatina',
	'CZ580961' => 'Sopotnice',
	'CZ580970' => 'Sruby',
	'CZ580988' => 'Strážná',
	'CZ580996' => 'Studené',
	'CZ581003' => 'Sudislav nad Orlicí',
	'CZ581011' => 'Sudslava',
	'CZ581038' => 'Šedivec',
	'CZ581046' => 'Tatenice',
	'CZ581054' => 'Těchonín',
	'CZ581062' => 'Tisová',
	'CZ581071' => 'Třebovice',
	'CZ581089' => 'Újezd u Chocně',
	'CZ581101' => 'Velká Skrovnice',
	'CZ581119' => 'Verměřovice',
	'CZ581127' => 'Vlčkov',
	'CZ581143' => 'Voděrady',
	'CZ581151' => 'Vraclav',
	'CZ581178' => 'Výprachtice',
	'CZ581186' => 'Vysoké Mýto',
	'CZ581194' => 'Zádolí',
	'CZ581208' => 'Záchlumí',
	'CZ581216' => 'Zálší',
	'CZ581224' => 'Zámrsk',
	'CZ581232' => 'Zářecká Lhota',
	'CZ581259' => 'Žamberk',
	'CZ581267' => 'Žampach',
	'CZ581275' => 'Žichlínek',
	'CZ581283' => 'Blansko',
	'CZ581291' => 'Adamov',
	'CZ581313' => 'Bedřichov',
	'CZ581321' => 'Běleč',
	'CZ581330' => 'Benešov',
	'CZ581356' => 'Borotín',
	'CZ581364' => 'Bořitov',
	'CZ581372' => 'Boskovice',
	'CZ581381' => 'Brťov-Jeneč',
	'CZ581402' => 'Brumov',
	'CZ581429' => 'Březina',
	'CZ581437' => 'Bukovice',
	'CZ581445' => 'Bukovina',
	'CZ581453' => 'Bukovinka',
	'CZ581461' => 'Býkovice',
	'CZ581470' => 'Cetkovice',
	'CZ581496' => 'Černá Hora',
	'CZ581500' => 'Černovice',
	'CZ581518' => 'Deštná',
	'CZ581526' => 'Dlouhá Lhota',
	'CZ581534' => 'Chrudichromy',
	'CZ581542' => 'Doubravice nad Svitavou',
	'CZ581551' => 'Drnovice',
	'CZ581569' => 'Habrůvka',
	'CZ581577' => 'Hluboké Dvory',
	'CZ581593' => 'Hodonín',
	'CZ581615' => 'Holštejn',
	'CZ581631' => 'Horní Poříčí',
	'CZ581666' => 'Jabloňany',
	'CZ581682' => 'Jedovnice',
	'CZ581721' => 'Kněževes',
	'CZ581739' => 'Knínice',
	'CZ581755' => 'Kořenec',
	'CZ581763' => 'Kotvrdovice',
	'CZ581771' => 'Kozárov',
	'CZ581780' => 'Krasová',
	'CZ581798' => 'Krhov',
	'CZ581801' => 'Křetín',
	'CZ581810' => 'Křtěnov',
	'CZ581828' => 'Křtiny',
	'CZ581836' => 'Kulířov',
	'CZ581844' => 'Kunčina Ves',
	'CZ581852' => 'Kunice',
	'CZ581861' => 'Kuničky',
	'CZ581879' => 'Kunštát',
	'CZ581887' => 'Lazinov',
	'CZ581909' => 'Lažany',
	'CZ581917' => 'Letovice',
	'CZ581925' => 'Lhota Rapotina',
	'CZ581933' => 'Lhota u Lysic',
	'CZ581941' => 'Lhota u Olešnice',
	'CZ581950' => 'Lipovec',
	'CZ581968' => 'Lipůvka',
	'CZ581976' => 'Lomnice',
	'CZ581992' => 'Lubě',
	'CZ582018' => 'Lysice',
	'CZ582026' => 'Makov',
	'CZ582034' => 'Malá Lhota',
	'CZ582042' => 'Malá Roudka',
	'CZ582069' => 'Míchov',
	'CZ582077' => 'Milonice',
	'CZ582085' => 'Němčice',
	'CZ582107' => 'Nýrov',
	'CZ582115' => 'Obora',
	'CZ582123' => 'Ochoz u Tišnova',
	'CZ582131' => 'Okrouhlá',
	'CZ582158' => 'Olešnice',
	'CZ582166' => 'Olomučany',
	'CZ582174' => 'Osiky',
	'CZ582182' => 'Ostrov u Macochy',
	'CZ582191' => 'Pamětice',
	'CZ582204' => 'Petrov',
	'CZ582212' => 'Petrovice',
	'CZ582221' => 'Prostřední Poříčí',
	'CZ582239' => 'Rájec-Jestřebí',
	'CZ582247' => 'Ráječko',
	'CZ582255' => 'Rašov',
	'CZ582263' => 'Rohozec',
	'CZ582271' => 'Rozseč nad Kunštátem',
	'CZ582280' => 'Rozsíčka',
	'CZ582298' => 'Rudice',
	'CZ582310' => 'Sebranice',
	'CZ582328' => 'Senetářov',
	'CZ582336' => 'Skalice nad Svitavou',
	'CZ582344' => 'Skrchov',
	'CZ582352' => 'Sloup',
	'CZ582379' => 'Strhaře',
	'CZ582395' => 'Sudice',
	'CZ582409' => 'Suchý',
	'CZ582417' => 'Sulíkov',
	'CZ582433' => 'Svinošice',
	'CZ582441' => 'Svitávka',
	'CZ582450' => 'Synalov',
	'CZ582468' => 'Šebetov',
	'CZ582476' => 'Šebrov-Kateřina',
	'CZ582484' => 'Šošůvka',
	'CZ582492' => 'Štěchov',
	'CZ582506' => 'Tasovice',
	'CZ582531' => 'Uhřice',
	'CZ582557' => 'Újezd u Černé Hory',
	'CZ582565' => 'Unín',
	'CZ582573' => 'Úsobrno',
	'CZ582581' => 'Valchov',
	'CZ582590' => 'Vanovice',
	'CZ582603' => 'Vavřinec',
	'CZ582611' => 'Vážany',
	'CZ582620' => 'Stvolová',
	'CZ582646' => 'Velké Opatovice',
	'CZ582654' => 'Vilémovice',
	'CZ582662' => 'Vísky',
	'CZ582671' => 'Voděrady',
	'CZ582689' => 'Vranová',
	'CZ582701' => 'Vysočany',
	'CZ582727' => 'Zbraslavec',
	'CZ582735' => 'Zhoř',
	'CZ582743' => 'Žďár',
	'CZ582751' => 'Žďárná',
	'CZ582760' => 'Žernovník',
	'CZ582778' => 'Žerůtky',
	'CZ582786' => 'Brno',
	'CZ582794' => 'Babice nad Svitavou',
	'CZ582808' => 'Babice u Rosic',
	'CZ582824' => 'Bílovice nad Svitavou',
	'CZ582832' => 'Biskoupky',
	'CZ582841' => 'Blažovice',
	'CZ582859' => 'Blučina',
	'CZ582875' => 'Braníškov',
	'CZ582883' => 'Bratčice',
	'CZ582891' => 'Březina',
	'CZ582913' => 'Čebín',
	'CZ582921' => 'Česká',
	'CZ582930' => 'Čučice',
	'CZ582948' => 'Deblín',
	'CZ582956' => 'Dolní Kounice',
	'CZ582964' => 'Domašov',
	'CZ582972' => 'Drásov',
	'CZ582999' => 'Hajany',
	'CZ583014' => 'Heroltice',
	'CZ583022' => 'Hlína',
	'CZ583031' => 'Holasice',
	'CZ583057' => 'Hostěnice',
	'CZ583065' => 'Hradčany',
	'CZ583081' => 'Hrušovany u Brna',
	'CZ583090' => 'Hvozdec',
	'CZ583111' => 'Chudčice',
	'CZ583120' => 'Ivančice',
	'CZ583154' => 'Javůrek',
	'CZ583171' => 'Jinačovice',
	'CZ583189' => 'Jiříkovice',
	'CZ583197' => 'Kanice',
	'CZ583201' => 'Ketkovice',
	'CZ583219' => 'Kobylnice',
	'CZ583227' => 'Kovalovice',
	'CZ583235' => 'Kratochvilka',
	'CZ583243' => 'Kupařovice',
	'CZ583251' => 'Kuřim',
	'CZ583260' => 'Lažánky',
	'CZ583278' => 'Ledce',
	'CZ583286' => 'Lelekovice',
	'CZ583294' => 'Lesní Hluboké',
	'CZ583308' => 'Litostrov',
	'CZ583316' => 'Lomnička',
	'CZ583324' => 'Lukovany',
	'CZ583332' => 'Malešovice',
	'CZ583341' => 'Malhostovice',
	'CZ583359' => 'Maršov',
	'CZ583367' => 'Medlov',
	'CZ583375' => 'Mělčany',
	'CZ583383' => 'Měnín',
	'CZ583391' => 'Modřice',
	'CZ583405' => 'Mokrá-Horákov',
	'CZ583413' => 'Moravany',
	'CZ583421' => 'Moravské Bránice',
	'CZ583430' => 'Moravské Knínice',
	'CZ583448' => 'Moutnice',
	'CZ583456' => 'Nebovidy',
	'CZ583464' => 'Nelepeč-Žernůvka',
	'CZ583472' => 'Němčičky',
	'CZ583481' => 'Neslovice',
	'CZ583499' => 'Nesvačilka',
	'CZ583502' => 'Nová Ves',
	'CZ583511' => 'Nové Bránice',
	'CZ583529' => 'Odrovice',
	'CZ583537' => 'Ochoz u Brna',
	'CZ583545' => 'Omice',
	'CZ583553' => 'Opatovice',
	'CZ583561' => 'Ořechov',
	'CZ583588' => 'Oslavany',
	'CZ583596' => 'Ostopovice',
	'CZ583600' => 'Ostrovačice',
	'CZ583634' => 'Podolí',
	'CZ583651' => 'Popovice',
	'CZ583669' => 'Popůvky',
	'CZ583677' => 'Pozořice',
	'CZ583685' => 'Prace',
	'CZ583693' => 'Pravlov',
	'CZ583707' => 'Prštice',
	'CZ583715' => 'Příbram na Moravě',
	'CZ583723' => 'Přibyslavice',
	'CZ583731' => 'Přísnotice',
	'CZ583740' => 'Radostice',
	'CZ583758' => 'Rajhrad',
	'CZ583766' => 'Rajhradice',
	'CZ583774' => 'Rebešovice',
	'CZ583782' => 'Rosice',
	'CZ583791' => 'Rozdrojovice',
	'CZ583804' => 'Rudka',
	'CZ583821' => 'Řícmanice',
	'CZ583839' => 'Říčany',
	'CZ583847' => 'Sentice',
	'CZ583855' => 'Silůvky',
	'CZ583863' => 'Sivice',
	'CZ583880' => 'Sobotovice',
	'CZ583898' => 'Sokolnice',
	'CZ583901' => 'Stanoviště',
	'CZ583910' => 'Střelice',
	'CZ583928' => 'Svatoslav',
	'CZ583936' => 'Syrovice',
	'CZ583944' => 'Šerkovice',
	'CZ583952' => 'Šlapanice',
	'CZ583961' => 'Štěpánovice',
	'CZ583979' => 'Telnice',
	'CZ583987' => 'Tetčice',
	'CZ583995' => 'Těšany',
	'CZ584002' => 'Tišnov',
	'CZ584011' => 'Trboušany',
	'CZ584029' => 'Troubsko',
	'CZ584037' => 'Tvarožná',
	'CZ584045' => 'Újezd u Brna',
	'CZ584053' => 'Újezd u Rosic',
	'CZ584061' => 'Unkovice',
	'CZ584070' => 'Úsuší',
	'CZ584096' => 'Velatice',
	'CZ584100' => 'Veverská Bítýška',
	'CZ584118' => 'Veverské Knínice',
	'CZ584126' => 'Viničné Šumice',
	'CZ584134' => 'Vohančice',
	'CZ584142' => 'Vojkovice',
	'CZ584151' => 'Vranov',
	'CZ584169' => 'Všechovice',
	'CZ584177' => 'Vysoké Popovice',
	'CZ584185' => 'Zakřany',
	'CZ584193' => 'Zálesná Zhoř',
	'CZ584207' => 'Zastávka',
	'CZ584215' => 'Zbraslav',
	'CZ584223' => 'Zbýšov',
	'CZ584231' => 'Žabčice',
	'CZ584240' => 'Žatčany',
	'CZ584266' => 'Želešice',
	'CZ584274' => 'Železné',
	'CZ584282' => 'Židlochovice',
	'CZ584291' => 'Břeclav',
	'CZ584304' => 'Bavory',
	'CZ584321' => 'Boleradice',
	'CZ584339' => 'Borkovany',
	'CZ584347' => 'Bořetice',
	'CZ584355' => 'Brod nad Dyjí',
	'CZ584363' => 'Brumovice',
	'CZ584371' => 'Březí',
	'CZ584380' => 'Bulhary',
	'CZ584401' => 'Diváky',
	'CZ584410' => 'Dobré Pole',
	'CZ584428' => 'Dolní Dunajovice',
	'CZ584436' => 'Dolní Věstonice',
	'CZ584444' => 'Drnholec',
	'CZ584452' => 'Hlohovec',
	'CZ584461' => 'Horní Bojanovice',
	'CZ584479' => 'Horní Věstonice',
	'CZ584487' => 'Hrušky',
	'CZ584495' => 'Hustopeče',
	'CZ584517' => 'Ivaň',
	'CZ584525' => 'Jevišovka',
	'CZ584541' => 'Klentnice',
	'CZ584550' => 'Klobouky u Brna',
	'CZ584568' => 'Kobylí',
	'CZ584576' => 'Kostice',
	'CZ584584' => 'Krumvíř',
	'CZ584592' => 'Křepice',
	'CZ584622' => 'Lanžhot',
	'CZ584631' => 'Lednice',
	'CZ584649' => 'Mikulov',
	'CZ584657' => 'Milovice',
	'CZ584665' => 'Moravská Nová Ves',
	'CZ584673' => 'Moravský Žižkov',
	'CZ584681' => 'Morkůvky',
	'CZ584703' => 'Němčičky',
	'CZ584711' => 'Nikolčice',
	'CZ584720' => 'Nosislav',
	'CZ584746' => 'Novosedly',
	'CZ584754' => 'Nový Přerov',
	'CZ584762' => 'Pasohlávky',
	'CZ584771' => 'Pavlov',
	'CZ584789' => 'Perná',
	'CZ584797' => 'Podivín',
	'CZ584801' => 'Pohořelice',
	'CZ584819' => 'Popice',
	'CZ584835' => 'Pouzdřany',
	'CZ584843' => 'Přibice',
	'CZ584851' => 'Přítluky',
	'CZ584860' => 'Rakvice',
	'CZ584878' => 'Sedlec',
	'CZ584894' => 'Starovice',
	'CZ584908' => 'Starovičky',
	'CZ584916' => 'Strachotín',
	'CZ584924' => 'Šakvice',
	'CZ584932' => 'Šitbořice',
	'CZ584941' => 'Tvrdonice',
	'CZ584959' => 'Týnec',
	'CZ584967' => 'Uherčice',
	'CZ584975' => 'Valtice',
	'CZ584983' => 'Velké Bílovice',
	'CZ584991' => 'Velké Hostěrádky',
	'CZ585009' => 'Velké Němčice',
	'CZ585017' => 'Velké Pavlovice',
	'CZ585025' => 'Vlasatice',
	'CZ585033' => 'Vranovice',
	'CZ585041' => 'Vrbice',
	'CZ585050' => 'Zaječí',
	'CZ585068' => 'Zlín',
	'CZ585076' => 'Biskupice',
	'CZ585092' => 'Bohuslavice u Zlína',
	'CZ585106' => 'Bratřejov',
	'CZ585114' => 'Brumov-Bylnice',
	'CZ585131' => 'Březová',
	'CZ585149' => 'Březůvky',
	'CZ585157' => 'Dešná',
	'CZ585165' => 'Dobrkovice',
	'CZ585173' => 'Dolní Lhota',
	'CZ585181' => 'Doubravy',
	'CZ585190' => 'Drnovice',
	'CZ585203' => 'Držková',
	'CZ585211' => 'Fryšták',
	'CZ585220' => 'Halenkovice',
	'CZ585238' => 'Haluzice',
	'CZ585246' => 'Horní Lhota',
	'CZ585254' => 'Hostišová',
	'CZ585262' => 'Hrobice',
	'CZ585271' => 'Hřivínův Újezd',
	'CZ585289' => 'Hvozdná',
	'CZ585301' => 'Jasenná',
	'CZ585319' => 'Jestřabí',
	'CZ585327' => 'Kaňovice',
	'CZ585343' => 'Kašava',
	'CZ585432' => 'Loučka',
	'CZ585441' => 'Ludkovice',
	'CZ585459' => 'Luhačovice',
	'CZ585467' => 'Lukov',
	'CZ585483' => 'Lutonina',
	'CZ585491' => 'Machová',
	'CZ585505' => 'Mysločovice',
	'CZ585513' => 'Napajedla',
	'CZ585521' => 'Návojná',
	'CZ585530' => 'Nedašov',
	'CZ585548' => 'Nedašova Lhota',
	'CZ585556' => 'Neubuz',
	'CZ585599' => 'Otrokovice',
	'CZ585611' => 'Podkopná Lhota',
	'CZ585661' => 'Provodov',
	'CZ585670' => 'Racková',
	'CZ585726' => 'Sazovice',
	'CZ585734' => 'Sehradice',
	'CZ585751' => 'Slavičín',
	'CZ585769' => 'Slopné',
	'CZ585777' => 'Slušovice',
	'CZ585793' => 'Spytihněv',
	'CZ585807' => 'Šanov',
	'CZ585815' => 'Šarovy',
	'CZ585831' => 'Štítná nad Vláří-Popov',
	'CZ585858' => 'Tlumačov',
	'CZ585866' => 'Trnava',
	'CZ585874' => 'Ublo',
	'CZ585882' => 'Újezd',
	'CZ585891' => 'Valašské Klobouky',
	'CZ585912' => 'Velký Ořechov',
	'CZ585921' => 'Veselá',
	'CZ585939' => 'Vizovice',
	'CZ585955' => 'Vlachovice',
	'CZ585963' => 'Vlčková',
	'CZ585971' => 'Všemina',
	'CZ585980' => 'Vysoké Pole',
	'CZ585998' => 'Zádveřice-Raková',
	'CZ586005' => 'Závist',
	'CZ586013' => 'Žlutava',
	'CZ586021' => 'Hodonín',
	'CZ586030' => 'Archlebov',
	'CZ586048' => 'Blatnice pod Svatým Antonínkem',
	'CZ586056' => 'Blatnička',
	'CZ586064' => 'Světlá',
	'CZ586072' => 'Bukovany',
	'CZ586081' => 'Bzenec',
	'CZ586099' => 'Čejč',
	'CZ586102' => 'Čejkovice',
	'CZ586111' => 'Čeložnice',
	'CZ586129' => 'Dambořice',
	'CZ586137' => 'Dolní Bojanovice',
	'CZ586145' => 'Domanín',
	'CZ586153' => 'Dražůvky',
	'CZ586161' => 'Dubňany',
	'CZ586170' => 'Hovorany',
	'CZ586188' => 'Hroznová Lhota',
	'CZ586196' => 'Hrubá Vrbka',
	'CZ586200' => 'Hýsly',
	'CZ586218' => 'Javorník',
	'CZ586226' => 'Ježov',
	'CZ586234' => 'Josefov',
	'CZ586242' => 'Karlín',
	'CZ586251' => 'Kelčany',
	'CZ586269' => 'Kněždub',
	'CZ586277' => 'Kostelec',
	'CZ586285' => 'Kozojídky',
	'CZ586293' => 'Kuželov',
	'CZ586307' => 'Kyjov',
	'CZ586315' => 'Labuty',
	'CZ586323' => 'Lipov',
	'CZ586331' => 'Louka',
	'CZ586340' => 'Lovčice',
	'CZ586358' => 'Lužice',
	'CZ586366' => 'Malá Vrbka',
	'CZ586374' => 'Mikulčice',
	'CZ586382' => 'Milotice',
	'CZ586391' => 'Moravany',
	'CZ586404' => 'Moravský Písek',
	'CZ586412' => 'Mutěnice',
	'CZ586421' => 'Násedlovice',
	'CZ586439' => 'Nechvalín',
	'CZ586447' => 'Nenkovice',
	'CZ586455' => 'Nová Lhota',
	'CZ586463' => 'Nový Poddvorov',
	'CZ586471' => 'Ostrovánky',
	'CZ586480' => 'Petrov',
	'CZ586498' => 'Prušánky',
	'CZ586501' => 'Radějov',
	'CZ586510' => 'Ratíškovice',
	'CZ586528' => 'Rohatec',
	'CZ586536' => 'Skalka',
	'CZ586544' => 'Skoronice',
	'CZ586552' => 'Sobůlky',
	'CZ586561' => 'Starý Poddvorov',
	'CZ586579' => 'Stavěšice',
	'CZ586587' => 'Strážnice',
	'CZ586595' => 'Strážovice',
	'CZ586609' => 'Sudoměřice',
	'CZ586617' => 'Suchov',
	'CZ586625' => 'Svatobořice-Mistřín',
	'CZ586633' => 'Syrovín',
	'CZ586641' => 'Šardice',
	'CZ586650' => 'Tasov',
	'CZ586668' => 'Těmice',
	'CZ586676' => 'Terezín',
	'CZ586684' => 'Tvarožná Lhota',
	'CZ586692' => 'Uhřice',
	'CZ586706' => 'Vacenovice',
	'CZ586714' => 'Velká nad Veličkou',
	'CZ586722' => 'Veselí nad Moravou',
	'CZ586731' => 'Věteřov',
	'CZ586749' => 'Vlkoš',
	'CZ586757' => 'Vnorovy',
	'CZ586765' => 'Vracov',
	'CZ586773' => 'Vřesovice',
	'CZ586781' => 'Žádovice',
	'CZ586790' => 'Žarošice',
	'CZ586803' => 'Ždánice',
	'CZ586811' => 'Želetice',
	'CZ586820' => 'Žeravice',
	'CZ586838' => 'Žeraviny',
	'CZ586846' => 'Jihlava',
	'CZ586854' => 'Arnolec',
	'CZ586862' => 'Batelov',
	'CZ586871' => 'Lipová',
	'CZ586889' => 'Bílý Kámen',
	'CZ586897' => 'Bítovčice',
	'CZ586901' => 'Bohuslavice',
	'CZ586919' => 'Rudimov',
	'CZ586927' => 'Boršov',
	'CZ586943' => 'Brtnice',
	'CZ586951' => 'Brzkov',
	'CZ586960' => 'Křekov',
	'CZ586978' => 'Cejle',
	'CZ586986' => 'Cerekvička-Rosice',
	'CZ586994' => 'Vlachova Lhota',
	'CZ587001' => 'Černíč',
	'CZ587010' => 'Dlouhá Brtnice',
	'CZ587028' => 'Dobronín',
	'CZ587036' => 'Dobroutov',
	'CZ587044' => 'Dolní Cerekev',
	'CZ587052' => 'Karlovice',
	'CZ587061' => 'Dolní Vilímeč',
	'CZ587079' => 'Doupě',
	'CZ587087' => 'Dudín',
	'CZ587095' => 'Dušejov',
	'CZ587109' => 'Dyjice',
	'CZ587117' => 'Čížov',
	'CZ587125' => 'Hladov',
	'CZ587141' => 'Hodice',
	'CZ587150' => 'Hojkov',
	'CZ587168' => 'Horní Dubenky',
	'CZ587176' => 'Rančířov',
	'CZ587184' => 'Borovná',
	'CZ587192' => 'Hostětice',
	'CZ587206' => 'Horní Myslová',
	'CZ587214' => 'Olší',
	'CZ587222' => 'Hubenov',
	'CZ587231' => 'Zadní Vydří',
	'CZ587249' => 'Jamné',
	'CZ587257' => 'Zástřizly',
	'CZ587265' => 'Jersín',
	'CZ587273' => 'Jezdovice',
	'CZ587281' => 'Ježená',
	'CZ587290' => 'Jihlávka',
	'CZ587303' => 'Jindřichovice',
	'CZ587320' => 'Kalhov',
	'CZ587338' => 'Kaliště',
	'CZ587346' => 'Kamenice',
	'CZ587354' => 'Karolín',
	'CZ587362' => 'Kamenná',
	'CZ587371' => 'Klatovec',
	'CZ587389' => 'Knínice',
	'CZ587397' => 'Prasklice',
	'CZ587401' => 'Kostelec',
	'CZ587419' => 'Kostelní Myslová',
	'CZ587427' => 'Kozlov',
	'CZ587435' => 'Krahulčí',
	'CZ587443' => 'Krasonice',
	'CZ587451' => 'Lhotka',
	'CZ587460' => 'Stropešín',
	'CZ587478' => 'Luka nad Jihlavou',
	'CZ587486' => 'Malý Beranov',
	'CZ587494' => 'Markvartice',
	'CZ587508' => 'Měšín',
	'CZ587516' => 'Meziříčko',
	'CZ587524' => 'Milíčov',
	'CZ587532' => 'Mirošov',
	'CZ587541' => 'Mrákotín',
	'CZ587559' => 'Mysletice',
	'CZ587567' => 'Mysliboř',
	'CZ587575' => 'Nadějov',
	'CZ587583' => 'Nevcehle',
	'CZ587591' => 'Nová Říše',
	'CZ587605' => 'Lomy',
	'CZ587613' => 'Olšany',
	'CZ587621' => 'Opatov',
	'CZ587630' => 'Ořechov',
	'CZ587648' => 'Otín',
	'CZ587656' => 'Panenská Rozsíčka',
	'CZ587664' => 'Dolní Lažany',
	'CZ587672' => 'Panské Dubenky',
	'CZ587681' => 'Pavlov',
	'CZ587699' => 'Valdíkov',
	'CZ587702' => 'Plandry',
	'CZ587711' => 'Polná',
	'CZ587729' => 'Nový Šaldorf-Sedlešovice',
	'CZ587737' => 'Rodkov',
	'CZ587745' => 'Puklice',
	'CZ587753' => 'Tři Studně',
	'CZ587761' => 'Radkov',
	'CZ587770' => 'Milešín',
	'CZ587788' => 'Rantířov',
	'CZ587796' => 'Rohozná',
	'CZ587800' => 'Rozseč',
	'CZ587818' => 'Růžená',
	'CZ587826' => 'Rybné',
	'CZ587834' => 'Řásná',
	'CZ587842' => 'Křídla',
	'CZ587851' => 'Řídelov',
	'CZ587869' => 'Vlachovice',
	'CZ587877' => 'Sedlatice',
	'CZ587885' => 'Sedlejov',
	'CZ587893' => 'Velké Tresné',
	'CZ587907' => 'Katov',
	'CZ587915' => 'Stáj',
	'CZ587923' => 'Stará Říše',
	'CZ587931' => 'Stonařov',
	'CZ587940' => 'Strachoňovice',
	'CZ587958' => 'Střítež',
	'CZ587974' => 'Nové Dvory',
	'CZ587982' => 'Suchá',
	'CZ587991' => 'Svojkovice',
	'CZ588008' => 'Šimanov',
	'CZ588016' => 'Cikháj',
	'CZ588024' => 'Telč',
	'CZ588032' => 'Třešť',
	'CZ588041' => 'Třeštice',
	'CZ588059' => 'Račín',
	'CZ588067' => 'Urbanov',
	'CZ588075' => 'Ústí',
	'CZ588083' => 'Vanov',
	'CZ588091' => 'Vanůvek',
	'CZ588105' => 'Vápovice',
	'CZ588113' => 'Velký Beranov',
	'CZ588121' => 'Větrný Jeníkov',
	'CZ588130' => 'Věžnice',
	'CZ588148' => 'Věžnička',
	'CZ588156' => 'Vílanec',
	'CZ588164' => 'Volevčice',
	'CZ588172' => 'Vyskytná nad Jihlavou',
	'CZ588181' => 'Vysoké Studnice',
	'CZ588199' => 'Vystrčenovice',
	'CZ588202' => 'Záborná',
	'CZ588211' => 'Zbilidy',
	'CZ588229' => 'Zbinohy',
	'CZ588237' => 'Sazomín',
	'CZ588245' => 'Zdeňkov',
	'CZ588253' => 'Zhoř',
	'CZ588261' => 'Zvolenovice',
	'CZ588270' => 'Žatec',
	'CZ588288' => 'Ždírec',
	'CZ588296' => 'Kroměříž',
	'CZ588300' => 'Bařice-Velké Těšany',
	'CZ588318' => 'Bělov',
	'CZ588326' => 'Bezměrov',
	'CZ588334' => 'Vysoké',
	'CZ588342' => 'Vícenice',
	'CZ588377' => 'Brusné',
	'CZ588385' => 'Břest',
	'CZ588393' => 'Bystřice pod Hostýnem',
	'CZ588407' => 'Cetechovice',
	'CZ588431' => 'Dřínov',
	'CZ588458' => 'Holešov',
	'CZ588474' => 'Horní Lapač',
	'CZ588482' => 'Hoštice',
	'CZ588491' => 'Hulín',
	'CZ588504' => 'Chomýž',
	'CZ588512' => 'Chropyně',
	'CZ588521' => 'Kostelany',
	'CZ588547' => 'Chvalnov-Lísky',
	'CZ588555' => 'Jankovice',
	'CZ588563' => 'Jarohněvice',
	'CZ588598' => 'Komárno',
	'CZ588601' => 'Koryčany',
	'CZ588610' => 'Kostelec u Holešova',
	'CZ588628' => 'Kunkovice',
	'CZ588636' => 'Kurovice',
	'CZ588644' => 'Kvasice',
	'CZ588652' => 'Kyselovice',
	'CZ588661' => 'Lechotice',
	'CZ588695' => 'Litenčice',
	'CZ588709' => 'Loukov',
	'CZ588717' => 'Lubná',
	'CZ588725' => 'Ludslavice',
	'CZ588733' => 'Lutopecny',
	'CZ588741' => 'Martinice',
	'CZ588750' => 'Míškovice',
	'CZ588768' => 'Morkovice-Slížany',
	'CZ588784' => 'Němčice',
	'CZ588806' => 'Nítkovice',
	'CZ588814' => 'Nová Dědina',
	'CZ588822' => 'Osíčko',
	'CZ588831' => 'Pacetluky',
	'CZ588849' => 'Pačlavice',
	'CZ588865' => 'Počenice-Tetětice',
	'CZ588873' => 'Podhradní Lhota',
	'CZ588890' => 'Pravčice',
	'CZ588903' => 'Prusinovice',
	'CZ588920' => 'Rajnochovice',
	'CZ588938' => 'Rataje',
	'CZ588946' => 'Roštění',
	'CZ588954' => 'Roštín',
	'CZ588962' => 'Rusava',
	'CZ588971' => 'Rymice',
	'CZ588989' => 'Skaštice',
	'CZ588997' => 'Slavkov pod Hostýnem',
	'CZ589004' => 'Soběsuky',
	'CZ589039' => 'Střílky',
	'CZ589047' => 'Střížovice',
	'CZ589055' => 'Sulimov',
	'CZ589080' => 'Troubky-Zdislavice',
	'CZ589098' => 'Třebětice',
	'CZ589110' => 'Uhřice',
	'CZ589128' => 'Věžky',
	'CZ589136' => 'Vítonice',
	'CZ589152' => 'Zahnašovice',
	'CZ589161' => 'Záříčí',
	'CZ589187' => 'Zborovice',
	'CZ589195' => 'Zdounky',
	'CZ589217' => 'Zlobice',
	'CZ589225' => 'Žalkovice',
	'CZ589233' => 'Žeranovice',
	'CZ589250' => 'Prostějov',
	'CZ589268' => 'Bedihošť',
	'CZ589276' => 'Bílovice-Lutotín',
	'CZ589284' => 'Biskupice',
	'CZ589292' => 'Bohuslavice',
	'CZ589306' => 'Bousín',
	'CZ589314' => 'Brodek u Konice',
	'CZ589322' => 'Brodek u Prostějova',
	'CZ589331' => 'Březsko',
	'CZ589349' => 'Budětsko',
	'CZ589357' => 'Buková',
	'CZ589365' => 'Čehovice',
	'CZ589381' => 'Čechy pod Kosířem',
	'CZ589390' => 'Čelčice',
	'CZ589403' => 'Čelechovice na Hané',
	'CZ589420' => 'Dětkovice',
	'CZ589438' => 'Dobrochov',
	'CZ589446' => 'Dobromilice',
	'CZ589454' => 'Doloplazy',
	'CZ589462' => 'Drahany',
	'CZ589489' => 'Dřevnovice',
	'CZ589497' => 'Dzbel',
	'CZ589501' => 'Hluchov',
	'CZ589519' => 'Horní Štěpánov',
	'CZ589527' => 'Hradčany-Kobeřice',
	'CZ589535' => 'Hrdibořice',
	'CZ589543' => 'Hrubčice',
	'CZ589560' => 'Hvozd',
	'CZ589578' => 'Ivaň',
	'CZ589586' => 'Jesenec',
	'CZ589594' => 'Kladky',
	'CZ589608' => 'Klenovice na Hané',
	'CZ589616' => 'Klopotovice',
	'CZ589624' => 'Konice',
	'CZ589632' => 'Kostelec na Hané',
	'CZ589641' => 'Koválovice-Osíčany',
	'CZ589659' => 'Kralice na Hané',
	'CZ589667' => 'Krumsín',
	'CZ589675' => 'Laškov',
	'CZ589683' => 'Lešany',
	'CZ589691' => 'Lipová',
	'CZ589705' => 'Ludmírov',
	'CZ589713' => 'Malé Hradisko',
	'CZ589721' => 'Mořice',
	'CZ589730' => 'Mostkovice',
	'CZ589748' => 'Myslejovice',
	'CZ589756' => 'Němčice nad Hanou',
	'CZ589764' => 'Nezamyslice',
	'CZ589772' => 'Niva',
	'CZ589799' => 'Obědkovice',
	'CZ589802' => 'Ohrozim',
	'CZ589811' => 'Ochoz',
	'CZ589829' => 'Olšany u Prostějova',
	'CZ589837' => 'Ondratice',
	'CZ589845' => 'Otaslavice',
	'CZ589853' => 'Otinoves',
	'CZ589870' => 'Pěnčín',
	'CZ589888' => 'Pivín',
	'CZ589896' => 'Plumlov',
	'CZ589918' => 'Prostějovičky',
	'CZ589926' => 'Protivanov',
	'CZ589934' => 'Přemyslovice',
	'CZ589942' => 'Ptení',
	'CZ589951' => 'Raková u Konice',
	'CZ589969' => 'Rakůvka',
	'CZ589977' => 'Rozstání',
	'CZ589993' => 'Skalka',
	'CZ590002' => 'Skřípov',
	'CZ590011' => 'Slatinky',
	'CZ590029' => 'Smržice',
	'CZ590045' => 'Srbce',
	'CZ590053' => 'Stařechovice',
	'CZ590061' => 'Stínava',
	'CZ590070' => 'Stražisko',
	'CZ590088' => 'Suchdol',
	'CZ590096' => 'Šubířov',
	'CZ590100' => 'Tištín',
	'CZ590118' => 'Tvorovice',
	'CZ590126' => 'Určice',
	'CZ590134' => 'Víceměřice',
	'CZ590142' => 'Vícov',
	'CZ590151' => 'Vitčice',
	'CZ590177' => 'Vranovice-Kelčice',
	'CZ590185' => 'Vrbátky',
	'CZ590193' => 'Vrchoslavice',
	'CZ590207' => 'Vřesovice',
	'CZ590215' => 'Výšovice',
	'CZ590223' => 'Zdětín',
	'CZ590240' => 'Želeč',
	'CZ590266' => 'Třebíč',
	'CZ590274' => 'Babice',
	'CZ590282' => 'Bačice',
	'CZ590304' => 'Benetice',
	'CZ590312' => 'Biskupice-Pulkov',
	'CZ590321' => 'Blatnice',
	'CZ590347' => 'Bochovice',
	'CZ590363' => 'Bransouze',
	'CZ590371' => 'Brtnička',
	'CZ590380' => 'Březník',
	'CZ590401' => 'Budišov',
	'CZ590410' => 'Budkov',
	'CZ590428' => 'Cidlina',
	'CZ590436' => 'Čáslavice',
	'CZ590444' => 'Čechočovice',
	'CZ590452' => 'Čechtín',
	'CZ590461' => 'Červená Lhota',
	'CZ590479' => 'Číhalín',
	'CZ590487' => 'Číchov',
	'CZ590495' => 'Čikov',
	'CZ590509' => 'Číměř',
	'CZ590517' => 'Dalešice',
	'CZ590525' => 'Dědice',
	'CZ590533' => 'Dešov',
	'CZ590550' => 'Dolní Vilémovice',
	'CZ590568' => 'Domamil',
	'CZ590576' => 'Dukovany',
	'CZ590584' => 'Hartvíkovice',
	'CZ590592' => 'Heraltice',
	'CZ590614' => 'Hluboké',
	'CZ590622' => 'Hodov',
	'CZ590631' => 'Horní Heřmanice',
	'CZ590649' => 'Horní Újezd',
	'CZ590657' => 'Horní Vilémovice',
	'CZ590665' => 'Hornice',
	'CZ590673' => 'Hrotovice',
	'CZ590681' => 'Hrutov',
	'CZ590690' => 'Hvězdoňovice',
	'CZ590703' => 'Chlístov',
	'CZ590711' => 'Chlum',
	'CZ590746' => 'Jakubov u Moravských Budějovic',
	'CZ590754' => 'Jaroměřice nad Rokytnou',
	'CZ590762' => 'Jasenice',
	'CZ590789' => 'Jemnice',
	'CZ590797' => 'Jinošov',
	'CZ590801' => 'Kamenná',
	'CZ590819' => 'Kdousov',
	'CZ590827' => 'Kladeruby nad Oslavou',
	'CZ590835' => 'Klučov',
	'CZ590843' => 'Kněžice',
	'CZ590851' => 'Kojatice',
	'CZ590860' => 'Kojetice',
	'CZ590878' => 'Komárovice',
	'CZ590886' => 'Koněšín',
	'CZ590894' => 'Kostníky',
	'CZ590908' => 'Kouty',
	'CZ590916' => 'Kozlany',
	'CZ590941' => 'Kralice nad Oslavou',
	'CZ590959' => 'Kramolín',
	'CZ590967' => 'Krhov',
	'CZ590975' => 'Krokočín',
	'CZ590983' => 'Lesná',
	'CZ590991' => 'Lesní Jakubov',
	'CZ591009' => 'Lesonice',
	'CZ591025' => 'Lhánice',
	'CZ591041' => 'Lipník',
	'CZ591068' => 'Litovany',
	'CZ591092' => 'Loukovice',
	'CZ591114' => 'Markvartice',
	'CZ591122' => 'Mastník',
	'CZ591149' => 'Meziříčko',
	'CZ591157' => 'Mikulovice',
	'CZ591165' => 'Mladoňovice',
	'CZ591173' => 'Mohelno',
	'CZ591181' => 'Moravské Budějovice',
	'CZ591190' => 'Myslibořice',
	'CZ591211' => 'Náměšť nad Oslavou',
	'CZ591220' => 'Nárameč',
	'CZ591238' => 'Nimpšov',
	'CZ591246' => 'Nová Ves',
	'CZ591254' => 'Nové Syrovice',
	'CZ591262' => 'Nový Telečkov',
	'CZ591289' => 'Odunec',
	'CZ591297' => 'Okarec',
	'CZ591301' => 'Okříšky',
	'CZ591319' => 'Opatov',
	'CZ591327' => 'Oponešice',
	'CZ591335' => 'Ostašov',
	'CZ591360' => 'Petrovice',
	'CZ591378' => 'Petrůvky',
	'CZ591394' => 'Police',
	'CZ591408' => 'Popůvky',
	'CZ591416' => 'Pozďatín',
	'CZ591424' => 'Přeckov',
	'CZ591432' => 'Předín',
	'CZ591441' => 'Přešovice',
	'CZ591459' => 'Přibyslavice',
	'CZ591491' => 'Pucov',
	'CZ591505' => 'Pyšel',
	'CZ591521' => 'Račice',
	'CZ591548' => 'Radkovice u Hrotovic',
	'CZ591556' => 'Radonín',
	'CZ591564' => 'Radošov',
	'CZ591581' => 'Rapotice',
	'CZ591602' => 'Rohy',
	'CZ591611' => 'Rokytnice nad Rokytnou',
	'CZ591629' => 'Rouchovany',
	'CZ591637' => 'Rudíkov',
	'CZ591645' => 'Římov',
	'CZ591661' => 'Senorady',
	'CZ591688' => 'Slavětice',
	'CZ591700' => 'Slavičky',
	'CZ591726' => 'Smrk',
	'CZ591742' => 'Stařeč',
	'CZ591769' => 'Studenec',
	'CZ591777' => 'Studnice',
	'CZ591785' => 'Sudice',
	'CZ591793' => 'Svatoslav',
	'CZ591807' => 'Šebkovice',
	'CZ591815' => 'Štěměchy',
	'CZ591823' => 'Štěpkov',
	'CZ591831' => 'Tasov',
	'CZ591840' => 'Trnava',
	'CZ591858' => 'Třebelovice',
	'CZ591866' => 'Třebenice',
	'CZ591874' => 'Valeč',
	'CZ591904' => 'Vladislav',
	'CZ591912' => 'Vlčatín',
	'CZ591939' => 'Výčapy',
	'CZ591947' => 'Zahrádka',
	'CZ591955' => 'Zárubice',
	'CZ591963' => 'Zašovice',
	'CZ591980' => 'Zvěrkovice',
	'CZ591998' => 'Želetava',
	'CZ592005' => 'Uherské Hradiště',
	'CZ592013' => 'Babice',
	'CZ592021' => 'Bánov',
	'CZ592030' => 'Bílovice',
	'CZ592048' => 'Bojkovice',
	'CZ592056' => 'Boršice u Blatnice',
	'CZ592064' => 'Boršice',
	'CZ592072' => 'Břestek',
	'CZ592081' => 'Březolupy',
	'CZ592099' => 'Březová',
	'CZ592102' => 'Buchlovice',
	'CZ592111' => 'Bystřice pod Lopeníkem',
	'CZ592137' => 'Částkov',
	'CZ592145' => 'Dolní Němčí',
	'CZ592153' => 'Drslavice',
	'CZ592170' => 'Hluk',
	'CZ592188' => 'Horní Němčí',
	'CZ592196' => 'Hostějov',
	'CZ592200' => 'Hradčovice',
	'CZ592218' => 'Huštěnovice',
	'CZ592226' => 'Jalubí',
	'CZ592234' => 'Jankovice',
	'CZ592251' => 'Kelníky',
	'CZ592269' => 'Kněžpole',
	'CZ592277' => 'Komňa',
	'CZ592285' => 'Korytná',
	'CZ592293' => 'Kostelany nad Moravou',
	'CZ592307' => 'Košíky',
	'CZ592323' => 'Kudlovice',
	'CZ592340' => 'Lopeník',
	'CZ592366' => 'Medlovice',
	'CZ592382' => 'Mistřice',
	'CZ592391' => 'Modrá',
	'CZ592404' => 'Nedachlebice',
	'CZ592412' => 'Nedakonice',
	'CZ592421' => 'Nezdenice',
	'CZ592439' => 'Nivnice',
	'CZ592447' => 'Ořechov',
	'CZ592455' => 'Ostrožská Lhota',
	'CZ592463' => 'Ostrožská Nová Ves',
	'CZ592471' => 'Osvětimany',
	'CZ592480' => 'Pašovice',
	'CZ592498' => 'Pitín',
	'CZ592501' => 'Podolí',
	'CZ592510' => 'Polešovice',
	'CZ592528' => 'Popovice',
	'CZ592536' => 'Prakšice',
	'CZ592552' => 'Rudice',
	'CZ592561' => 'Salaš',
	'CZ592579' => 'Slavkov',
	'CZ592587' => 'Staré Hutě',
	'CZ592609' => 'Starý Hrozenkov',
	'CZ592617' => 'Strání',
	'CZ592625' => 'Stříbrnice',
	'CZ592633' => 'Stupava',
	'CZ592641' => 'Suchá Loz',
	'CZ592650' => 'Sušice',
	'CZ592668' => 'Svárov',
	'CZ592676' => 'Šumice',
	'CZ592692' => 'Topolná',
	'CZ592706' => 'Traplice',
	'CZ592714' => 'Tučapy',
	'CZ592722' => 'Tupesy',
	'CZ592731' => 'Uherský Brod',
	'CZ592749' => 'Uherský Ostroh',
	'CZ592757' => 'Újezdec',
	'CZ592773' => 'Vápenice',
	'CZ592781' => 'Vážany',
	'CZ592790' => 'Velehrad',
	'CZ592803' => 'Veletiny',
	'CZ592820' => 'Vlčnov',
	'CZ592838' => 'Vyškovec',
	'CZ592846' => 'Záhorovice',
	'CZ592854' => 'Zlámanec',
	'CZ592862' => 'Zlechov',
	'CZ592871' => 'Žítková',
	'CZ592889' => 'Vyškov',
	'CZ592897' => 'Bohaté Málkovice',
	'CZ592901' => 'Bohdalice-Pavlovice',
	'CZ592919' => 'Bošovice',
	'CZ592927' => 'Brankovice',
	'CZ592935' => 'Březina',
	'CZ592943' => 'Bučovice',
	'CZ592978' => 'Dětkovice',
	'CZ592986' => 'Dobročkovice',
	'CZ592994' => 'Dražovice',
	'CZ593001' => 'Drnovice',
	'CZ593010' => 'Drysice',
	'CZ593028' => 'Habrovany',
	'CZ593036' => 'Hlubočany',
	'CZ593044' => 'Hodějice',
	'CZ593052' => 'Hostěrádky-Rešov',
	'CZ593061' => 'Hoštice-Heroltice',
	'CZ593079' => 'Hrušky',
	'CZ593087' => 'Hvězdlice',
	'CZ593095' => 'Chvalkovice',
	'CZ593117' => 'Ivanovice na Hané',
	'CZ593125' => 'Ježkovice',
	'CZ593141' => 'Kobeřice u Brna',
	'CZ593150' => 'Kojátky',
	'CZ593168' => 'Komořany',
	'CZ593184' => 'Kožušice',
	'CZ593192' => 'Krásensko',
	'CZ593214' => 'Křenovice',
	'CZ593222' => 'Křižanovice',
	'CZ593231' => 'Křižanovice u Vyškova',
	'CZ593249' => 'Kučerov',
	'CZ593257' => 'Letonice',
	'CZ593265' => 'Lovčičky',
	'CZ593273' => 'Luleč',
	'CZ593281' => 'Lysovice',
	'CZ593290' => 'Malínky',
	'CZ593320' => 'Milešovice',
	'CZ593338' => 'Milonice',
	'CZ593346' => 'Moravské Málkovice',
	'CZ593354' => 'Mouchnice',
	'CZ593371' => 'Němčany',
	'CZ593389' => 'Nemochovice',
	'CZ593397' => 'Nemojany',
	'CZ593401' => 'Nemotice',
	'CZ593419' => 'Nesovice',
	'CZ593427' => 'Nevojice',
	'CZ593435' => 'Nížkovice',
	'CZ593443' => 'Nové Sady',
	'CZ593460' => 'Orlovice',
	'CZ593478' => 'Otnice',
	'CZ593486' => 'Podivice',
	'CZ593494' => 'Prusy-Boškůvky',
	'CZ593508' => 'Pustiměř',
	'CZ593516' => 'Račice-Pístovice',
	'CZ593524' => 'Radslavice',
	'CZ593532' => 'Rašovice',
	'CZ593559' => 'Rousínov',
	'CZ593567' => 'Ruprechtov',
	'CZ593583' => 'Slavkov u Brna',
	'CZ593591' => 'Snovídky',
	'CZ593605' => 'Studnice',
	'CZ593613' => 'Šaratice',
	'CZ593621' => 'Švábenice',
	'CZ593630' => 'Topolany',
	'CZ593648' => 'Tučapy',
	'CZ593656' => 'Vážany',
	'CZ593664' => 'Vážany nad Litavou',
	'CZ593681' => 'Velešovice',
	'CZ593699' => 'Zbýšov',
	'CZ593702' => 'Zelená Hora',
	'CZ593711' => 'Znojmo',
	'CZ593729' => 'Bantice',
	'CZ593737' => 'Běhařovice',
	'CZ593745' => 'Bezkov',
	'CZ593753' => 'Bítov',
	'CZ593761' => 'Blanné',
	'CZ593770' => 'Blížkovice',
	'CZ593788' => 'Bohutice',
	'CZ593796' => 'Bojanovice',
	'CZ593800' => 'Borotice',
	'CZ593818' => 'Boskovštejn',
	'CZ593826' => 'Božice',
	'CZ593834' => 'Branišovice',
	'CZ593842' => 'Břežany',
	'CZ593851' => 'Citonice',
	'CZ593869' => 'Ctidružice',
	'CZ593877' => 'Čejkovice',
	'CZ593885' => 'Čermákovice',
	'CZ593893' => 'Černín',
	'CZ593907' => 'Damnice',
	'CZ593923' => 'Dobelice',
	'CZ593931' => 'Dobřínsko',
	'CZ593958' => 'Dolenice',
	'CZ593966' => 'Dolní Dubňany',
	'CZ593974' => 'Dyjákovice',
	'CZ593982' => 'Dyjákovičky',
	'CZ593991' => 'Dyje',
	'CZ594008' => 'Džbánice',
	'CZ594016' => 'Grešlové Mýto',
	'CZ594024' => 'Havraníky',
	'CZ594032' => 'Hevlín',
	'CZ594041' => 'Hluboké Mašůvky',
	'CZ594059' => 'Hnanice',
	'CZ594067' => 'Hodonice',
	'CZ594075' => 'Horní Břečkov',
	'CZ594083' => 'Horní Dubňany',
	'CZ594091' => 'Horní Dunajovice',
	'CZ594105' => 'Horní Kounice',
	'CZ594113' => 'Hostěradice',
	'CZ594121' => 'Hostim',
	'CZ594130' => 'Hrabětice',
	'CZ594148' => 'Hrádek',
	'CZ594156' => 'Hrušovany nad Jevišovkou',
	'CZ594164' => 'Chvalatice',
	'CZ594172' => 'Chvalovice',
	'CZ594181' => 'Jamolice',
	'CZ594199' => 'Jaroslavice',
	'CZ594202' => 'Jevišovice',
	'CZ594211' => 'Jezeřany-Maršovice',
	'CZ594229' => 'Jiřice u Miroslavi',
	'CZ594237' => 'Kadov',
	'CZ594253' => 'Korolupy',
	'CZ594261' => 'Kravsko',
	'CZ594270' => 'Krhovice',
	'CZ594288' => 'Křepice',
	'CZ594296' => 'Kubšice',
	'CZ594300' => 'Kuchařovice',
	'CZ594318' => 'Kyjovice',
	'CZ594326' => 'Lančov',
	'CZ594334' => 'Lechovice',
	'CZ594342' => 'Lesná',
	'CZ594351' => 'Lesonice',
	'CZ594369' => 'Litobratřice',
	'CZ594377' => 'Loděnice',
	'CZ594385' => 'Lubnice',
	'CZ594393' => 'Lukov',
	'CZ594407' => 'Mackovice',
	'CZ594415' => 'Mašovice',
	'CZ594423' => 'Medlice',
	'CZ594431' => 'Mikulovice',
	'CZ594440' => 'Milíčovice',
	'CZ594458' => 'Miroslav',
	'CZ594466' => 'Miroslavské Knínice',
	'CZ594474' => 'Morašice',
	'CZ594482' => 'Moravský Krumlov',
	'CZ594512' => 'Našiměřice',
	'CZ594521' => 'Němčičky',
	'CZ594555' => 'Olbramkostel',
	'CZ594563' => 'Olbramovice',
	'CZ594571' => 'Oleksovice',
	'CZ594580' => 'Onšov',
	'CZ594598' => 'Oslnovice',
	'CZ594601' => 'Pavlice',
	'CZ594610' => 'Petrovice',
	'CZ594628' => 'Plaveč',
	'CZ594636' => 'Podhradí nad Dyjí',
	'CZ594644' => 'Podmolí',
	'CZ594652' => 'Podmyče',
	'CZ594679' => 'Práče',
	'CZ594687' => 'Pravice',
	'CZ594695' => 'Prokopov',
	'CZ594709' => 'Prosiměřice',
	'CZ594725' => 'Rešice',
	'CZ594733' => 'Rozkoš',
	'CZ594741' => 'Rudlice',
	'CZ594750' => 'Rybníky',
	'CZ594768' => 'Skalice',
	'CZ594776' => 'Slatina',
	'CZ594784' => 'Slup',
	'CZ594792' => 'Stálky',
	'CZ594806' => 'Starý Petřín',
	'CZ594814' => 'Stošíkovice na Louce',
	'CZ594822' => 'Strachotice',
	'CZ594831' => 'Střelice',
	'CZ594849' => 'Suchohrdly u Miroslavi',
	'CZ594865' => 'Šafov',
	'CZ594873' => 'Šanov',
	'CZ594881' => 'Šatov',
	'CZ594890' => 'Štítary',
	'CZ594903' => 'Šumice',
	'CZ594911' => 'Šumná',
	'CZ594920' => 'Tasovice',
	'CZ594938' => 'Tavíkovice',
	'CZ594946' => 'Těšetice',
	'CZ594954' => 'Trnové Pole',
	'CZ594962' => 'Troskotovice',
	'CZ594971' => 'Trstěnice',
	'CZ594989' => 'Tulešice',
	'CZ594997' => 'Tvořihráz',
	'CZ595004' => 'Uherčice',
	'CZ595012' => 'Újezd',
	'CZ595021' => 'Únanov',
	'CZ595039' => 'Valtrovice',
	'CZ595047' => 'Vedrovice',
	'CZ595055' => 'Vémyslice',
	'CZ595063' => 'Vevčice',
	'CZ595071' => 'Višňové',
	'CZ595080' => 'Vítonice',
	'CZ595098' => 'Vranov nad Dyjí',
	'CZ595101' => 'Vranovská Ves',
	'CZ595110' => 'Vratěnín',
	'CZ595128' => 'Vrbovec',
	'CZ595136' => 'Výrovice',
	'CZ595144' => 'Vysočany',
	'CZ595152' => 'Zálesí',
	'CZ595161' => 'Zblovice',
	'CZ595179' => 'Želetice',
	'CZ595187' => 'Žerotice',
	'CZ595195' => 'Žerůtky',
	'CZ595209' => 'Žďár nad Sázavou',
	'CZ595217' => 'Baliny',
	'CZ595241' => 'Blažkov',
	'CZ595250' => 'Blízkov',
	'CZ595268' => 'Bobrová',
	'CZ595276' => 'Bobrůvka',
	'CZ595284' => 'Bohdalec',
	'CZ595292' => 'Bohdalov',
	'CZ595306' => 'Bohuňov',
	'CZ595314' => 'Borač',
	'CZ595322' => 'Borovnice',
	'CZ595331' => 'Borovník',
	'CZ595349' => 'Březejc',
	'CZ595357' => 'Březí',
	'CZ595365' => 'Březí nad Oslavou',
	'CZ595381' => 'Březské',
	'CZ595390' => 'Budeč',
	'CZ595403' => 'Bukov',
	'CZ595411' => 'Bystřice nad Pernštejnem',
	'CZ595420' => 'Býšovec',
	'CZ595438' => 'Černá',
	'CZ595446' => 'Černvír',
	'CZ595454' => 'Dalečín',
	'CZ595462' => 'Daňkovice',
	'CZ595471' => 'Dlouhé',
	'CZ595489' => 'Dobrá Voda',
	'CZ595501' => 'Dolní Heřmanice',
	'CZ595519' => 'Dolní Libochová',
	'CZ595527' => 'Dolní Loučky',
	'CZ595535' => 'Dolní Rožínka',
	'CZ595551' => 'Doubravník',
	'CZ595560' => 'Drahonín',
	'CZ595578' => 'Fryšava pod Žákovou horou',
	'CZ595586' => 'Hamry nad Sázavou',
	'CZ595594' => 'Herálec',
	'CZ595608' => 'Heřmanov',
	'CZ595624' => 'Hodíškov',
	'CZ595641' => 'Bory',
	'CZ595659' => 'Horní Libochová',
	'CZ595667' => 'Horní Loučky',
	'CZ595675' => 'Horní Radslavice',
	'CZ595683' => 'Horní Rožínka',
	'CZ595705' => 'Chlum-Korouhvice',
	'CZ595713' => 'Chlumek',
	'CZ595721' => 'Chlumětín',
	'CZ595730' => 'Jabloňov',
	'CZ595748' => 'Javorek',
	'CZ595756' => 'Jámy',
	'CZ595772' => 'Jimramov',
	'CZ595802' => 'Jívoví',
	'CZ595811' => 'Kadolec',
	'CZ595829' => 'Kadov',
	'CZ595837' => 'Kaly',
	'CZ595845' => 'Karlov',
	'CZ595853' => 'Kněževes',
	'CZ595861' => 'Koroužné',
	'CZ595870' => 'Kotlasy',
	'CZ595888' => 'Kozlov',
	'CZ595896' => 'Krásné',
	'CZ595900' => 'Krásněves',
	'CZ595918' => 'Křižánky',
	'CZ595926' => 'Křižanov',
	'CZ595934' => 'Křižínkov',
	'CZ595951' => 'Křoví',
	'CZ595969' => 'Kuklík',
	'CZ595977' => 'Kundratice',
	'CZ595985' => 'Kuřimská Nová Ves',
	'CZ595993' => 'Kuřimské Jestřabí',
	'CZ596001' => 'Kyjov',
	'CZ596019' => 'Lavičky',
	'CZ596035' => 'Lhotka',
	'CZ596051' => 'Lísek',
	'CZ596060' => 'Líšná',
	'CZ596078' => 'Lubné',
	'CZ596086' => 'Malá Losenice',
	'CZ596094' => 'Martinice',
	'CZ596108' => 'Matějov',
	'CZ596116' => 'Měřín',
	'CZ596132' => 'Mirošov',
	'CZ596141' => 'Moravec',
	'CZ596159' => 'Moravecké Pavlovice',
	'CZ596175' => 'Nedvědice',
	'CZ596183' => 'Netín',
	'CZ596191' => 'Níhov',
	'CZ596205' => 'Nížkov',
	'CZ596213' => 'Nová Ves',
	'CZ596221' => 'Nová Ves u Nového Města na Moravě',
	'CZ596230' => 'Nové Město na Moravě',
	'CZ596248' => 'Nové Sady',
	'CZ596256' => 'Nové Veselí',
	'CZ596264' => 'Nový Jimramov',
	'CZ596272' => 'Nyklovice',
	'CZ596281' => 'Obyčtov',
	'CZ596302' => 'Olší',
	'CZ596329' => 'Ořechov',
	'CZ596337' => 'Oslavice',
	'CZ596345' => 'Osová Bítýška',
	'CZ596353' => 'Osové',
	'CZ596361' => 'Ostrov nad Oslavou',
	'CZ596370' => 'Otín',
	'CZ596388' => 'Pavlínov',
	'CZ596396' => 'Pavlov',
	'CZ596400' => 'Pernštejnské Jestřabí',
	'CZ596418' => 'Petráveč',
	'CZ596434' => 'Písečné',
	'CZ596442' => 'Počítky',
	'CZ596451' => 'Poděšín',
	'CZ596469' => 'Podolí',
	'CZ596477' => 'Pokojov',
	'CZ596485' => 'Polnička',
	'CZ596493' => 'Prosetín',
	'CZ596507' => 'Račice',
	'CZ596515' => 'Radenice',
	'CZ596523' => 'Radešín',
	'CZ596531' => 'Radešínská Svratka',
	'CZ596540' => 'Radňoves',
	'CZ596558' => 'Radňovice',
	'CZ596566' => 'Radostín',
	'CZ596574' => 'Radostín nad Oslavou',
	'CZ596582' => 'Rojetín',
	'CZ596604' => 'Rousměrov',
	'CZ596612' => 'Rovečné',
	'CZ596639' => 'Rozseč',
	'CZ596647' => 'Rozsochy',
	'CZ596655' => 'Rožná',
	'CZ596663' => 'Ruda',
	'CZ596671' => 'Rudolec',
	'CZ596680' => 'Řečice',
	'CZ596698' => 'Řikonín',
	'CZ596701' => 'Sázava',
	'CZ596710' => 'Sejřek',
	'CZ596728' => 'Sirákov',
	'CZ596736' => 'Sklené',
	'CZ596744' => 'Sklené nad Oslavou',
	'CZ596752' => 'Skorotice',
	'CZ596761' => 'Skřinářov',
	'CZ596787' => 'Sněžné',
	'CZ596795' => 'Spělkov',
	'CZ596809' => 'Strachujov',
	'CZ596817' => 'Stránecká Zhoř',
	'CZ596825' => 'Strážek',
	'CZ596833' => 'Sulkovec',
	'CZ596841' => 'Světnov',
	'CZ596850' => 'Sviny',
	'CZ596868' => 'Svratka',
	'CZ596876' => 'Škrdlovice',
	'CZ596884' => 'Štěpánov nad Svratkou',
	'CZ596892' => 'Tišnovská Nová Ves',
	'CZ596906' => 'Uhřínov',
	'CZ596914' => 'Ujčov',
	'CZ596922' => 'Újezd',
	'CZ596931' => 'Unčín',
	'CZ596949' => 'Vatín',
	'CZ596957' => 'Věcov',
	'CZ596965' => 'Věchnov',
	'CZ596973' => 'Velká Bíteš',
	'CZ596981' => 'Velká Losenice',
	'CZ596990' => 'Velké Janovice',
	'CZ597007' => 'Velké Meziříčí',
	'CZ597015' => 'Vepřová',
	'CZ597031' => 'Věstín',
	'CZ597040' => 'Věžná',
	'CZ597058' => 'Vídeň',
	'CZ597066' => 'Vidonín',
	'CZ597074' => 'Vír',
	'CZ597082' => 'Vlkov',
	'CZ597091' => 'Vojnův Městec',
	'CZ597104' => 'Vratislávka',
	'CZ597112' => 'Záblatí',
	'CZ597121' => 'Zadní Zhořec',
	'CZ597139' => 'Znětínek',
	'CZ597147' => 'Zubří',
	'CZ597155' => 'Zvole',
	'CZ597163' => 'Ždánice',
	'CZ597171' => 'Žďárec',
	'CZ597180' => 'Bruntál',
	'CZ597198' => 'Bílčice',
	'CZ597201' => 'Bohušov',
	'CZ597210' => 'Brantice',
	'CZ597228' => 'Břidličná',
	'CZ597252' => 'Dětřichov nad Bystřicí',
	'CZ597287' => 'Dolní Moravice',
	'CZ597317' => 'Dvorce',
	'CZ597325' => 'Heřmanovice',
	'CZ597341' => 'Holčovice',
	'CZ597350' => 'Horní Benešov',
	'CZ597368' => 'Horní Město',
	'CZ597392' => 'Hošťálkovy',
	'CZ597414' => 'Huzová',
	'CZ597431' => 'Janov',
	'CZ597449' => 'Jindřichov',
	'CZ597457' => 'Jiříkov',
	'CZ597473' => 'Karlova Studánka',
	'CZ597481' => 'Karlovice',
	'CZ597511' => 'Krasov',
	'CZ597520' => 'Krnov',
	'CZ597538' => 'Křišťanovice',
	'CZ597546' => 'Leskovec nad Moravicí',
	'CZ597554' => 'Lichnov',
	'CZ597571' => 'Liptaň',
	'CZ597589' => 'Lomnice',
	'CZ597601' => 'Malá Morávka',
	'CZ597635' => 'Město Albrechtice',
	'CZ597678' => 'Moravský Beroun',
	'CZ597686' => 'Norberčany',
	'CZ597716' => 'Osoblaha',
	'CZ597724' => 'Razová',
	'CZ597741' => 'Roudno',
	'CZ597775' => 'Rusín',
	'CZ597783' => 'Rýmařov',
	'CZ597791' => 'Ryžoviště',
	'CZ597813' => 'Slezské Rudoltice',
	'CZ597821' => 'Sosnová',
	'CZ597872' => 'Světlá Hora',
	'CZ597881' => 'Svobodné Heřmanice',
	'CZ597899' => 'Široká Niva',
	'CZ597911' => 'Třemešná',
	'CZ597937' => 'Úvalno',
	'CZ597945' => 'Václavov u Bruntálu',
	'CZ597961' => 'Vrbno pod Pradědem',
	'CZ597970' => 'Vysoká',
	'CZ597988' => 'Zátor',
	'CZ597996' => 'Zlaté Hory',
	'CZ598003' => 'Frýdek-Místek',
	'CZ598011' => 'Baška',
	'CZ598020' => 'Bílá',
	'CZ598038' => 'Brušperk',
	'CZ598046' => 'Bruzovice',
	'CZ598062' => 'Bystřice',
	'CZ598071' => 'Čeladná',
	'CZ598089' => 'Dobrá',
	'CZ598101' => 'Dolní Domaslavice',
	'CZ598135' => 'Fryčovice',
	'CZ598143' => 'Frýdlant nad Ostravicí',
	'CZ598160' => 'Hnojník',
	'CZ598178' => 'Horní Bludovice',
	'CZ598232' => 'Hrčava',
	'CZ598241' => 'Pětikozly',
	'CZ598259' => 'Jablunkov',
	'CZ598267' => 'Modletice',
	'CZ598275' => 'Kaňovice',
	'CZ598283' => 'Sedlec',
	'CZ598291' => 'Čakovičky',
	'CZ598305' => 'Svémyslice',
	'CZ598313' => 'Trnová',
	'CZ598321' => 'Kozlovice',
	'CZ598330' => 'Tušovice',
	'CZ598348' => 'Krmelín',
	'CZ598356' => 'Kunčice pod Ondřejníkem',
	'CZ598364' => 'Lhotka',
	'CZ598372' => 'Ostrov',
	'CZ598381' => 'Dubenec',
	'CZ598399' => 'Lučina',
	'CZ598402' => 'Háje',
	'CZ598411' => 'Lhota u Příbramě',
	'CZ598429' => 'Trhové Dušníky',
	'CZ598437' => 'Vševily',
	'CZ598445' => 'Morávka',
	'CZ598453' => 'Mosty u Jablunkova',
	'CZ598461' => 'Kňovice',
	'CZ598470' => 'Osečany',
	'CZ598488' => 'Radíč',
	'CZ598496' => 'Šípy',
	'CZ598500' => 'Krty',
	'CZ598518' => 'Žďár',
	'CZ598526' => 'Roztoky',
	'CZ598542' => 'Ostravice',
	'CZ598551' => 'Palkovice',
	'CZ598569' => 'Paskov',
	'CZ598577' => 'Přerubenice',
	'CZ598585' => 'Nezabudice',
	'CZ598593' => 'Heřmaň',
	'CZ598607' => 'Hlincová Hora',
	'CZ598615' => 'Modrá Hůrka',
	'CZ598623' => 'Mojné',
	'CZ598631' => 'Kamenný Malíkov',
	'CZ598640' => 'Vlčetínec',
	'CZ598658' => 'Horní Meziříčko',
	'CZ598666' => 'Zlátenka',
	'CZ598674' => 'Sedliště',
	'CZ598691' => 'Hukvaldy',
	'CZ598704' => 'Čížkov',
	'CZ598712' => 'Kojčice',
	'CZ598721' => 'Libkova Voda',
	'CZ598739' => 'Stará Ves nad Ondřejnicí',
	'CZ598747' => 'Staré Hamry',
	'CZ598755' => 'Putimov',
	'CZ598763' => 'Svépravice',
	'CZ598771' => 'Syrov',
	'CZ598780' => 'Borovany',
	'CZ598798' => 'Šenov',
	'CZ598801' => 'Květov',
	'CZ598810' => 'Třinec',
	'CZ598828' => 'Osek',
	'CZ598836' => 'Václavovice',
	'CZ598844' => 'Vlastec',
	'CZ598852' => 'Vlksice',
	'CZ598861' => 'Žďár',
	'CZ598879' => 'Vratimov',
	'CZ598887' => 'Pivkovice',
	'CZ598895' => 'Bezdědovice',
	'CZ598909' => 'Skály',
	'CZ598917' => 'Karviná',
	'CZ598925' => 'Albrechtice',
	'CZ598933' => 'Český Těšín',
	'CZ598941' => 'Dětmarovice',
	'CZ598950' => 'Lažánky',
	'CZ598968' => 'Dolní Lutyně',
	'CZ598976' => 'Čenkov u Bechyně',
	'CZ598992' => 'Hodětín',
	'CZ599000' => 'Záhoří',
	'CZ599026' => 'Slapsko',
	'CZ599034' => 'Zhoř u Mladé Vožice',
	'CZ599042' => 'Slapy',
	'CZ599051' => 'Bohumín',
	'CZ599069' => 'Orlová',
	'CZ599077' => 'Petrovice u Karviné',
	'CZ599085' => 'Petřvald',
	'CZ599107' => 'Rychvald',
	'CZ599115' => 'Řípec',
	'CZ599123' => 'Ústrašice',
	'CZ599131' => 'Nová Ves',
	'CZ599140' => 'Stonava',
	'CZ599158' => 'Těrlicko',
	'CZ599166' => 'Němčice',
	'CZ599174' => 'Močerady',
	'CZ599182' => 'Pařezov',
	'CZ599191' => 'Nový Jičín',
	'CZ599204' => 'Korkyně',
	'CZ599212' => 'Bartošovice',
	'CZ599221' => 'Popovičky',
	'CZ599239' => 'Vokov',
	'CZ599247' => 'Bílovec',
	'CZ599255' => 'Mezná',
	'CZ599263' => 'Sedlečko u Soběslavě',
	'CZ599271' => 'Zlukov',
	'CZ599280' => 'Komárov',
	'CZ599298' => 'Drahenice',
	'CZ599301' => 'Černíky',
	'CZ599344' => 'Frenštát pod Radhoštěm',
	'CZ599352' => 'Fulnek',
	'CZ599361' => 'Strojetice',
	'CZ599379' => 'Stranný',
	'CZ599387' => 'Soutice',
	'CZ599395' => 'Ostrov',
	'CZ599409' => 'Hodslavice',
	'CZ599417' => 'Železná',
	'CZ599425' => 'Želenice',
	'CZ599433' => 'Svárov',
	'CZ599441' => 'Stradonice',
	'CZ599450' => 'Grunta',
	'CZ599468' => 'Jeseník nad Odrou',
	'CZ599476' => 'Církvice',
	'CZ599484' => 'Krychnov',
	'CZ599492' => 'Újezdec',
	'CZ599506' => 'Jistebník',
	'CZ599514' => 'Březovice',
	'CZ599522' => 'Husí Lhota',
	'CZ599531' => 'Horní Slivno',
	'CZ599549' => 'Klimkovice',
	'CZ599557' => 'Koryta',
	'CZ599565' => 'Kopřivnice',
	'CZ599573' => 'Sezemice',
	'CZ599581' => 'Jiřice',
	'CZ599590' => 'Podmoky',
	'CZ599603' => 'Lichnov',
	'CZ599611' => 'Vrbice',
	'CZ599620' => 'Chleby',
	'CZ599638' => 'Hrubý Jeseník',
	'CZ599646' => 'Luboměř',
	'CZ599654' => 'Nový Dvůr',
	'CZ599662' => 'Oseček',
	'CZ599671' => 'Čilec',
	'CZ599689' => 'Mořkov',
	'CZ599697' => 'Zbožíčko',
	'CZ599701' => 'Odry',
	'CZ599719' => 'Tehovec',
	'CZ599727' => 'Karlík',
	'CZ599735' => 'Březová-Oleško',
	'CZ599743' => 'Petřvald',
	'CZ599751' => 'Modřovice',
	'CZ599760' => 'Račice',
	'CZ599778' => 'Závraty',
	'CZ599808' => 'Příbor',
	'CZ599832' => 'Sedlnice',
	'CZ599867' => 'Spálov',
	'CZ599905' => 'Starý Jičín',
	'CZ599921' => 'Studénka',
	'CZ599930' => 'Suchdol nad Odrou',
	'CZ599948' => 'Štramberk',
	'CZ599956' => 'Tichá',
	'CZ599964' => 'Tísek',
	'CZ599999' => 'Trojanovice',
];
